(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  23475724,     825412]*)
(*NotebookOutlinePosition[  23491380,     825767]*)
(*  CellTagsIndexPosition[  23491018,     825754]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Join Linkages", "Title",
  CellTags->{"LinkageDesigner:4.0.0", "LD_c:1"}],

Cell[TextData[{
  "Very often linkages or mechanism used in the practice shares the same \
kinematic principles. The parametrized linkages can be used to model linkages \
that differ only in the dimensions of the links. But you might wants to reuse \
simple linkages as a building block of a more complicated  mechanism. \
LinkageDesigner support this kind of \"copy and paste\" linkages by providing \
the ",
  StyleBox["AttacheLinkage", "MR"],
  " function. This function allows you to \"glue\" two or more linkages \
together to arrive a more complex mechanism with the minimum effort. "
}], "Text",
  CellTags->"LinkageDesigner:4.0.0"],

Cell[TextData[{
  StyleBox["AttacheLinkage", "MR"],
  " function is especially useful in defining mechanism having replicate base \
mechanism like an engine.  To illustrate this linkage definition technique, \
we will build a V-engine having four piston."
}], "Text",
  CellTags->"LinkageDesigner:4.0.0"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.09831 -0.282761 1.17909 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.215 .403 .528 r
.41882 .26209 m
.43818 .2551 L
.43165 .24108 L
F
.212 .379 .506 r
.42452 .27696 m
.43818 .2551 L
.41882 .26209 L
F
.315 .456 .336 r
.392 .27455 m
.42452 .27696 L
.41882 .26209 L
F
.316 .456 .333 r
.41729 .27158 m
.43165 .24108 L
.43818 .2551 L
F
.217 .429 .552 r
.43789 .25494 m
.44885 .253 L
.45842 .24888 L
F
.43789 .25494 m
.45842 .24888 L
.45779 .24775 L
F
.212 .379 .506 r
.42452 .27696 m
.44387 .27004 L
.43818 .2551 L
F
.315 .456 .336 r
.39472 .27534 m
.42452 .27696 L
.392 .27455 L
F
.316 .456 .333 r
.41967 .27666 m
.43818 .2551 L
.44387 .27004 L
F
.41729 .27158 m
.43818 .2551 L
.41967 .27666 L
F
.215 .403 .528 r
.41882 .26209 m
.43165 .24108 L
.41229 .24813 L
F
.217 .427 .549 r
.41229 .24813 m
.43165 .24108 L
.42446 .22834 L
F
.316 .456 .333 r
.42446 .22834 m
.43165 .24108 L
.41729 .27158 L
F
.219 .458 .576 r
.45974 .25088 m
.4487 .25306 L
.43917 .25709 L
F
.43985 .25805 m
.43917 .25709 L
.42009 .26517 L
F
.45974 .25088 m
.43917 .25709 L
.43985 .25805 L
F
.316 .456 .33 r
.43789 .25494 m
.43833 .25588 L
.43805 .25549 L
F
.315 .456 .336 r
.392 .27455 m
.41882 .26209 L
.41229 .24813 L
F
.217 .427 .549 r
.41229 .24813 m
.42446 .22834 L
.40507 .23544 L
F
.315 .456 .336 r
.41229 .24813 m
.39007 .27646 L
.392 .27455 L
F
.41229 .24813 m
.40507 .23544 L
.39007 .27646 L
F
.22 .455 .572 r
.40507 .23544 m
.41679 .21721 L
.39735 .22438 L
F
.40507 .23544 m
.42446 .22834 L
.41679 .21721 L
F
.315 .456 .336 r
.39007 .27646 m
.40507 .23544 L
.39735 .22438 L
F
.221 .486 .596 r
.39735 .22438 m
.40882 .208 L
.38933 .21524 L
F
.39735 .22438 m
.41679 .21721 L
.40882 .208 L
F
.315 .456 .336 r
.38937 .28066 m
.39735 .22438 L
.38933 .21524 L
F
.39007 .27646 m
.39735 .22438 L
.38937 .28066 L
F
.221 .522 .623 r
.38933 .21524 m
.40077 .20099 L
.38121 .20828 L
F
.38933 .21524 m
.40882 .208 L
.40077 .20099 L
F
.315 .456 .336 r
.38937 .28066 m
.38933 .21524 L
.38121 .20828 L
F
.216 .562 .648 r
.38121 .20828 m
.39285 .19639 L
.37322 .20374 L
F
.38121 .20828 m
.40077 .20099 L
.39285 .19639 L
F
.198 .598 .654 r
.37322 .20374 m
.38529 .19437 L
.36557 .20176 L
F
.37322 .20374 m
.39285 .19639 L
.38529 .19437 L
F
.144 .58 .582 r
.36557 .20176 m
.38529 .19437 L
.37829 .19502 L
F
.316 .456 .333 r
.41729 .27158 m
.37829 .19502 L
.42446 .22834 L
F
.219 .458 .576 r
.43884 .25661 m
.41606 .25949 L
.41908 .26374 L
F
.316 .456 .33 r
.43789 .25494 m
.43884 .25661 L
.43833 .25588 L
F
.214 .403 .529 r
.4309 .26344 m
.44043 .25929 L
.42009 .26517 L
F
.44043 .25929 m
.43985 .25805 L
.42009 .26517 L
F
.316 .456 .33 r
.44083 .26015 m
.44167 .26158 L
.44242 .26357 L
F
.217 .429 .552 r
.45558 .25456 m
.44167 .26158 L
.46155 .25443 L
F
.44071 .25991 m
.44167 .26158 L
.45558 .25456 L
F
.214 .403 .529 r
.44043 .25929 m
.45974 .25088 L
.43985 .25805 L
F
.46061 .25275 m
.45974 .25088 L
.44043 .25929 L
F
.44071 .25991 m
.44043 .25929 L
.4309 .26344 L
F
.46061 .25275 m
.44043 .25929 L
.44071 .25991 L
F
.219 .458 .576 r
.43784 .2552 m
.41606 .25949 L
.43884 .25661 L
F
.43917 .25709 m
.41908 .26374 L
.42009 .26517 L
F
.4487 .25306 m
.43884 .25661 L
.43917 .25709 L
F
.43884 .25661 m
.41908 .26374 L
.43917 .25709 L
F
.217 .429 .552 r
.43789 .25494 m
.44384 .25481 L
.44885 .253 L
F
.316 .456 .33 r
.43754 .25476 m
.43789 .25494 L
.43805 .25549 L
F
.217 .429 .552 r
.43789 .25494 m
.44071 .25991 L
.45558 .25456 L
F
.22 .492 .602 r
.4571 .24698 m
.43789 .25494 L
.45779 .24775 L
F
.43685 .25378 m
.43789 .25494 L
.4571 .24698 L
F
.45676 .24659 m
.4571 .24698 L
.46669 .243 L
F
.43685 .25378 m
.4571 .24698 L
.45676 .24659 L
F
.217 .429 .552 r
.44885 .253 m
.47878 .24221 L
.47783 .24052 L
F
.219 .458 .576 r
.45676 .24659 m
.45575 .24514 L
.45337 .24781 L
F
.317 .457 .326 r
.45646 .24625 m
.45676 .24659 L
.45575 .24514 L
F
.45623 .246 m
.45646 .24625 L
.45575 .24514 L
F
.22 .492 .602 r
.45369 .24312 m
.46669 .243 L
.47376 .23586 L
F
.219 .458 .576 r
.42702 .25733 m
.43651 .2533 L
.41606 .25949 L
F
.43651 .2533 m
.45575 .24514 L
.43583 .25234 L
F
.43651 .2533 m
.43583 .25234 L
.41606 .25949 L
F
.316 .456 .33 r
.43754 .25476 m
.43736 .25451 L
.43789 .25494 L
F
.219 .458 .576 r
.4487 .25306 m
.45337 .24781 L
.43685 .25378 L
F
.43784 .2552 m
.43685 .25378 L
.42702 .25733 L
F
.316 .456 .33 r
.43736 .25451 m
.43685 .25378 L
.43789 .25494 L
F
.219 .458 .576 r
.4487 .25306 m
.43685 .25378 L
.43784 .2552 L
F
.45337 .24781 m
.45575 .24514 L
.42702 .25733 L
F
.22 .492 .602 r
.43376 .25034 m
.4348 .2515 L
.44482 .24787 L
F
.316 .456 .33 r
.43275 .24984 m
.43376 .25034 L
.4348 .2515 L
F
.219 .531 .631 r
.45575 .24514 m
.44467 .24793 L
.43583 .25234 L
F
.44467 .24793 m
.43378 .25067 L
.4348 .2515 L
F
.44467 .24793 m
.4348 .2515 L
.43583 .25234 L
F
.22 .492 .602 r
.43376 .25034 m
.44482 .24787 L
.45369 .24312 L
F
.44482 .24787 m
.45472 .24429 L
.45369 .24312 L
F
.211 .574 .654 r
.45303 .24278 m
.43376 .25034 L
.45369 .24312 L
F
.219 .531 .631 r
.42291 .2534 m
.45167 .24176 L
.4119 .25617 L
F
.4493 .24384 m
.45167 .24176 L
.42291 .2534 L
F
.211 .574 .654 r
.43275 .24984 m
.43376 .25034 L
.46265 .23901 L
F
.219 .531 .631 r
.45472 .24429 m
.4527 .24261 L
.44467 .24793 L
F
.4527 .24261 m
.45167 .24176 L
.4493 .24384 L
F
.4527 .24261 m
.4493 .24384 L
.44467 .24793 L
F
.181 .6 .643 r
.43171 .24899 m
.43109 .24889 L
.4119 .25617 L
F
.316 .456 .33 r
.42977 .24834 m
.43078 .24885 L
.43034 .24878 L
F
.181 .6 .643 r
.45167 .24176 m
.44066 .24526 L
.43109 .24889 L
F
.45167 .24176 m
.43109 .24889 L
.43171 .24899 L
F
.211 .574 .654 r
.42977 .24834 m
.43078 .24885 L
.44082 .24521 L
F
.42977 .24834 m
.44082 .24521 L
.44974 .2411 L
F
.44082 .24521 m
.45074 .24161 L
.44974 .2411 L
F
.316 .456 .33 r
.42977 .24834 m
.43034 .24878 L
.4303 .24877 L
F
.315 .456 .336 r
.37322 .20374 m
.38937 .28066 L
.38121 .20828 L
F
.316 .456 .333 r
.41729 .27158 m
.37206 .19837 L
.37829 .19502 L
F
.181 .6 .643 r
.43078 .24885 m
.40812 .25562 L
.41095 .25603 L
F
.44066 .24526 m
.42985 .24871 L
.43078 .24885 L
F
.42985 .24871 m
.40812 .25562 L
.43078 .24885 L
F
.41906 .25214 m
.42798 .24842 L
.40812 .25562 L
F
.42985 .24871 m
.42892 .24856 L
.41906 .25214 L
F
.42892 .24856 m
.42798 .24842 L
.41906 .25214 L
F
.1 .526 .501 r
.44919 .24125 m
.42977 .24834 L
.44974 .2411 L
F
.42892 .24856 m
.42977 .24834 L
.44919 .24125 L
F
.44891 .24132 m
.44919 .24125 L
.45888 .2377 L
F
.42892 .24856 m
.44919 .24125 L
.44891 .24132 L
F
.181 .6 .643 r
.44891 .24132 m
.44798 .24117 L
.44551 .24255 L
F
.317 .457 .326 r
.44867 .24138 m
.44891 .24132 L
.44798 .24117 L
F
.44848 .24143 m
.44867 .24138 L
.44798 .24117 L
F
.181 .6 .643 r
.44066 .24526 m
.44798 .24117 L
.42798 .24842 L
F
.45074 .24161 m
.44891 .24132 L
.44066 .24526 L
F
.44891 .24132 m
.44551 .24255 L
.44066 .24526 L
F
.316 .456 .33 r
.42892 .24856 m
.42977 .24834 L
.4303 .24877 L
F
.181 .6 .643 r
.44066 .24526 m
.42798 .24842 L
.42985 .24871 L
F
.017 0 0 r
.44798 .24117 m
.43716 .2454 L
.40812 .25562 L
F
.1 .526 .501 r
.43397 .24656 m
.42892 .24856 L
.44891 .24132 L
F
.42725 .249 m
.42892 .24856 L
.43397 .24656 L
F
.315 .456 .336 r
.39472 .27534 m
.42923 .29237 L
.42452 .27696 L
F
.39472 .27534 m
.43283 .30792 L
.42923 .29237 L
F
.39761 .27865 m
.43283 .30792 L
.39472 .27534 L
F
.39761 .27865 m
.43523 .32322 L
.43283 .30792 L
F
.43637 .33786 m
.43523 .32322 L
.39761 .27865 L
F
.43637 .33786 m
.39761 .27865 L
.4362 .35148 L
F
.4362 .35148 m
.39761 .27865 L
.4 .28371 L
F
.214 .403 .529 r
.41967 .27666 m
.4 .28371 L
.39761 .27865 L
F
.204 .332 .465 r
.42104 .28234 m
.4 .28371 L
.41967 .27666 L
F
.315 .456 .336 r
.4362 .35148 m
.4 .28371 L
.43471 .3637 L
F
.43471 .3637 m
.4 .28371 L
.42574 .37429 L
F
.4 .28371 m
.42339 .37058 L
.42574 .37429 L
F
.4 .28371 m
.42001 .36486 L
.42339 .37058 L
F
.40135 .28937 m
.42001 .36486 L
.4 .28371 L
F
.204 .332 .465 r
.42104 .28234 m
.40135 .28937 L
.4 .28371 L
F
.187 .241 .377 r
.42108 .28733 m
.40135 .28937 L
.42104 .28234 L
F
.315 .456 .336 r
.40135 .28937 m
.40943 .35896 L
.41269 .35874 L
F
.40687 .36141 m
.40943 .35896 L
.40135 .28937 L
F
.40135 .28937 m
.41633 .36078 L
.42001 .36486 L
F
.41269 .35874 m
.41633 .36078 L
.40135 .28937 L
F
.40135 .28937 m
.40136 .29435 L
.40687 .36141 L
F
.187 .241 .377 r
.42108 .28733 m
.40136 .29435 L
.40135 .28937 L
F
.22 .484 .597 r
.41729 .27158 m
.39761 .27865 L
.39472 .27534 L
F
.214 .403 .529 r
.41967 .27666 m
.39761 .27865 L
.41729 .27158 L
F
.136 .042 .173 r
.41977 .29049 m
.40136 .29435 L
.42108 .28733 L
F
.198 .594 .656 r
.41443 .26825 m
.39472 .27534 L
.392 .27455 L
F
.22 .484 .597 r
.41729 .27158 m
.39472 .27534 L
.41443 .26825 L
F
.198 .594 .656 r
.41443 .26825 m
.392 .27455 L
.41173 .26744 L
F
.316 .456 .333 r
.42519 .30052 m
.42354 .27251 L
.40812 .25562 L
F
.42354 .27251 m
.41606 .25949 L
.40812 .25562 L
F
.41606 .25949 m
.4119 .25617 L
.40812 .25562 L
F
.315 .456 .336 r
.37322 .20374 m
.39007 .28617 L
.38937 .28066 L
F
.36557 .20176 m
.39007 .28617 L
.37322 .20374 L
F
.316 .456 .333 r
.41729 .27158 m
.37565 .222 L
.37206 .19837 L
F
.2 .304 .437 r
.39443 .32143 m
.37542 .32812 L
.37771 .3433 L
F
.204 .331 .462 r
.39088 .30598 m
.37542 .32812 L
.39443 .32143 L
F
.2 .304 .437 r
.39443 .32143 m
.37771 .3433 L
.39675 .33665 L
F
.313 .455 .345 r
.3719 .31271 m
.37868 .35785 L
.37542 .32812 L
F
.3719 .31271 m
.37832 .3714 L
.37868 .35785 L
F
.36724 .29746 m
.37832 .3714 L
.3719 .31271 L
F
.204 .331 .462 r
.39088 .30598 m
.3719 .31271 L
.37542 .32812 L
F
.208 .355 .485 r
.3862 .29067 m
.3719 .31271 L
.39088 .30598 L
F
.3862 .29067 m
.36724 .29746 L
.3719 .31271 L
F
.313 .455 .345 r
.36724 .29746 m
.37662 .38357 L
.37832 .3714 L
F
.198 .297 .432 r
.31025 .322 m
.34937 .31632 L
.3483 .30841 L
F
.31025 .322 m
.31127 .32987 L
.34937 .31632 L
F
.207 .353 .483 r
.30785 .31401 m
.31025 .322 L
.3483 .30841 L
F
.30785 .31401 m
.3483 .30841 L
.34589 .30037 L
F
.182 .221 .357 r
.31127 .32987 m
.34896 .32317 L
.34937 .31632 L
F
.313 .455 .345 r
.34177 .30457 m
.37662 .38357 L
.36724 .29746 L
F
.182 .221 .357 r
.31127 .32987 m
.3108 .3367 L
.34896 .32317 L
F
.147 .079 .213 r
.3108 .3367 m
.34712 .32814 L
.34896 .32317 L
F
.313 .455 .345 r
.34177 .30457 m
.3736 .39404 L
.37662 .38357 L
F
.214 .403 .529 r
.30437 .30685 m
.30785 .31401 L
.34589 .30037 L
F
.30437 .30685 m
.34589 .30037 L
.34242 .29315 L
F
.313 .455 .345 r
.34242 .29315 m
.3483 .30841 L
.34896 .32317 L
F
.3483 .30841 m
.34937 .31632 L
.34896 .32317 L
F
.34177 .30457 m
.36139 .38495 L
.3736 .39404 L
F
.219 .458 .576 r
.3002 .30137 m
.30437 .30685 L
.34242 .29315 L
F
.3002 .30137 m
.34242 .29315 L
.33829 .2876 L
F
.219 .531 .631 r
.29584 .29822 m
.3002 .30137 L
.33829 .2876 L
F
.29584 .29822 m
.33829 .2876 L
.334 .2844 L
F
.181 .6 .643 r
.29182 .2978 m
.29584 .29822 L
.334 .2844 L
F
.29182 .2978 m
.334 .2844 L
.33005 .28393 L
F
.313 .455 .345 r
.32693 .28629 m
.34242 .29315 L
.34896 .32317 L
F
.32693 .28629 m
.34896 .32317 L
.32562 .30612 L
F
.147 .079 .213 r
.3108 .3367 m
.30887 .34167 L
.34712 .32814 L
F
.313 .455 .345 r
.34896 .32317 m
.34012 .33029 L
.32562 .30612 L
F
.34309 .31018 m
.36139 .38495 L
.34177 .30457 L
F
.031 0 0 r
.30887 .34167 m
.34405 .33062 L
.34712 .32814 L
F
.313 .455 .345 r
.34309 .31018 m
.35052 .37924 L
.35389 .37898 L
F
.34309 .31018 m
.34784 .38173 L
.35052 .37924 L
F
.34304 .31513 m
.34784 .38173 L
.34309 .31018 L
F
.34309 .31018 m
.35763 .38095 L
.36139 .38495 L
F
.35389 .37898 m
.35763 .38095 L
.34309 .31018 L
F
.031 0 0 r
.30887 .34167 m
.30572 .34416 L
.34405 .33062 L
F
.173 .598 .636 r
.30572 .34416 m
.34012 .33029 L
.34405 .33062 L
F
.311 .455 .351 r
.3108 .3367 m
.30887 .34167 L
.30171 .34387 L
F
.30887 .34167 m
.30572 .34416 L
.30171 .34387 L
F
.173 .598 .636 r
.30572 .34416 m
.30171 .34387 L
.34012 .33029 L
F
.218 .534 .634 r
.30171 .34387 m
.3358 .32716 L
.34012 .33029 L
F
.313 .455 .345 r
.34304 .31513 m
.30316 .42569 L
.30726 .42997 L
F
.34304 .31513 m
.29946 .41959 L
.30316 .42569 L
F
.34162 .3183 m
.29946 .41959 L
.34304 .31513 L
F
.34304 .31513 m
.31794 .42893 L
.34784 .38173 L
F
.30726 .42997 m
.31794 .42893 L
.34304 .31513 L
F
.136 .042 .173 r
.34304 .31513 m
.36096 .31142 L
.34162 .3183 L
F
.098 .523 .5 r
.34162 .3183 m
.36096 .31142 L
.35851 .31206 L
F
.314 .456 .342 r
.35851 .31206 m
.39088 .30598 L
.39443 .32143 L
F
.35851 .31206 m
.39443 .32143 L
.39675 .33665 L
F
.313 .455 .345 r
.37542 .32812 m
.37868 .35785 L
.37771 .3433 L
F
.194 .273 .407 r
.39675 .33665 m
.37771 .3433 L
.37868 .35785 L
F
.39675 .33665 m
.37868 .35785 L
.39778 .35123 L
F
.314 .456 .342 r
.39778 .35123 m
.35851 .31206 L
.39675 .33665 L
F
.315 .456 .336 r
.38583 .33622 m
.40136 .29435 L
.40003 .29752 L
F
.186 .236 .371 r
.39778 .35123 m
.37868 .35785 L
.37832 .3714 L
F
.176 .188 .323 r
.39748 .3648 m
.37832 .3714 L
.37662 .38357 L
F
.186 .236 .371 r
.39778 .35123 m
.37832 .3714 L
.39748 .3648 L
F
.187 .241 .377 r
.34309 .31018 m
.36235 .30825 L
.34304 .31513 L
F
.136 .042 .173 r
.34304 .31513 m
.36235 .30825 L
.36096 .31142 L
F
.098 .523 .5 r
.34162 .3183 m
.35851 .31206 L
.33914 .31895 L
F
.217 .54 .637 r
.33914 .31895 m
.35851 .31206 L
.35557 .31002 L
F
.314 .456 .342 r
.39778 .35123 m
.35557 .31002 L
.35851 .31206 L
F
.39748 .3648 m
.35557 .31002 L
.39778 .35123 L
F
.176 .188 .323 r
.39748 .3648 m
.37662 .38357 L
.39585 .37699 L
F
.314 .456 .342 r
.39585 .37699 m
.35557 .31002 L
.39748 .3648 L
F
.313 .455 .345 r
.34242 .29315 m
.34589 .30037 L
.3483 .30841 L
F
.204 .332 .465 r
.34177 .30457 m
.36238 .30329 L
.34309 .31018 L
F
.187 .241 .377 r
.34309 .31018 m
.36238 .30329 L
.36235 .30825 L
F
.217 .54 .637 r
.33914 .31895 m
.35557 .31002 L
.33618 .31693 L
F
.218 .441 .562 r
.33618 .31693 m
.35557 .31002 L
.35281 .30574 L
F
.314 .456 .342 r
.39585 .37699 m
.35281 .30574 L
.35557 .31002 L
F
.159 .121 .254 r
.39585 .37699 m
.37662 .38357 L
.3736 .39404 L
F
.39585 .37699 m
.3736 .39404 L
.39291 .38747 L
F
.314 .456 .342 r
.39291 .38747 m
.35281 .30574 L
.39585 .37699 L
F
.38079 .3783 m
.35281 .30574 L
.39291 .38747 L
F
.219 .488 .601 r
.35763 .38095 m
.37706 .37427 L
.38079 .3783 L
F
.211 .562 .651 r
.35389 .37898 m
.37706 .37427 L
.35763 .38095 L
F
.314 .456 .342 r
.37706 .37427 m
.35281 .30574 L
.38079 .3783 L
F
.211 .562 .651 r
.35389 .37898 m
.37336 .37228 L
.37706 .37427 L
F
.139 .574 .587 r
.35052 .37924 m
.37336 .37228 L
.35389 .37898 L
F
.314 .456 .342 r
.37706 .37427 m
.37336 .37228 L
.35281 .30574 L
F
.139 .574 .587 r
.35052 .37924 m
.37002 .37253 L
.37336 .37228 L
F
.314 .456 .342 r
.37002 .37253 m
.34879 .37263 L
.37336 .37228 L
F
.35281 .30574 m
.37336 .37228 L
.34879 .37263 L
F
.314 .275 .746 r
.37319 .37812 m
.39094 .36525 L
.37112 .37208 L
F
.37319 .37812 m
.39301 .37132 L
.39094 .36525 L
F
.321 .304 .799 r
.39094 .36525 m
.36602 .3615 L
.37112 .37208 L
F
.38585 .35463 m
.36602 .3615 L
.39094 .36525 L
F
.317 .286 .767 r
.38305 .34749 m
.36602 .3615 L
.38585 .35463 L
F
.38305 .34749 m
.36322 .35439 L
.36602 .3615 L
F
.307 .251 .702 r
.38121 .33994 m
.36322 .35439 L
.38305 .34749 L
F
.474 .343 .509 r
.39301 .37132 m
.37783 .34955 L
.39094 .36525 L
F
.37783 .34955 m
.37768 .34933 L
.37783 .34951 L
F
.37783 .34955 m
.37783 .34951 L
.39094 .36525 L
F
.192 .266 .403 r
.3783 .35681 m
.36798 .35479 L
.3685 .36318 L
F
.3783 .35681 m
.3685 .36318 L
.37318 .36156 L
F
.37795 .35132 m
.36798 .35479 L
.3783 .35681 L
F
.313 .455 .345 r
.36724 .29746 m
.36154 .28276 L
.34177 .30457 L
F
.204 .332 .465 r
.34177 .30457 m
.36104 .29766 L
.36238 .30329 L
F
.313 .455 .345 r
.34177 .30457 m
.36154 .28276 L
.35496 .26898 L
F
.34177 .30457 m
.35496 .26898 L
.33936 .29957 L
F
.214 .403 .529 r
.33936 .29957 m
.36104 .29766 L
.34177 .30457 L
F
.218 .441 .562 r
.33618 .31693 m
.35281 .30574 L
.33341 .31268 L
F
.209 .368 .498 r
.33341 .31268 m
.35281 .30574 L
.35087 .30022 L
F
.314 .456 .342 r
.35281 .30574 m
.34879 .37263 L
.35087 .30022 L
F
.313 .455 .345 r
.34896 .32317 m
.34712 .32814 L
.34012 .33029 L
F
.214 .403 .529 r
.33936 .29957 m
.35865 .29265 L
.36104 .29766 L
F
.313 .455 .345 r
.33936 .29957 m
.35496 .26898 L
.34766 .25648 L
F
.33936 .29957 m
.34766 .25648 L
.33643 .29633 L
F
.22 .484 .597 r
.33643 .29633 m
.35865 .29265 L
.33936 .29957 L
F
.209 .368 .498 r
.33341 .31268 m
.35087 .30022 L
.33147 .30718 L
F
.196 .291 .426 r
.33147 .30718 m
.35087 .30022 L
.3502 .29474 L
F
.314 .456 .342 r
.3502 .29474 m
.34815 .36168 L
.34608 .35013 L
F
.35087 .30022 m
.34815 .36168 L
.3502 .29474 L
F
.35087 .30022 m
.34879 .37263 L
.34815 .36168 L
F
.473 .343 .513 r
.35434 .33765 m
.37319 .37812 L
.37112 .37208 L
F
.3544 .33801 m
.37319 .37812 L
.35434 .33765 L
F
.35184 .33262 m
.35442 .33813 L
.35177 .33239 L
F
.35442 .33813 m
.37319 .37812 L
.3544 .33801 L
F
.35442 .33813 m
.3544 .33801 L
.35177 .33239 L
F
.216 .431 .554 r
.36139 .38495 m
.38079 .3783 L
.3842 .38397 L
F
.219 .488 .601 r
.35763 .38095 m
.38079 .3783 L
.36139 .38495 L
F
.053 0 0 r
.34784 .38173 m
.37002 .37253 L
.35052 .37924 L
F
.34784 .38173 m
.36738 .375 L
.37002 .37253 L
F
.113 0 .084 r
.34784 .38173 m
.338 .42216 L
.36738 .375 L
F
.314 .456 .342 r
.37002 .37253 m
.34796 .38235 L
.34879 .37263 L
F
.113 0 .084 r
.31794 .42893 m
.338 .42216 L
.34784 .38173 L
F
.314 .456 .342 r
.34569 .3903 m
.34796 .38235 L
.37002 .37253 L
F
.34209 .39599 m
.37002 .37253 L
.36738 .375 L
F
.34569 .3903 m
.37002 .37253 L
.34209 .39599 L
F
.473 .343 .513 r
.37375 .3841 m
.37319 .37812 L
.35719 .34402 L
F
.37375 .3841 m
.35719 .34402 L
.35727 .34538 L
F
.37375 .3841 m
.35184 .33262 L
.35205 .33334 L
F
.313 .455 .345 r
.34712 .32814 m
.34405 .33062 L
.34012 .33029 L
F
.34012 .33029 m
.33161 .32161 L
.32562 .30612 L
F
.34012 .33029 m
.3358 .32716 L
.33161 .32161 L
F
.314 .456 .342 r
.34269 .3386 m
.33819 .32774 L
.3502 .29474 L
F
.3502 .29474 m
.34608 .35013 L
.34269 .3386 L
F
.473 .343 .513 r
.34923 .32705 m
.37112 .37208 L
.36602 .3615 L
F
.211 .385 .515 r
.34596 .32899 m
.34807 .32424 L
.33819 .32774 L
F
.35032 .32969 m
.34951 .32773 L
.34596 .32899 L
F
.34951 .32773 m
.34807 .32424 L
.34596 .32899 L
F
.473 .343 .513 r
.34928 .32718 m
.37112 .37208 L
.34923 .32705 L
F
.314 .456 .342 r
.36096 .31142 m
.39088 .30598 L
.35851 .31206 L
F
.36096 .31142 m
.3862 .29067 L
.39088 .30598 L
F
.212 .379 .506 r
.38051 .27591 m
.36724 .29746 L
.3862 .29067 L
F
.314 .456 .342 r
.38051 .27591 m
.3862 .29067 L
.36096 .31142 L
F
.473 .343 .513 r
.36129 .33355 m
.36713 .31354 L
.36508 .30754 L
F
.36301 .32908 m
.36713 .31354 L
.36129 .33355 L
F
.36301 .32908 m
.36768 .3194 L
.36713 .31354 L
F
.314 .456 .342 r
.38051 .27591 m
.36096 .31142 L
.36235 .30825 L
F
.212 .379 .506 r
.38051 .27591 m
.36154 .28276 L
.36724 .29746 L
F
.215 .403 .528 r
.37394 .26207 m
.36154 .28276 L
.38051 .27591 L
F
.314 .456 .342 r
.36235 .30825 m
.37394 .26207 L
.38051 .27591 L
F
.215 .403 .528 r
.37394 .26207 m
.35496 .26898 L
.36154 .28276 L
F
.217 .427 .549 r
.36667 .24951 m
.35496 .26898 L
.37394 .26207 L
F
.314 .456 .342 r
.36235 .30825 m
.36667 .24951 L
.37394 .26207 L
F
.36238 .30329 m
.36667 .24951 L
.36235 .30825 L
F
.217 .427 .549 r
.36667 .24951 m
.34766 .25648 L
.35496 .26898 L
F
.22 .455 .572 r
.35887 .23857 m
.34766 .25648 L
.36667 .24951 L
F
.314 .456 .342 r
.36238 .30329 m
.35887 .23857 L
.36667 .24951 L
F
.22 .455 .572 r
.35887 .23857 m
.33982 .2456 L
.34766 .25648 L
F
.221 .486 .596 r
.35074 .22955 m
.33982 .2456 L
.35887 .23857 L
F
.314 .456 .342 r
.36238 .30329 m
.35074 .22955 L
.35887 .23857 L
F
.36104 .29766 m
.35074 .22955 L
.36238 .30329 L
F
.473 .343 .513 r
.36129 .33355 m
.36508 .30754 L
.36003 .29697 L
F
.36658 .32355 m
.36768 .3194 L
.36301 .32908 L
F
.36003 .29697 m
.36073 .33968 L
.36129 .33355 L
F
.22 .484 .597 r
.33643 .29633 m
.35573 .28938 L
.35865 .29265 L
F
.473 .343 .513 r
.36003 .29697 m
.35701 .2924 L
.36073 .33968 L
F
.16 0 .101 r
.38273 .32213 m
.36658 .32355 L
.36301 .32908 L
F
.473 .343 .513 r
.36073 .33968 m
.35701 .2924 L
.35384 .29049 L
F
.36139 .34687 m
.35384 .29049 L
.35134 .29176 L
F
.36073 .33968 m
.35384 .29049 L
.36139 .34687 L
F
.313 .455 .345 r
.33643 .29633 m
.34766 .25648 L
.33982 .2456 L
F
.33643 .29633 m
.33982 .2456 L
.33362 .29559 L
F
.32693 .28629 m
.334 .2844 L
.34242 .29315 L
F
.334 .2844 m
.33829 .2876 L
.34242 .29315 L
F
.198 .594 .656 r
.33362 .29559 m
.35573 .28938 L
.33643 .29633 L
F
.33362 .29559 m
.35295 .28862 L
.35573 .28938 L
F
.169 .163 .301 r
.33082 .3017 m
.3502 .29474 L
.35095 .29055 L
F
.196 .291 .426 r
.33147 .30718 m
.3502 .29474 L
.33082 .3017 L
F
.311 .455 .351 r
.30437 .30685 m
.31025 .322 L
.3108 .3367 L
F
.31025 .322 m
.31127 .32987 L
.3108 .3367 L
F
.28861 .30018 m
.30437 .30685 L
.3108 .3367 L
F
.28861 .30018 m
.3108 .3367 L
.28711 .31995 L
F
.3108 .3367 m
.30171 .34387 L
.28711 .31995 L
F
.30171 .34387 m
.29309 .33532 L
.28711 .31995 L
F
.30171 .34387 m
.29732 .3408 L
.29309 .33532 L
F
.218 .534 .634 r
.30171 .34387 m
.29732 .3408 L
.3358 .32716 L
F
.219 .46 .578 r
.29732 .3408 m
.33161 .32161 L
.3358 .32716 L
F
.29732 .3408 m
.29309 .33532 L
.33161 .32161 L
F
.313 .455 .345 r
.34162 .3183 m
.26696 .35394 L
.29946 .41959 L
F
.34162 .3183 m
.26398 .34654 L
.26696 .35394 L
F
.33914 .31895 m
.26398 .34654 L
.34162 .3183 L
F
.311 .455 .351 r
.30437 .30685 m
.30785 .31401 L
.31025 .322 L
F
.214 .403 .53 r
.29309 .33532 m
.32807 .3143 L
.33161 .32161 L
F
.311 .455 .351 r
.29309 .33532 m
.28954 .32807 L
.28711 .31995 L
F
.214 .403 .53 r
.29309 .33532 m
.28954 .32807 L
.32807 .3143 L
F
.207 .352 .484 r
.28954 .32807 m
.32562 .30612 L
.32807 .3143 L
F
.28954 .32807 m
.28711 .31995 L
.32562 .30612 L
F
.313 .455 .345 r
.33914 .31895 m
.2623 .32486 L
.26154 .33123 L
F
.311 .455 .351 r
.28711 .31995 m
.28662 .3051 L
.28861 .30018 L
F
.28711 .31995 m
.28609 .31197 L
.28662 .3051 L
F
.28861 .30018 m
.29584 .29822 L
.30437 .30685 L
F
.29584 .29822 m
.3002 .30137 L
.30437 .30685 L
F
.197 .295 .431 r
.28711 .31995 m
.28609 .31197 L
.32456 .2981 L
F
.28711 .31995 m
.32456 .2981 L
.32562 .30612 L
F
.313 .455 .345 r
.33914 .31895 m
.26433 .32023 L
.2623 .32486 L
F
.33618 .31693 m
.26433 .32023 L
.33914 .31895 L
F
.33914 .31895 m
.26212 .33871 L
.26398 .34654 L
F
.26154 .33123 m
.26212 .33871 L
.33914 .31895 L
F
.311 .455 .351 r
.28861 .30018 m
.29182 .2978 L
.29584 .29822 L
F
.017 0 0 r
.28861 .30018 m
.29182 .2978 L
.33005 .28393 L
F
.143 .068 .202 r
.28662 .3051 m
.28861 .30018 L
.32693 .28629 L
F
.017 0 0 r
.28861 .30018 m
.33005 .28393 L
.32693 .28629 L
F
.143 .068 .202 r
.28662 .3051 m
.32693 .28629 L
.32502 .29121 L
F
.181 .216 .354 r
.28609 .31197 m
.28662 .3051 L
.32502 .29121 L
F
.28609 .31197 m
.32502 .29121 L
.32456 .2981 L
F
.313 .455 .345 r
.29892 .26559 m
.33618 .31693 L
.33341 .31268 L
F
.29823 .27149 m
.33618 .31693 L
.29892 .26559 L
F
.33618 .31693 m
.29637 .27578 L
.26433 .32023 L
F
.29823 .27149 m
.29637 .27578 L
.33618 .31693 L
F
.314 .456 .342 r
.35095 .29055 m
.33819 .32774 L
.3328 .31816 L
F
.3502 .29474 m
.33819 .32774 L
.35095 .29055 L
F
.473 .343 .513 r
.36139 .34687 m
.35134 .29176 L
.3477 .29718 L
F
.35074 .33027 m
.37112 .37208 L
.34928 .32718 L
F
.34635 .32117 m
.34643 .32132 L
.34512 .31862 L
F
.215 .422 .547 r
.33819 .32774 m
.34807 .32424 L
.34538 .31944 L
F
.473 .343 .513 r
.34646 .32136 m
.34928 .32718 L
.34923 .32705 L
F
.34512 .31862 m
.34643 .32132 L
.34646 .32136 L
F
.34643 .32132 m
.34928 .32718 L
.34646 .32136 L
F
.215 .422 .547 r
.33819 .32774 m
.34538 .31944 L
.3328 .31816 L
F
.473 .343 .513 r
.35781 .33444 m
.34512 .31862 L
.36322 .35439 L
F
.3477 .29718 m
.3452 .31792 L
.35781 .33444 L
F
.3452 .31792 m
.34512 .31862 L
.35781 .33444 L
F
.3477 .29718 m
.36322 .35439 L
.36139 .34687 L
F
.218 .463 .581 r
.3328 .31816 m
.34269 .31463 L
.34026 .31144 L
F
.33848 .31207 m
.34026 .31144 L
.33972 .31074 L
F
.3328 .31816 m
.34026 .31144 L
.33848 .31207 L
F
.215 .422 .547 r
.33886 .31877 m
.34269 .31463 L
.3328 .31816 L
F
.34538 .31944 m
.34399 .31695 L
.33886 .31877 L
F
.34399 .31695 m
.34269 .31463 L
.33886 .31877 L
F
.313 .455 .345 r
.33082 .3017 m
.31514 .22546 L
.33147 .30718 L
F
.31514 .22546 m
.30725 .22363 L
.33147 .30718 L
F
.33147 .30718 m
.30725 .22363 L
.29992 .22443 L
F
.33341 .31268 m
.29334 .2279 L
.29187 .23036 L
F
.33341 .31268 m
.29992 .22443 L
.29334 .2279 L
F
.33147 .30718 m
.29992 .22443 L
.33341 .31268 L
F
.29838 .25864 m
.33341 .31268 L
.29187 .23036 L
F
.29892 .26559 m
.33341 .31268 L
.29838 .25864 L
F
.33161 .32161 m
.32807 .3143 L
.32562 .30612 L
F
.314 .456 .342 r
.35095 .29055 m
.3328 .31816 L
.32684 .31038 L
F
.473 .343 .513 r
.3477 .29718 m
.33882 .30869 L
.34078 .31044 L
F
.3477 .29718 m
.34026 .31144 L
.3452 .31792 L
F
.051 0 0 r
.3316 .29752 m
.35095 .29055 L
.35295 .28862 L
F
.169 .163 .301 r
.33082 .3017 m
.35095 .29055 L
.3316 .29752 L
F
.314 .456 .342 r
.32684 .31038 m
.35295 .28862 L
.35095 .29055 L
F
.313 .455 .345 r
.33082 .3017 m
.32334 .22985 L
.31514 .22546 L
F
.3316 .29752 m
.32334 .22985 L
.33082 .3017 L
F
.32562 .30612 m
.32502 .29121 L
.32693 .28629 L
F
.32562 .30612 m
.32456 .2981 L
.32502 .29121 L
F
.314 .456 .342 r
.32684 .31038 m
.32062 .30487 L
.35295 .28862 L
F
.473 .343 .513 r
.34492 .29951 m
.3386 .30898 L
.3477 .29718 L
F
.219 .513 .619 r
.32684 .31038 m
.33674 .30683 L
.33365 .30407 L
F
.218 .463 .581 r
.33112 .3105 m
.33674 .30683 L
.32684 .31038 L
F
.33972 .31074 m
.33774 .30813 L
.33112 .3105 L
F
.33774 .30813 m
.33674 .30683 L
.33112 .3105 L
F
.219 .513 .619 r
.32684 .31038 m
.33365 .30407 L
.33297 .30411 L
F
.473 .343 .513 r
.34492 .29951 m
.33163 .30208 L
.33349 .30392 L
F
.34492 .29951 m
.33349 .30392 L
.3388 .30867 L
F
.33 .376 .919 r
.33878 .30202 m
.33349 .30392 L
.33163 .30208 L
F
.473 .343 .513 r
.3414 .29952 m
.33163 .30208 L
.34492 .29951 L
F
.219 .513 .619 r
.32307 .30472 m
.33055 .3013 L
.32062 .30487 L
F
.33365 .30407 m
.33113 .30182 L
.32307 .30472 L
F
.33113 .30182 m
.33055 .3013 L
.32307 .30472 L
F
.473 .343 .513 r
.3414 .29952 m
.33917 .29937 L
.33163 .30208 L
F
.313 .455 .345 r
.33362 .29559 m
.33982 .2456 L
.33165 .23663 L
F
.3316 .29752 m
.33165 .23663 L
.32334 .22985 L
F
.33362 .29559 m
.33165 .23663 L
.3316 .29752 L
F
.051 0 0 r
.3316 .29752 m
.35295 .28862 L
.33362 .29559 L
F
.314 .456 .342 r
.35295 .28862 m
.32062 .30487 L
.3145 .30195 L
F
.21 .571 .654 r
.32062 .30487 m
.32751 .29983 L
.32061 .30096 L
F
.473 .343 .513 r
.33851 .29933 m
.32472 .29843 L
.32589 .29905 L
F
.33747 .29719 m
.32472 .29843 L
.3414 .29952 L
F
.314 .456 .342 r
.35295 .28862 m
.3145 .30195 L
.30883 .30183 L
F
.21 .571 .654 r
.31511 .30185 m
.32446 .29836 L
.3145 .30195 L
F
.32751 .29983 m
.3246 .29843 L
.31511 .30185 L
F
.3246 .29843 m
.32446 .29836 L
.31511 .30185 L
F
.473 .343 .513 r
.33747 .29719 m
.32628 .29787 L
.32472 .29843 L
F
.313 .455 .345 r
.32693 .28629 m
.33005 .28393 L
.334 .2844 L
F
.314 .456 .342 r
.31602 .26858 m
.35295 .28862 L
.30883 .30183 L
F
.163 .594 .621 r
.3145 .30195 m
.32164 .2983 L
.30883 .30183 L
F
.473 .343 .513 r
.32615 .29788 m
.31994 .29826 L
.32477 .29837 L
F
.163 .594 .621 r
.32164 .2983 m
.31882 .29823 L
.30883 .30183 L
F
.473 .343 .513 r
.33747 .29719 m
.33351 .29274 L
.32179 .29708 L
F
.32375 .29802 m
.32179 .29708 L
.31907 .29809 L
F
.31883 .29822 m
.31907 .29809 L
.3187 .29823 L
F
.32375 .29802 m
.31907 .29809 L
.31883 .29822 L
F
0 0 0 r
.30883 .30183 m
.3164 .29958 L
.30395 .30455 L
F
.473 .343 .513 r
.32375 .29802 m
.31883 .29822 L
.31994 .29826 L
F
.31883 .29822 m
.3187 .29823 L
.31882 .29823 L
F
.31883 .29822 m
.31882 .29823 L
.31994 .29826 L
F
.33747 .29719 m
.32179 .29708 L
.32375 .29802 L
F
.163 .594 .621 r
.32164 .2983 m
.33445 .29476 L
.32884 .29461 L
F
.3145 .30195 m
.32446 .29836 L
.32164 .2983 L
F
.32446 .29836 m
.33445 .29476 L
.32164 .2983 L
F
.473 .343 .513 r
.31994 .29826 m
.3187 .29823 L
.31836 .29835 L
F
.242 .446 .93 r
.33465 .29483 m
.32472 .29843 L
.3246 .29843 L
F
.221 .522 .623 r
.3425 .22271 m
.32334 .22985 L
.33165 .23663 L
F
.216 .562 .648 r
.33437 .21827 m
.32334 .22985 L
.3425 .22271 L
F
.33437 .21827 m
.31514 .22546 L
.32334 .22985 L
F
.198 .598 .654 r
.32656 .21639 m
.31514 .22546 L
.33437 .21827 L
F
.32656 .21639 m
.30725 .22363 L
.31514 .22546 L
F
.144 .58 .582 r
.3193 .21715 m
.30725 .22363 L
.32656 .21639 L
F
.314 .456 .342 r
.3193 .21715 m
.35865 .29265 L
.31173 .23201 L
F
.35865 .29265 m
.31348 .23693 L
.31173 .23201 L
F
.35865 .29265 m
.31621 .24404 L
.31348 .23693 L
F
.35573 .28938 m
.31621 .24404 L
.35865 .29265 L
F
.35573 .28938 m
.31784 .2643 L
.3185 .25839 L
F
.31602 .26858 m
.31784 .2643 L
.35573 .28938 L
F
.35573 .28938 m
.31793 .25142 L
.31621 .24404 L
F
.3185 .25839 m
.31793 .25142 L
.35573 .28938 L
F
.35573 .28938 m
.35295 .28862 L
.31602 .26858 L
F
.33 .364 .9 r
.3534 .28556 m
.33351 .29274 L
.33747 .29719 L
F
.242 .446 .93 r
.34473 .29122 m
.3347 .29483 L
.33465 .29483 L
F
.3347 .29483 m
.32472 .29843 L
.33465 .29483 L
F
.34473 .29122 m
.33465 .29483 L
.34425 .29135 L
F
.33465 .29483 m
.3246 .29843 L
.33459 .29483 L
F
.33465 .29483 m
.33459 .29483 L
.34425 .29135 L
F
.473 .343 .513 r
.33851 .29933 m
.32589 .29905 L
.33143 .30172 L
F
.221 .486 .596 r
.35074 .22955 m
.33165 .23663 L
.33982 .2456 L
F
.221 .522 .623 r
.3425 .22271 m
.33165 .23663 L
.35074 .22955 L
F
.314 .456 .342 r
.32656 .21639 m
.35865 .29265 L
.3193 .21715 L
F
.36104 .29766 m
.3425 .22271 L
.35074 .22955 L
F
.33437 .21827 m
.3425 .22271 L
.36104 .29766 L
F
.32656 .21639 m
.36104 .29766 L
.35865 .29265 L
F
.33437 .21827 m
.36104 .29766 L
.32656 .21639 L
F
.324 .417 .972 r
.35701 .2924 m
.37349 .28341 L
.35384 .29049 L
F
.152 0 .079 r
.37103 .28468 m
.3477 .29718 L
.35134 .29176 L
F
.323 .418 .973 r
.35733 .29004 m
.33747 .29719 L
.3414 .29952 L
F
0 0 0 r
.35384 .29049 m
.37103 .28468 L
.35134 .29176 L
F
.35384 .29049 m
.37349 .28341 L
.37103 .28468 L
F
.33 .364 .9 r
.3534 .28556 m
.33747 .29719 L
.35733 .29004 L
F
.21 .571 .654 r
.32751 .29983 m
.34051 .29772 L
.33587 .29546 L
F
.32 .425 .981 r
.34589 .29185 m
.33529 .29515 L
.34473 .29122 L
F
.33529 .29515 m
.32472 .29843 L
.3347 .29483 L
F
.33529 .29515 m
.3347 .29483 L
.34473 .29122 L
F
.32927 .29784 m
.32472 .29843 L
.33529 .29515 L
F
.33587 .29546 m
.33529 .29515 L
.34589 .29185 L
F
.32927 .29784 m
.33529 .29515 L
.33587 .29546 L
F
.21 .571 .654 r
.33119 .29715 m
.33587 .29546 L
.33445 .29476 L
F
.314 .456 .339 r
.33449 .29483 m
.33445 .29476 L
.33449 .29483 L
F
.33449 .29483 m
.33445 .29476 L
.33459 .29483 L
F
.163 .594 .621 r
.32164 .2983 m
.32884 .29461 L
.31882 .29823 L
F
0 0 0 r
.30883 .30183 m
.31882 .29823 L
.31859 .29836 L
F
.473 .343 .513 r
.32477 .29837 m
.31836 .29835 L
.3246 .29843 L
F
.31994 .29826 m
.31836 .29835 L
.32477 .29837 L
F
.21 .571 .654 r
.3246 .29843 m
.33445 .29476 L
.32446 .29836 L
F
.32 .425 .981 r
.32927 .29784 m
.32589 .29905 L
.32472 .29843 L
F
.21 .571 .654 r
.32589 .29905 m
.33412 .295 L
.3246 .29843 L
F
.32751 .29983 m
.33119 .29715 L
.32589 .29905 L
F
.33119 .29715 m
.33412 .295 L
.32589 .29905 L
F
.33412 .295 m
.33445 .29476 L
.3246 .29843 L
F
.314 .456 .339 r
.33449 .29483 m
.32884 .29461 L
.33445 .29476 L
F
.242 .446 .93 r
.33167 .29479 m
.3246 .29843 L
.31859 .29836 L
F
.33459 .29483 m
.3246 .29843 L
.33167 .29479 L
F
.21 .571 .654 r
.32751 .29983 m
.33587 .29546 L
.33119 .29715 L
F
.314 .456 .339 r
.33654 .29581 m
.33587 .29546 L
.34051 .29772 L
F
.3402 .29777 m
.33654 .29581 L
.34051 .29772 L
F
.328 .334 .85 r
.36003 .29697 m
.37664 .28535 L
.35701 .2924 L
F
.324 .417 .972 r
.35701 .2924 m
.37664 .28535 L
.37349 .28341 L
F
.152 0 .079 r
.36745 .29009 m
.3477 .29718 L
.37103 .28468 L
F
.047 0 0 r
.36472 .2924 m
.3477 .29718 L
.36745 .29009 L
F
.36472 .2924 m
.34492 .29951 L
.3477 .29718 L
F
.323 .418 .973 r
.35733 .29004 m
.3414 .29952 L
.36123 .29239 L
F
.315 .275 .746 r
.36713 .31354 m
.38468 .30056 L
.36508 .30754 L
F
.36713 .31354 m
.38673 .30658 L
.38468 .30056 L
F
.293 .211 .625 r
.36768 .3194 m
.38673 .30658 L
.36713 .31354 L
F
.322 .303 .797 r
.38468 .30056 m
.36003 .29697 L
.36508 .30754 L
F
.293 .211 .625 r
.36768 .3194 m
.3873 .31245 L
.38673 .30658 L
F
.239 .093 .39 r
.36658 .32355 m
.3873 .31245 L
.36768 .3194 L
F
.328 .334 .85 r
.36003 .29697 m
.37964 .28995 L
.37664 .28535 L
F
.322 .303 .797 r
.37964 .28995 m
.36003 .29697 L
.38468 .30056 L
F
.239 .093 .39 r
.36658 .32355 m
.38624 .31661 L
.3873 .31245 L
F
.16 0 .101 r
.38624 .31661 m
.36658 .32355 L
.38273 .32213 L
F
.238 .445 .924 r
.36123 .29239 m
.34492 .29951 L
.36472 .2924 L
F
.36123 .29239 m
.3414 .29952 L
.34492 .29951 L
F
.474 .343 .509 r
.36802 .31476 m
.35733 .29004 L
.36123 .29239 L
F
.36671 .31303 m
.35733 .29004 L
.36802 .31476 L
F
.36882 .3188 m
.36629 .31247 L
.36976 .3205 L
F
.36629 .31247 m
.35733 .29004 L
.36671 .31303 L
F
.36629 .31247 m
.36671 .31303 L
.36976 .3205 L
F
.473 .343 .513 r
.3388 .30867 m
.33349 .30392 L
.3386 .30898 L
F
.33882 .30869 m
.3386 .30898 L
.34078 .31044 L
F
.33 .376 .919 r
.3481 .305 m
.3386 .30898 L
.33774 .30813 L
F
.3585 .30187 m
.34853 .30543 L
.3481 .305 L
F
.34853 .30543 m
.3386 .30898 L
.3481 .305 L
F
.3585 .30187 m
.3481 .305 L
.35517 .30189 L
F
.3481 .305 m
.33774 .30813 L
.34767 .30458 L
F
.3481 .305 m
.34767 .30458 L
.35517 .30189 L
F
.473 .343 .513 r
.34078 .31044 m
.3386 .30898 L
.34026 .31144 L
F
.327 .337 .856 r
.3453 .30964 m
.34026 .31144 L
.3386 .30898 L
F
.34936 .30666 m
.3386 .30898 L
.34853 .30543 L
F
.3453 .30964 m
.3386 .30898 L
.34936 .30666 L
F
.35019 .30789 m
.34936 .30666 L
.36015 .30433 L
F
.3453 .30964 m
.34936 .30666 L
.35019 .30789 L
F
.218 .463 .581 r
.3523 .31109 m
.35262 .31109 L
.35185 .31045 L
F
.3523 .31109 m
.35185 .31045 L
.34517 .3049 L
F
.34912 .311 m
.3523 .31109 L
.34517 .3049 L
F
.34517 .3049 m
.35262 .31109 L
.34668 .30327 L
F
.34269 .31463 m
.35262 .31109 L
.33972 .31074 L
F
.473 .343 .513 r
.3452 .31792 m
.34026 .31144 L
.34512 .31862 L
F
.327 .337 .856 r
.35448 .31426 m
.34512 .31862 L
.34399 .31695 L
F
.36499 .31155 m
.35504 .31509 L
.35448 .31426 L
F
.35504 .31509 m
.34512 .31862 L
.35448 .31426 L
F
.36499 .31155 m
.35448 .31426 L
.35924 .31153 L
F
.35448 .31426 m
.34399 .31695 L
.35391 .31342 L
F
.35448 .31426 m
.35391 .31342 L
.35924 .31153 L
F
.473 .343 .513 r
.35708 .34226 m
.36602 .3615 L
.36322 .35439 L
F
.34512 .31862 m
.35714 .34328 L
.35708 .34226 L
F
.35714 .34328 m
.36602 .3615 L
.35708 .34226 L
F
.211 .385 .515 r
.34269 .3386 m
.35257 .33512 L
.35149 .3325 L
F
.34637 .33431 m
.35149 .3325 L
.35032 .32969 L
F
.34269 .3386 m
.35149 .3325 L
.34637 .33431 L
F
.473 .343 .513 r
.35074 .33027 m
.35158 .33252 L
.3517 .33254 L
F
.206 .35 .482 r
.35218 .34048 m
.35257 .33512 L
.34269 .3386 L
F
.35427 .3409 m
.35396 .33986 L
.35218 .34048 L
F
.35396 .33986 m
.35257 .33512 L
.35218 .34048 L
F
.313 .455 .345 r
.36139 .38495 m
.37201 .39612 L
.3736 .39404 L
F
.36481 .39059 m
.37201 .39612 L
.36139 .38495 L
F
.216 .431 .554 r
.36139 .38495 m
.3842 .38397 L
.36481 .39059 L
F
.217 .44 .562 r
.38657 .38764 m
.36481 .39059 L
.3842 .38397 L
F
.473 .343 .513 r
.35158 .33252 m
.37265 .38841 L
.3517 .33254 L
F
.3517 .33254 m
.37265 .38841 L
.37375 .3841 L
F
.35727 .34538 m
.35719 .34402 L
.35184 .33262 L
F
.268 .152 .511 r
.38105 .3266 m
.36129 .33355 L
.36073 .33968 L
F
.292 .21 .625 r
.38052 .33274 m
.36073 .33968 L
.36139 .34687 L
F
.268 .152 .511 r
.38105 .3266 m
.36073 .33968 L
.38052 .33274 L
F
.473 .343 .513 r
.35074 .33027 m
.35506 .34312 L
.37265 .38841 L
F
.313 .273 .744 r
.36443 .33801 m
.35506 .34312 L
.35396 .33986 L
F
.36498 .33965 m
.35506 .34312 L
.36443 .33801 L
F
.473 .343 .513 r
.35074 .33027 m
.34928 .32718 L
.34951 .32773 L
F
.321 .304 .799 r
.36004 .3255 m
.35074 .33027 L
.34951 .32773 L
F
.3706 .32326 m
.36065 .32677 L
.36004 .3255 L
F
.36065 .32677 m
.35074 .33027 L
.36004 .3255 L
F
.3706 .32326 m
.36004 .3255 L
.36503 .32225 L
F
.36004 .3255 m
.34951 .32773 L
.35943 .32423 L
F
.36004 .3255 m
.35943 .32423 L
.36503 .32225 L
F
.216 .05 .3 r
.38273 .32213 m
.36301 .32908 L
.36129 .33355 L
F
.313 .273 .744 r
.37135 .3255 m
.36103 .32789 L
.3706 .32326 L
F
.36103 .32789 m
.35074 .33027 L
.36065 .32677 L
F
.36103 .32789 m
.36065 .32677 L
.3706 .32326 L
F
.35492 .33129 m
.35074 .33027 L
.36103 .32789 L
F
.3614 .32901 m
.36103 .32789 L
.37135 .3255 L
F
.35492 .33129 m
.36103 .32789 L
.3614 .32901 L
F
.211 .385 .515 r
.35783 .32091 m
.35793 .32111 L
.35798 .32073 L
F
.35662 .33069 m
.3614 .32901 L
.35798 .32073 L
F
.215 .422 .547 r
.34807 .32424 m
.35798 .32073 L
.3499 .3199 L
F
.3499 .3199 m
.35798 .32073 L
.35627 .31764 L
F
.211 .385 .515 r
.35032 .32969 m
.35798 .32073 L
.34807 .32424 L
F
.314 .456 .339 r
.35943 .32423 m
.35708 .31935 L
.35798 .32073 L
F
.211 .385 .515 r
.35307 .32648 m
.35793 .32111 L
.35783 .32091 L
F
.314 .456 .339 r
.35627 .31764 m
.35863 .32256 L
.35798 .32073 L
F
.35798 .32073 m
.35707 .31932 L
.35685 .31887 L
F
.35798 .32073 m
.35685 .31887 L
.35627 .31764 L
F
.321 .304 .799 r
.35627 .31764 m
.34512 .31862 L
.35504 .31509 L
F
.35723 .31966 m
.35188 .3192 L
.35627 .31764 L
F
.35188 .3192 m
.34512 .31862 L
.35627 .31764 L
F
.215 .422 .547 r
.36264 .31538 m
.35627 .31764 L
.35798 .32073 L
F
.321 .304 .799 r
.35067 .31963 m
.34512 .31862 L
.35188 .3192 L
F
.35067 .31963 m
.34547 .31934 L
.34596 .31877 L
F
.35067 .31963 m
.34635 .32117 L
.34547 .31934 L
F
.215 .422 .547 r
.3499 .3199 m
.35627 .31764 L
.35391 .31342 L
F
.35165 .31422 m
.35391 .31342 L
.35262 .31109 L
F
.3499 .3199 m
.35391 .31342 L
.35165 .31422 L
F
.321 .304 .799 r
.35723 .31966 m
.35504 .31509 L
.36499 .31155 L
F
.327 .337 .856 r
.36499 .31155 m
.35924 .31153 L
.36041 .31111 L
F
.474 .343 .509 r
.36123 .29239 m
.38673 .30658 L
.37104 .32281 L
F
.36976 .3205 m
.37104 .32281 L
.3706 .32326 L
F
.36123 .29239 m
.37104 .32281 L
.36976 .3205 L
F
.327 .337 .856 r
.36499 .31155 m
.36041 .31111 L
.36387 .30988 L
F
.215 .422 .547 r
.3644 .31083 m
.35391 .31342 L
.35627 .31764 L
F
.32 .425 .981 r
.34134 .29837 m
.33163 .30208 L
.33113 .30182 L
F
.35158 .29491 m
.34159 .2985 L
.34134 .29837 L
F
.34159 .2985 m
.33163 .30208 L
.34134 .29837 L
F
.218 .463 .581 r
.34204 .3108 m
.34912 .311 L
.34768 .30879 L
F
.327 .337 .856 r
.35179 .31027 m
.34026 .31144 L
.3453 .30964 L
F
.215 .422 .547 r
.36322 .30871 m
.35262 .31109 L
.35391 .31342 L
F
.36258 .30754 m
.35262 .31109 L
.36322 .30871 L
F
.474 .343 .509 r
.36882 .3188 m
.36678 .31442 L
.36376 .30614 L
F
.36678 .31442 m
.36235 .30486 L
.36314 .30558 L
F
.36678 .31442 m
.36314 .30558 L
.36376 .30614 L
F
.321 .304 .799 r
.3706 .32326 m
.36503 .32225 L
.36938 .32071 L
F
.211 .385 .515 r
.37018 .32267 m
.35798 .32073 L
.36249 .33163 L
F
.36793 .3172 m
.35798 .32073 L
.37018 .32267 L
F
.215 .422 .547 r
.36622 .31411 m
.35798 .32073 L
.36793 .3172 L
F
.321 .304 .799 r
.36622 .31411 m
.36065 .31609 L
.36499 .31155 L
F
.215 .422 .547 r
.36526 .31238 m
.36264 .31538 L
.36622 .31411 L
F
.36264 .31538 m
.35798 .32073 L
.36622 .31411 L
F
.321 .304 .799 r
.36938 .32071 m
.35723 .31966 L
.36065 .31609 L
F
.36938 .32071 m
.36065 .31609 L
.36622 .31411 L
F
.474 .343 .509 r
.3706 .32326 m
.36884 .3194 L
.36882 .3188 L
F
.36884 .3194 m
.36739 .31622 L
.36793 .3172 L
F
.36884 .3194 m
.36793 .3172 L
.36882 .3188 L
F
.3706 .32326 m
.36882 .3188 L
.36976 .3205 L
F
.216 .05 .3 r
.38273 .32213 m
.36129 .33355 L
.38105 .3266 L
F
.474 .343 .509 r
.38673 .30658 m
.38273 .32213 L
.38105 .3266 L
F
.37105 .3234 m
.38673 .30658 L
.38105 .3266 L
F
.3706 .32326 m
.37091 .32294 L
.37105 .3234 L
F
.37091 .32294 m
.38673 .30658 L
.37105 .3234 L
F
.206 .35 .482 r
.37204 .33351 m
.36249 .33163 L
.36388 .33638 L
F
.313 .273 .744 r
.37493 .33616 m
.36877 .33466 L
.37383 .33288 L
F
.206 .35 .482 r
.37243 .32813 m
.36249 .33163 L
.37414 .33392 L
F
.211 .385 .515 r
.37018 .32267 m
.36249 .33163 L
.37243 .32813 L
F
.35662 .33069 m
.36249 .33163 L
.3614 .32901 L
F
.314 .456 .339 r
.36249 .33163 m
.36163 .32968 L
.3614 .32901 L
F
.36249 .33163 m
.36198 .33072 L
.36163 .32968 L
F
.473 .343 .513 r
.35205 .33334 m
.35184 .33262 L
.35074 .33027 L
F
.35074 .33027 m
.35184 .33262 L
.35177 .33239 L
F
.313 .273 .744 r
.35492 .33129 m
.35149 .3325 L
.35074 .33027 L
F
.473 .343 .513 r
.35177 .33239 m
.3544 .33801 L
.35434 .33765 L
F
.211 .385 .515 r
.35257 .33512 m
.36249 .33163 L
.35032 .32969 L
F
.313 .273 .744 r
.37493 .33616 m
.36443 .33801 L
.36771 .33503 L
F
.36443 .33801 m
.35396 .33986 L
.36388 .33638 L
F
.36443 .33801 m
.36388 .33638 L
.36771 .33503 L
F
.206 .35 .482 r
.35574 .33923 m
.36353 .3365 L
.36201 .33217 L
F
.36221 .33194 m
.36388 .33638 L
.36249 .33163 L
F
.35427 .3409 m
.36249 .33163 L
.35257 .33512 L
F
.314 .456 .339 r
.3614 .32901 m
.36388 .33638 L
.36249 .33163 L
F
.36388 .33638 m
.36207 .33098 L
.36249 .33163 L
F
.313 .273 .744 r
.36877 .33466 m
.35149 .3325 L
.35492 .33129 L
F
.37493 .33616 m
.36771 .33503 L
.36877 .33466 L
F
.36771 .33503 m
.35149 .3325 L
.36877 .33466 L
F
.304 .242 .685 r
.36515 .34046 m
.35506 .34312 L
.36498 .33965 L
F
.314 .456 .339 r
.36548 .34205 m
.36588 .3432 L
.36532 .34128 L
F
.206 .35 .482 r
.36201 .34243 m
.36588 .3432 L
.36522 .34131 L
F
.292 .21 .625 r
.38052 .33274 m
.36139 .34687 L
.38121 .33994 L
F
.304 .242 .685 r
.37527 .33779 m
.36515 .34046 L
.37493 .33616 L
F
.36515 .34046 m
.36498 .33965 L
.37493 .33616 L
F
.35785 .34389 m
.35506 .34312 L
.36515 .34046 L
F
.36532 .34128 m
.36515 .34046 L
.37527 .33779 L
F
.35785 .34389 m
.36515 .34046 L
.36532 .34128 L
F
.206 .35 .482 r
.34608 .35013 m
.35596 .34667 L
.35427 .3409 L
F
.2 .311 .446 r
.34815 .36168 m
.35805 .35824 L
.35785 .35715 L
F
.34981 .35995 m
.35785 .35715 L
.357 .35245 L
F
.34815 .36168 m
.35785 .35715 L
.34981 .35995 L
F
.314 .456 .342 r
.34209 .39599 m
.36738 .375 L
.338 .42216 L
F
.473 .343 .513 r
.37265 .38841 m
.35722 .34869 L
.35778 .35626 L
F
.2 .311 .446 r
.34716 .35621 m
.357 .35245 L
.34608 .35013 L
F
.35654 .35294 m
.357 .35245 L
.34716 .35621 L
F
.357 .35245 m
.35596 .34667 L
.34608 .35013 L
F
.473 .343 .513 r
.35722 .34869 m
.35506 .34312 L
.35778 .35626 L
F
.192 .266 .403 r
.34879 .37263 m
.35871 .3692 L
.35869 .36895 L
F
.34924 .37222 m
.35869 .36895 L
.35838 .36372 L
F
.34879 .37263 m
.35869 .36895 L
.34924 .37222 L
F
.179 .206 .343 r
.34796 .38235 m
.3583 .37406 L
.34879 .37263 L
F
.473 .343 .513 r
.37265 .38841 m
.35948 .35992 L
.35874 .36879 L
F
.179 .206 .343 r
.3583 .37406 m
.35871 .3692 L
.34879 .37263 L
F
.34796 .38235 m
.3579 .37893 L
.3583 .37406 L
F
.157 .116 .25 r
.34569 .3903 m
.35678 .3829 L
.35408 .38273 L
F
.473 .343 .513 r
.35874 .36879 m
.35783 .37974 L
.37265 .38841 L
F
.157 .116 .25 r
.34878 .38241 m
.3579 .37893 L
.34796 .38235 L
F
.35678 .3829 m
.3578 .3793 L
.34878 .38241 L
F
.3578 .3793 m
.3579 .37893 L
.34878 .38241 L
F
.473 .343 .513 r
.35784 .37968 m
.35783 .37974 L
.35784 .37968 L
F
.35784 .37968 m
.35784 .37968 L
.35874 .36879 L
F
.35871 .36875 m
.35784 .37968 L
.35874 .36879 L
F
.3579 .37895 m
.35776 .3797 L
.35783 .37974 L
F
.3578 .3793 m
.35776 .3797 L
.3579 .37895 L
F
.269 .154 .515 r
.36776 .37607 m
.35776 .3797 L
.3578 .3793 L
F
.36774 .37627 m
.35776 .3797 L
.36776 .37607 L
F
.37776 .37282 m
.36776 .37607 L
.37705 .37268 L
F
.36776 .37607 m
.3578 .3793 L
.36778 .37587 L
F
.36776 .37607 m
.36778 .37587 L
.37705 .37268 L
F
.473 .343 .513 r
.37265 .38841 m
.35776 .3797 L
.35712 .38169 L
F
.157 .116 .25 r
.34569 .3903 m
.35566 .38688 L
.35652 .38384 L
F
.473 .343 .513 r
.37265 .38841 m
.35853 .3823 L
.35525 .38832 L
F
.35853 .3823 m
.35712 .38169 L
.35566 .38688 L
F
.35853 .3823 m
.35566 .38688 L
.35525 .38832 L
F
.111 0 .079 r
.34209 .39599 m
.35388 .38972 L
.34569 .3903 L
F
.34761 .39016 m
.35566 .38688 L
.34569 .3903 L
F
.35388 .38972 m
.35524 .38755 L
.34761 .39016 L
F
.35524 .38755 m
.35566 .38688 L
.34761 .39016 L
F
.473 .343 .513 r
.35525 .38832 m
.35528 .38822 L
.35499 .38832 L
F
.157 .116 .25 r
.35678 .3829 m
.3642 .37926 L
.36017 .38064 L
F
.34569 .3903 m
.35652 .38384 L
.35678 .3829 L
F
.35652 .38384 m
.3642 .37926 L
.35678 .3829 L
F
.473 .343 .513 r
.35549 .38747 m
.35712 .38169 L
.35524 .38755 L
F
.314 .456 .342 r
.38079 .3783 m
.39291 .38747 L
.3842 .38397 L
F
.293 .211 .625 r
.37375 .3841 m
.39301 .37132 L
.37319 .37812 L
F
.229 .073 .348 r
.36513 .3845 m
.35499 .38832 L
.35524 .38755 L
F
.36501 .38489 m
.35499 .38832 L
.36513 .3845 L
F
.37506 .38145 m
.36513 .3845 L
.37296 .38148 L
F
.36513 .3845 m
.35524 .38755 L
.36526 .38412 L
F
.36513 .3845 m
.36526 .38412 L
.37296 .38148 L
F
.473 .343 .513 r
.37265 .38841 m
.35499 .38832 L
.35382 .38982 L
F
.111 0 .079 r
.34209 .39599 m
.3521 .39257 L
.35382 .38982 L
F
.35347 .38994 m
.35382 .38982 L
.35388 .38972 L
F
.34209 .39599 m
.35382 .38982 L
.35347 .38994 L
F
.473 .343 .513 r
.35135 .39376 m
.3521 .39257 L
.35058 .39395 L
F
.004 0 0 r
.34501 .39528 m
.3521 .39257 L
.34209 .39599 L
F
.34976 .39411 m
.3512 .39316 L
.34501 .39528 L
F
.3512 .39316 m
.3521 .39257 L
.34501 .39528 L
F
.473 .343 .513 r
.3521 .39257 m
.3512 .39316 L
.35058 .39395 L
F
.37265 .38841 m
.35382 .38982 L
.35135 .39376 L
F
.134 0 .006 r
.36094 .39012 m
.35058 .39395 L
.3512 .39316 L
F
.36064 .39052 m
.35058 .39395 L
.36094 .39012 L
F
.37073 .38707 m
.36094 .39012 L
.36746 .3876 L
F
.36094 .39012 m
.3512 .39316 L
.36125 .38972 L
F
.36094 .39012 m
.36125 .38972 L
.36746 .3876 L
F
.004 0 0 r
.36117 .38952 m
.36214 .38914 L
.36115 .38947 L
F
.36117 .38952 m
.36115 .38947 L
.3521 .39257 L
F
.34976 .39411 m
.36117 .38952 L
.3521 .39257 L
F
.473 .343 .513 r
.3521 .39257 m
.35382 .38982 L
.3512 .39316 L
F
.134 0 .006 r
.35917 .38799 m
.35382 .38982 L
.35499 .38832 L
F
.37391 .38294 m
.36443 .38564 L
.37506 .38145 L
F
.36443 .38564 m
.35499 .38832 L
.36501 .38489 L
F
.36443 .38564 m
.36501 .38489 L
.37506 .38145 L
F
.314 .456 .339 r
.36201 .38875 m
.36214 .38914 L
.36385 .38639 L
F
.111 0 .079 r
.35417 .3897 m
.36214 .38914 L
.36146 .3872 L
F
.314 .456 .339 r
.36214 .38914 m
.36196 .38881 L
.36337 .387 L
F
.134 0 .006 r
.36283 .3877 m
.35917 .38799 L
.36385 .38639 L
F
.35917 .38799 m
.35499 .38832 L
.36443 .38564 L
F
.35917 .38799 m
.36443 .38564 L
.36385 .38639 L
F
.111 0 .079 r
.36511 .38375 m
.36526 .38412 L
.36567 .38345 L
F
.35388 .38972 m
.36567 .38345 L
.35566 .38688 L
F
.157 .116 .25 r
.35652 .38384 m
.36567 .38345 L
.3642 .37926 L
F
.35566 .38688 m
.36567 .38345 L
.35652 .38384 L
F
.229 .073 .348 r
.36174 .3801 m
.35712 .38169 L
.35776 .3797 L
F
.314 .456 .339 r
.36556 .38315 m
.36567 .38345 L
.36711 .37826 L
F
.229 .073 .348 r
.36711 .37826 m
.35776 .3797 L
.36774 .37627 L
F
.36638 .38057 m
.36174 .3801 L
.36711 .37826 L
F
.36174 .3801 m
.35776 .3797 L
.36711 .37826 L
F
.293 .211 .625 r
.37375 .3841 m
.39359 .37731 L
.39301 .37132 L
F
.242 .098 .398 r
.37265 .38841 m
.39359 .37731 L
.37375 .3841 L
F
.096 0 .024 r
.39291 .38747 m
.3736 .39404 L
.37201 .39612 L
F
.39291 .38747 m
.37201 .39612 L
.39134 .38955 L
F
.314 .456 .342 r
.3842 .38397 m
.39291 .38747 L
.39134 .38955 L
F
.3842 .38397 m
.39134 .38955 L
.38657 .38764 L
F
.242 .098 .398 r
.37265 .38841 m
.39252 .38163 L
.39359 .37731 L
F
.474 .343 .509 r
.39252 .38163 m
.37776 .37282 L
.39359 .37731 L
F
.157 .116 .25 r
.37681 .37602 m
.36711 .37826 L
.36567 .38345 L
F
.474 .343 .509 r
.39252 .38163 m
.37532 .38145 L
.37574 .37997 L
F
.3795 .37386 m
.37574 .37997 L
.37776 .37282 L
F
.39252 .38163 m
.37574 .37997 L
.3795 .37386 L
F
.134 0 .006 r
.36385 .38639 m
.36443 .38564 L
.37391 .38294 L
F
.229 .073 .348 r
.37506 .38145 m
.36501 .38489 L
.36513 .3845 L
F
.111 0 .079 r
.37397 .38284 m
.36567 .38345 L
.36214 .38914 L
F
.37572 .38001 m
.36567 .38345 L
.36762 .38331 L
F
.37572 .38001 m
.36762 .38331 L
.37531 .38067 L
F
.157 .116 .25 r
.37714 .37481 m
.36711 .37826 L
.37681 .37602 L
F
.35712 .38169 m
.36788 .3755 L
.3579 .37893 L
F
.36017 .38064 m
.36788 .3755 L
.35712 .38169 L
F
.473 .343 .513 r
.35871 .36875 m
.3578 .3793 L
.3579 .37895 L
F
.179 .206 .343 r
.3583 .37406 m
.36788 .3755 L
.36866 .36576 L
F
.3579 .37893 m
.36788 .3755 L
.3583 .37406 L
F
.3583 .37406 m
.36866 .36576 L
.35871 .3692 L
F
.473 .343 .513 r
.35874 .36879 m
.35947 .35991 L
.35871 .36875 L
F
.35948 .35992 m
.35947 .35991 L
.35874 .36879 L
F
.192 .266 .403 r
.34864 .37006 m
.35838 .36372 L
.34815 .36168 L
F
.35329 .36845 m
.35838 .36372 L
.34864 .37006 L
F
.35838 .36372 m
.35805 .35824 L
.34815 .36168 L
F
.473 .343 .513 r
.35947 .35991 m
.35778 .35626 L
.35871 .36875 L
F
.269 .154 .515 r
.35905 .36882 m
.35869 .36895 L
.35871 .36875 L
F
.29 .204 .614 r
.36858 .36424 m
.35871 .36875 L
.35855 .36663 L
F
.37865 .36185 m
.36866 .36531 L
.36858 .36424 L
F
.36866 .36531 m
.35871 .36875 L
.36858 .36424 L
F
.192 .266 .403 r
.35838 .36372 m
.36383 .3648 L
.36798 .35479 L
F
.29 .204 .614 r
.37865 .36185 m
.36858 .36424 L
.3751 .3609 L
F
.36858 .36424 m
.35855 .36663 L
.3685 .36318 L
F
.36858 .36424 m
.3685 .36318 L
.3751 .3609 L
F
.269 .154 .515 r
.36865 .36541 m
.35871 .36875 L
.36866 .36531 L
F
.314 .456 .339 r
.36863 .36568 m
.36866 .36576 L
.36865 .3655 L
F
.192 .266 .403 r
.36818 .36567 m
.36866 .36576 L
.36858 .36553 L
F
.474 .343 .509 r
.39359 .37731 m
.37868 .36189 L
.39301 .37132 L
F
.37868 .36189 m
.37865 .36185 L
.37868 .36187 L
F
.37868 .36189 m
.37868 .36187 L
.39301 .37132 L
F
.179 .206 .343 r
.37827 .36717 m
.36866 .36576 L
.36788 .3755 L
F
.474 .343 .509 r
.39301 .37132 m
.38003 .36276 L
.3779 .3506 L
F
.39301 .37132 m
.3779 .3506 L
.37783 .34955 L
F
.269 .154 .515 r
.37863 .36205 m
.36865 .36541 L
.37865 .36185 L
F
.36865 .36541 m
.36866 .36531 L
.37865 .36185 L
F
.35905 .36882 m
.35871 .36875 L
.36865 .36541 L
F
.36865 .3655 m
.36865 .36541 L
.37863 .36205 L
F
.35905 .36882 m
.36865 .36541 L
.36865 .3655 L
F
.192 .266 .403 r
.36383 .3648 m
.3685 .36318 L
.36798 .35479 L
F
.29 .204 .614 r
.37865 .36185 m
.3751 .3609 L
.37849 .35973 L
F
.192 .266 .403 r
.37849 .35973 m
.36866 .36576 L
.37865 .36231 L
F
.3783 .35681 m
.37318 .36156 L
.37849 .35973 L
F
.37318 .36156 m
.36866 .36576 L
.37849 .35973 L
F
.35838 .36372 m
.36798 .35479 L
.35805 .35824 L
F
.307 .251 .702 r
.38121 .33994 m
.36139 .34687 L
.36322 .35439 L
F
.2 .311 .446 r
.357 .35245 m
.35758 .35258 L
.36588 .3432 L
F
.304 .242 .685 r
.37768 .34933 m
.36762 .35283 L
.3673 .35106 L
F
.36762 .35283 m
.35778 .35626 L
.3673 .35106 L
F
.3673 .35106 m
.35778 .35626 L
.35706 .35276 L
F
.36735 .35105 m
.35706 .35276 L
.36698 .3493 L
F
.29 .204 .614 r
.37775 .35023 m
.36775 .35325 L
.37768 .34933 L
F
.36775 .35325 m
.35778 .35626 L
.36771 .3528 L
F
.36775 .35325 m
.36771 .3528 L
.37768 .34933 L
F
.35957 .35656 m
.35778 .35626 L
.36775 .35325 L
F
.36778 .3537 m
.36775 .35325 L
.37775 .35023 L
F
.35957 .35656 m
.36775 .35325 L
.36778 .3537 L
F
.2 .311 .446 r
.36616 .34958 m
.36663 .35095 L
.36698 .3493 L
F
.35758 .35258 m
.36663 .35095 L
.36616 .34958 L
F
.35758 .35258 m
.36591 .35435 L
.36663 .35095 L
F
.36591 .35435 m
.36798 .35479 L
.36778 .3537 L
F
.36591 .35435 m
.36778 .3537 L
.36698 .3493 L
F
.314 .456 .339 r
.36783 .35437 m
.36798 .35479 L
.36783 .35437 L
F
.36783 .35437 m
.36798 .35479 L
.36778 .3537 L
F
.29 .204 .614 r
.35928 .35666 m
.35785 .35715 L
.35778 .35626 L
F
.2 .311 .446 r
.35805 .35824 m
.36798 .35479 L
.36591 .35435 L
F
.29 .204 .614 r
.35928 .35666 m
.35778 .35626 L
.35957 .35656 L
F
.2 .311 .446 r
.35785 .35715 m
.36591 .35435 L
.357 .35245 L
F
.35805 .35824 m
.36591 .35435 L
.35785 .35715 L
F
.314 .456 .339 r
.36784 .35445 m
.3685 .36318 L
.36798 .35479 L
F
.3685 .36318 m
.36785 .35459 L
.36798 .35479 L
F
.29 .204 .614 r
.3751 .3609 m
.35928 .35666 L
.37849 .35973 L
F
.35928 .35666 m
.35957 .35656 L
.37849 .35973 L
F
.304 .242 .685 r
.37768 .34933 m
.36735 .35105 L
.37164 .34767 L
F
.37768 .34933 m
.37164 .34767 L
.37695 .34582 L
F
.2 .311 .446 r
.37689 .34552 m
.36798 .35479 L
.37795 .35132 L
F
.29 .204 .614 r
.37849 .35973 m
.36811 .35799 L
.37775 .35023 L
F
.36811 .35799 m
.35957 .35656 L
.36778 .3537 L
F
.2 .311 .446 r
.35758 .35258 m
.36698 .3493 L
.36588 .3432 L
F
.206 .35 .482 r
.35596 .34667 m
.36588 .3432 L
.36201 .34243 L
F
.2 .311 .446 r
.357 .35245 m
.36588 .3432 L
.35596 .34667 L
F
.314 .456 .339 r
.36555 .3424 m
.36698 .3493 L
.36588 .3432 L
F
.206 .35 .482 r
.35596 .34667 m
.36201 .34243 L
.3554 .34475 L
F
.304 .242 .685 r
.36645 .34674 m
.35706 .35276 L
.3554 .34475 L
F
.314 .456 .339 r
.36698 .3493 m
.36564 .34283 L
.36588 .3432 L
F
.304 .242 .685 r
.36735 .35105 m
.36698 .3493 L
.37164 .34767 L
F
.2 .311 .446 r
.37689 .34552 m
.36588 .3432 L
.36798 .35479 L
F
.474 .343 .509 r
.39094 .36525 m
.37532 .33686 L
.38585 .35463 L
F
.37532 .33686 m
.3753 .33679 L
.38585 .35463 L
F
.2 .311 .446 r
.37584 .33972 m
.36588 .3432 L
.37689 .34552 L
F
.474 .343 .509 r
.39094 .36525 m
.37919 .35115 L
.37493 .33616 L
F
.313 .273 .744 r
.37493 .33616 m
.36498 .33965 L
.36443 .33801 L
F
.206 .35 .482 r
.37414 .33392 m
.36588 .3432 L
.37584 .33972 L
F
.474 .343 .509 r
.37919 .35115 m
.37768 .34933 L
.37527 .33779 L
F
.37919 .35115 m
.37527 .33779 L
.37493 .33616 L
F
.3706 .32326 m
.38105 .3266 L
.38052 .33274 L
F
.38052 .33274 m
.38121 .33994 L
.3706 .32326 L
F
.38585 .35463 m
.37493 .33616 L
.3706 .32326 L
F
.3706 .32326 m
.38305 .34749 L
.38585 .35463 L
F
.3706 .32326 m
.38121 .33994 L
.38305 .34749 L
F
.206 .35 .482 r
.38242 .32461 m
.37414 .33392 L
.38583 .33622 L
F
.474 .343 .509 r
.37532 .33686 m
.37493 .33616 L
.3753 .33679 L
F
.206 .35 .482 r
.37414 .33392 m
.37584 .33972 L
.38583 .33622 L
F
.2 .311 .446 r
.38583 .33622 m
.37584 .33972 L
.37689 .34552 L
F
.304 .242 .685 r
.37164 .34767 m
.36698 .3493 L
.36645 .34674 L
F
.36698 .3493 m
.35706 .35276 L
.36645 .34674 L
F
.35785 .34389 m
.3554 .34475 L
.35506 .34312 L
F
.206 .35 .482 r
.3554 .34475 m
.36201 .34243 L
.35427 .3409 L
F
.304 .242 .685 r
.37164 .34767 m
.3554 .34475 L
.35785 .34389 L
F
.36634 .34622 m
.3663 .34621 L
.36564 .34283 L
F
.36262 .3452 m
.35785 .34389 L
.36123 .34271 L
F
.36564 .34283 m
.36476 .34147 L
.36532 .34128 L
F
.206 .35 .482 r
.35427 .3409 m
.36201 .34243 L
.36353 .3365 L
F
.36201 .34243 m
.36522 .34131 L
.36353 .3365 L
F
.35427 .3409 m
.36353 .3365 L
.35574 .33923 L
F
.313 .273 .744 r
.36238 .33192 m
.35492 .33129 L
.3614 .32901 L
F
.36877 .33466 m
.35492 .33129 L
.37383 .33288 L
F
.215 .422 .547 r
.34399 .31695 m
.35262 .31109 L
.34269 .31463 L
F
.321 .304 .799 r
.34596 .31877 m
.34547 .31934 L
.34512 .31862 L
F
.215 .422 .547 r
.34538 .31944 m
.34913 .31512 L
.34399 .31695 L
F
.34913 .31512 m
.35262 .31109 L
.34399 .31695 L
F
.327 .337 .856 r
.35244 .31124 m
.34026 .31144 L
.35179 .31027 L
F
.215 .422 .547 r
.34635 .32117 m
.3499 .3199 L
.34538 .31944 L
F
.34807 .32424 m
.3499 .3199 L
.34635 .32117 L
F
.211 .385 .515 r
.35032 .32969 m
.35322 .32642 L
.35307 .32648 L
F
.35322 .32642 m
.35793 .32111 L
.35307 .32648 L
F
.35032 .32969 m
.35662 .33069 L
.35793 .32111 L
F
.313 .273 .744 r
.36319 .33433 m
.35396 .33986 L
.35149 .3325 L
F
.36771 .33503 m
.36388 .33638 L
.36319 .33433 L
F
.36388 .33638 m
.35396 .33986 L
.36319 .33433 L
F
.215 .422 .547 r
.35767 .31152 m
.35391 .31342 L
.35924 .31153 L
F
.474 .343 .509 r
.36739 .31622 m
.3621 .30464 L
.36882 .3188 L
F
.3621 .30464 m
.3534 .28556 L
.36235 .30486 L
F
.3621 .30464 m
.36235 .30486 L
.36882 .3188 L
F
.36376 .30614 m
.3534 .28556 L
.35733 .29004 L
F
.36235 .30486 m
.3534 .28556 L
.36376 .30614 L
F
.36123 .29239 m
.38468 .30056 L
.38673 .30658 L
F
.36472 .2924 m
.38468 .30056 L
.36123 .29239 L
F
.36499 .31155 m
.3534 .28556 L
.36739 .31622 L
F
.36622 .31411 m
.36739 .31622 L
.3706 .32326 L
F
.36499 .31155 m
.36739 .31622 L
.36622 .31411 L
F
.215 .422 .547 r
.35767 .31152 m
.35924 .31153 L
.36387 .30988 L
F
.325 .322 .831 r
.34983 .27939 m
.33351 .29274 L
.3534 .28556 L
F
.474 .343 .509 r
.36499 .31155 m
.34983 .27939 L
.3534 .28556 L
F
.215 .422 .547 r
.35767 .31152 m
.36387 .30988 L
.36378 .30972 L
F
.474 .343 .509 r
.36387 .30988 m
.34983 .27939 L
.36499 .31155 L
F
.215 .422 .547 r
.36322 .30871 m
.35767 .31152 L
.36378 .30972 L
F
.327 .337 .856 r
.36015 .30433 m
.34936 .30666 L
.3585 .30187 L
F
.218 .463 .581 r
.35962 .30363 m
.35262 .31109 L
.36258 .30754 L
F
.474 .343 .509 r
.3585 .30187 m
.35638 .29637 L
.36387 .30988 L
F
.35638 .29637 m
.34983 .27939 L
.36387 .30988 L
F
.215 .422 .547 r
.37257 .30398 m
.36322 .30871 L
.36677 .30884 L
F
.36322 .30871 m
.36378 .30972 L
.36677 .30884 L
F
.36378 .30972 m
.36387 .30988 L
.36677 .30884 L
F
.219 .513 .619 r
.3508 .29438 m
.34051 .29772 L
.34109 .29824 L
F
.325 .322 .831 r
.34983 .27939 m
.32993 .2866 L
.33351 .29274 L
F
.321 .304 .799 r
.34983 .27939 m
.32471 .27578 L
.32993 .2866 L
F
.34462 .26852 m
.32471 .27578 L
.34983 .27939 L
F
.474 .343 .509 r
.35669 .29716 m
.34462 .26852 L
.34983 .27939 L
F
.35821 .3011 m
.35653 .29709 L
.35669 .29716 L
F
.35653 .29709 m
.34462 .26852 L
.35669 .29716 L
F
.35817 .30107 m
.35651 .29707 L
.35821 .3011 L
F
.35651 .29707 m
.34462 .26852 L
.35653 .29709 L
F
.35651 .29707 m
.35653 .29709 L
.35821 .3011 L
F
.21 .571 .654 r
.3475 .29264 m
.33445 .29476 L
.34051 .29772 L
F
.219 .513 .619 r
.35359 .29691 m
.34668 .30327 L
.35666 .2997 L
F
.32 .425 .981 r
.35158 .29491 m
.34134 .29837 L
.34965 .29516 L
F
.21 .571 .654 r
.32062 .30487 m
.33055 .3013 L
.32751 .29983 L
F
.473 .343 .513 r
.33143 .30172 m
.32589 .29905 L
.33113 .30182 L
F
.32 .425 .981 r
.34134 .29837 m
.33113 .30182 L
.34109 .29824 L
F
.34134 .29837 m
.34109 .29824 L
.34965 .29516 L
F
.314 .456 .339 r
.35262 .31109 m
.35291 .31194 L
.35305 .31214 L
F
.35262 .31109 m
.35305 .31214 L
.35391 .31342 L
F
.35391 .31342 m
.35262 .31149 L
.35284 .3115 L
F
.215 .422 .547 r
.34538 .31944 m
.3499 .3199 L
.35262 .31109 L
F
.314 .456 .339 r
.35262 .31149 m
.35019 .30789 L
.35284 .3115 L
F
.35284 .3115 m
.35019 .30789 L
.35262 .31109 L
F
.327 .337 .856 r
.35924 .31153 m
.35262 .31149 L
.36041 .31111 L
F
.35262 .31149 m
.34026 .31144 L
.35244 .31124 L
F
.35262 .31149 m
.35244 .31124 L
.36041 .31111 L
F
.321 .304 .799 r
.35785 .32094 m
.35067 .31963 L
.35741 .32002 L
F
.314 .456 .339 r
.35708 .31935 m
.35707 .31932 L
.35798 .32073 L
F
.321 .304 .799 r
.35067 .31963 m
.35188 .3192 L
.36938 .32071 L
F
.327 .337 .856 r
.35262 .31149 m
.34399 .31695 L
.34026 .31144 L
F
.35924 .31153 m
.35391 .31342 L
.35262 .31149 L
F
.35391 .31342 m
.34399 .31695 L
.35262 .31149 L
F
.35179 .31027 m
.3453 .30964 L
.35019 .30789 L
F
.219 .513 .619 r
.35359 .29691 m
.35278 .297 L
.34668 .30327 L
F
.33 .376 .919 r
.35343 .29677 m
.34251 .29943 L
.35158 .29491 L
F
.34251 .29943 m
.33163 .30208 L
.34159 .2985 L
F
.34251 .29943 m
.34159 .2985 L
.35158 .29491 L
F
.33878 .30202 m
.33163 .30208 L
.35343 .29677 L
F
.219 .513 .619 r
.33365 .30407 m
.34668 .30327 L
.34051 .29772 L
F
.33674 .30683 m
.34668 .30327 L
.33365 .30407 L
F
.218 .463 .581 r
.33972 .31074 m
.34668 .30327 L
.33674 .30683 L
F
.314 .456 .339 r
.34344 .30035 m
.34686 .30376 L
.34668 .30327 L
F
.219 .513 .619 r
.35278 .297 m
.34344 .30035 L
.34668 .30327 L
F
.32 .425 .981 r
.35158 .29491 m
.34965 .29516 L
.35109 .29465 L
F
.219 .513 .619 r
.35109 .29465 m
.34109 .29824 L
.35359 .29691 L
F
.314 .456 .339 r
.34708 .30399 m
.34344 .30035 L
.34668 .30327 L
F
.33 .376 .919 r
.3585 .30187 m
.35517 .30189 L
.35765 .30101 L
F
.327 .337 .856 r
.34936 .30666 m
.34853 .30543 L
.3585 .30187 L
F
.218 .463 .581 r
.35666 .2997 m
.34668 .30327 L
.35962 .30363 L
F
.33 .376 .919 r
.35765 .30101 m
.33878 .30202 L
.35343 .29677 L
F
.35517 .30189 m
.33878 .30202 L
.35765 .30101 L
F
.474 .343 .509 r
.35739 .30036 m
.34462 .26852 L
.35817 .30107 L
F
.35158 .29491 m
.35079 .29192 L
.35765 .30101 L
F
.35079 .29192 m
.34462 .26852 L
.35765 .30101 L
F
.327 .335 .852 r
.32471 .27578 m
.34462 .26852 L
.34151 .26379 L
F
.474 .343 .509 r
.35158 .29491 m
.34151 .26379 L
.34462 .26852 L
F
.219 .513 .619 r
.3508 .29438 m
.34109 .29824 L
.35109 .29465 L
F
.21 .571 .654 r
.34447 .29115 m
.33445 .29476 L
.33506 .29466 L
F
.242 .446 .93 r
.34473 .29122 m
.34425 .29135 L
.34462 .29122 L
F
.21 .571 .654 r
.34462 .29122 m
.33506 .29466 L
.3475 .29264 L
F
.34447 .29115 m
.33506 .29466 L
.34462 .29122 L
F
.242 .446 .93 r
.3315 .29478 m
.31933 .29809 L
.32862 .29474 L
F
.314 .456 .339 r
.32893 .29474 m
.32884 .29461 L
.33449 .29483 L
F
.242 .446 .93 r
.33155 .29478 m
.31932 .29809 L
.3315 .29478 L
F
0 0 0 r
.31882 .29823 m
.32768 .29508 L
.31859 .29836 L
F
.242 .446 .93 r
.31932 .29809 m
.31836 .29835 L
.31933 .29809 L
F
.31932 .29809 m
.31933 .29809 L
.3315 .29478 L
F
0 0 0 r
.31882 .29823 m
.32884 .29461 L
.32768 .29508 L
F
.314 .456 .339 r
.32884 .29461 m
.3289 .29474 L
.33445 .29476 L
F
.242 .446 .93 r
.33155 .29478 m
.31859 .29836 L
.31932 .29809 L
F
.33167 .29479 m
.31859 .29836 L
.33155 .29478 L
F
.219 .513 .619 r
.33349 .30392 m
.34051 .29772 L
.33055 .3013 L
F
.33365 .30407 m
.33401 .30374 L
.33349 .30392 L
F
.33401 .30374 m
.34051 .29772 L
.33349 .30392 L
F
.33 .376 .919 r
.34586 .30276 m
.33774 .30813 L
.33349 .30392 L
F
.218 .463 .581 r
.33972 .31074 m
.34204 .3108 L
.34517 .3049 L
F
.34204 .3108 m
.34768 .30879 L
.34517 .3049 L
F
.33 .376 .919 r
.34767 .30458 m
.33774 .30813 L
.34586 .30276 L
F
.192 .266 .403 r
.35871 .3692 m
.36866 .36576 L
.36383 .3648 L
F
.35855 .36663 m
.36383 .3648 L
.35838 .36372 L
F
.35871 .3692 m
.36383 .3648 L
.35855 .36663 L
F
.29 .204 .614 r
.3751 .3609 m
.35855 .36663 L
.35785 .35715 L
F
.269 .154 .515 r
.3682 .37078 m
.35905 .36882 L
.36865 .3655 L
F
.3682 .37088 m
.3578 .3793 L
.35869 .36895 L
F
.157 .116 .25 r
.36768 .37563 m
.36778 .37587 L
.36788 .3755 L
F
.269 .154 .515 r
.36778 .37587 m
.3578 .3793 L
.3682 .37088 L
F
.157 .116 .25 r
.35678 .3829 m
.36017 .38064 L
.35712 .38169 L
F
.229 .073 .348 r
.36606 .38157 m
.35524 .38755 L
.35712 .38169 L
F
.36526 .38412 m
.35524 .38755 L
.36606 .38157 L
F
.157 .116 .25 r
.36017 .38064 m
.3642 .37926 L
.36382 .3782 L
F
.229 .073 .348 r
.36638 .38057 m
.35712 .38169 L
.36174 .3801 L
F
.314 .456 .339 r
.36567 .38345 m
.36554 .38322 L
.36674 .37942 L
F
.474 .343 .509 r
.37532 .38145 m
.37506 .38145 L
.37531 .38067 L
F
.37532 .38145 m
.37714 .37481 L
.37776 .37282 L
F
.179 .206 .343 r
.37865 .36231 m
.36866 .36576 L
.37827 .36717 L
F
.474 .343 .509 r
.39359 .37731 m
.37776 .37282 L
.3778 .37243 L
F
.157 .116 .25 r
.37785 .37224 m
.36788 .3755 L
.36778 .37587 L
F
.3779 .37205 m
.36788 .3755 L
.37785 .37224 L
F
.474 .343 .509 r
.39359 .37731 m
.37787 .37245 L
.38024 .3635 L
F
.37787 .37245 m
.3778 .37243 L
.3779 .37205 L
F
.37787 .37245 m
.3779 .37205 L
.38024 .3635 L
F
.179 .206 .343 r
.37827 .36717 m
.36788 .3755 L
.3779 .37205 L
F
.157 .116 .25 r
.38795 .3686 m
.37785 .37224 L
.38514 .3699 L
F
.37785 .37224 m
.36778 .37587 L
.3778 .37243 L
F
.37785 .37224 m
.3778 .37243 L
.38514 .3699 L
F
.474 .343 .509 r
.38024 .3635 m
.3778 .37243 L
.37865 .36185 L
F
.179 .206 .343 r
.38868 .35884 m
.37827 .36717 L
.38795 .3686 L
F
.37827 .36717 m
.3779 .37205 L
.38795 .3686 L
F
.157 .116 .25 r
.38795 .3686 m
.3779 .37205 L
.37785 .37224 L
F
.3872 .37135 m
.36567 .38345 L
.3858 .37655 L
F
.38795 .3686 m
.38021 .37376 L
.3872 .37135 L
F
.38021 .37376 m
.36567 .38345 L
.3872 .37135 L
F
.314 .456 .339 r
.36567 .38345 m
.36782 .3754 L
.36778 .37587 L
F
.229 .073 .348 r
.37531 .38067 m
.36638 .38057 L
.3725 .3764 L
F
.37714 .37481 m
.3725 .3764 L
.37776 .37282 L
F
.37531 .38067 m
.3725 .3764 L
.37714 .37481 L
F
.474 .343 .509 r
.37572 .38001 m
.37531 .38067 L
.37714 .37481 L
F
.37532 .38145 m
.37531 .38067 L
.37572 .38001 L
F
.111 0 .079 r
.3858 .37655 m
.37572 .38001 L
.37531 .38067 L
F
.229 .073 .348 r
.37506 .38145 m
.37296 .38148 L
.3735 .38129 L
F
.313 .455 .345 r
.36481 .39059 m
.36974 .3962 L
.37201 .39612 L
F
.148 .582 .603 r
.39134 .38955 m
.37201 .39612 L
.36974 .3962 L
F
.313 .455 .345 r
.36719 .39424 m
.36974 .3962 L
.36481 .39059 L
F
.217 .527 .63 r
.3891 .38961 m
.36974 .3962 L
.36719 .39424 L
F
.148 .582 .603 r
.39134 .38955 m
.36974 .3962 L
.3891 .38961 L
F
.217 .44 .562 r
.38657 .38764 m
.36719 .39424 L
.36481 .39059 L
F
.217 .527 .63 r
.3891 .38961 m
.36719 .39424 L
.38657 .38764 L
F
.314 .456 .342 r
.38657 .38764 m
.39134 .38955 L
.3891 .38961 L
F
.171 0 .129 r
.39252 .38163 m
.37265 .38841 L
.371 .41732 L
F
.134 0 .006 r
.37073 .38707 m
.36064 .39052 L
.36094 .39012 L
F
0 0 0 r
.36935 .38759 m
.35994 .39078 L
.37073 .38707 L
F
.35994 .39078 m
.35058 .39395 L
.36064 .39052 L
F
.35994 .39078 m
.36064 .39052 L
.37073 .38707 L
F
.35409 .39281 m
.35058 .39395 L
.35994 .39078 L
F
.35925 .39105 m
.35994 .39078 L
.36935 .38759 L
F
.35409 .39281 m
.35994 .39078 L
.35925 .39105 L
F
.314 .456 .342 r
.338 .42216 m
.33736 .39909 L
.34209 .39599 L
F
.473 .343 .513 r
.34817 .39562 m
.37265 .38841 L
.35058 .39395 L
F
.314 .456 .342 r
.338 .42216 m
.33176 .39937 L
.33736 .39909 L
F
.32561 .39678 m
.33176 .39937 L
.338 .42216 L
F
.473 .343 .513 r
.3325 .40642 m
.35759 .39517 L
.34817 .39562 L
F
.35759 .39517 m
.37265 .38841 L
.34817 .39562 L
F
.004 0 0 r
.33736 .39909 m
.34976 .39411 L
.34209 .39599 L
F
.111 0 .079 r
.35388 .38972 m
.35417 .3897 L
.36101 .38593 L
F
.35417 .3897 m
.36146 .3872 L
.36101 .38593 L
F
.3521 .39257 m
.36214 .38914 L
.35388 .38972 L
F
.134 0 .006 r
.36224 .38845 m
.3512 .39316 L
.35382 .38982 L
F
.004 0 0 r
.33736 .39909 m
.3474 .39565 L
.34829 .39507 L
F
.473 .343 .513 r
.3474 .39565 m
.35058 .39395 L
.34918 .39448 L
F
.33081 .40656 m
.34795 .39563 L
.3474 .39565 L
F
.34795 .39563 m
.35058 .39395 L
.3474 .39565 L
F
.004 0 0 r
.35587 .39229 m
.35925 .39105 L
.35558 .3923 L
F
.473 .343 .513 r
.3325 .40642 m
.35058 .39395 L
.33081 .40656 L
F
.314 .456 .342 r
.338 .42216 m
.31927 .39145 L
.32561 .39678 L
F
.473 .343 .513 r
.32993 .40714 m
.33081 .40656 L
.32988 .40715 L
F
.3325 .40642 m
.33081 .40656 L
.32993 .40714 L
F
.004 0 0 r
.35587 .39229 m
.35558 .3923 L
.34918 .39448 L
F
.34911 .39453 m
.34918 .39448 L
.34674 .39532 L
F
.35587 .39229 m
.34918 .39448 L
.34911 .39453 L
F
.33736 .39909 m
.35587 .39229 L
.34674 .39532 L
F
.143 .577 .595 r
.34123 .39733 m
.3474 .39565 L
.33736 .39909 L
F
.34462 .39579 m
.34592 .39573 L
.34123 .39733 L
F
.34592 .39573 m
.3474 .39565 L
.34123 .39733 L
F
.473 .343 .513 r
.33081 .40656 m
.34865 .39484 L
.34483 .39614 L
F
.34876 .39476 m
.34918 .39448 L
.34592 .39573 L
F
.004 0 0 r
.34829 .39507 m
.35748 .39221 L
.35925 .39105 L
F
.314 .456 .339 r
.35748 .39221 m
.35725 .39181 L
.35879 .39122 L
F
.35733 .39178 m
.35748 .39221 L
.35925 .39105 L
F
0 0 0 r
.35709 .39187 m
.34592 .39573 L
.34918 .39448 L
F
.35409 .39281 m
.34918 .39448 L
.35058 .39395 L
F
.004 0 0 r
.34674 .39532 m
.35925 .39105 L
.36214 .38914 L
F
.134 0 .006 r
.36125 .38972 m
.3512 .39316 L
.36224 .38845 L
F
.314 .456 .339 r
.35925 .39105 m
.36194 .38884 L
.36125 .38972 L
F
.35748 .39221 m
.35879 .39122 L
.35925 .39105 L
F
.004 0 0 r
.36689 .38843 m
.35925 .39105 L
.35748 .39221 L
F
.474 .343 .509 r
.38878 .38784 m
.37477 .384 L
.39252 .38163 L
F
.37427 .38847 m
.37477 .384 L
.38878 .38784 L
F
.37477 .384 m
.37857 .38148 L
.39252 .38163 L
F
.134 0 .006 r
.37073 .38707 m
.3685 .38725 L
.37134 .38627 L
F
.004 0 0 r
.37222 .38569 m
.36214 .38914 L
.3651 .38841 L
F
.134 0 .006 r
.37073 .38707 m
.36746 .3876 L
.3685 .38725 L
F
.004 0 0 r
.37134 .38627 m
.3651 .38841 L
.36991 .38722 L
F
.37222 .38569 m
.3651 .38841 L
.37134 .38627 L
F
.314 .456 .339 r
.36214 .38914 m
.36337 .387 L
.36385 .38639 L
F
.474 .343 .509 r
.37477 .384 m
.37506 .38145 L
.37857 .38148 L
F
.473 .343 .513 r
.33558 .40843 m
.37265 .38841 L
.3325 .40642 L
F
.33558 .40843 m
.35072 .42414 L
.37265 .38841 L
F
.171 0 .129 r
.371 .41732 m
.37265 .38841 L
.35072 .42414 L
F
.474 .343 .509 r
.37224 .38856 m
.37074 .3881 L
.37237 .38559 L
F
.371 .41732 m
.37074 .38862 L
.37224 .38856 L
F
.37074 .38862 m
.37074 .3881 L
.37224 .38856 L
F
.371 .41732 m
.37237 .38559 L
.37477 .384 L
F
.111 0 .079 r
.37397 .38284 m
.36214 .38914 L
.37222 .38569 L
F
.474 .343 .509 r
.37074 .3881 m
.37073 .38707 L
.37391 .38294 L
F
.37074 .3881 m
.37391 .38294 L
.37506 .38145 L
F
.004 0 0 r
.38233 .38223 m
.36991 .38722 L
.37774 .38529 L
F
.36991 .38722 m
.35748 .39221 L
.36759 .38876 L
F
0 0 0 r
.34816 .42574 m
.371 .41732 L
.35072 .42414 L
F
.34816 .42574 m
.36847 .41891 L
.371 .41732 L
F
.474 .343 .509 r
.36847 .41891 m
.37073 .38707 L
.371 .41732 L
F
0 0 0 r
.36613 .38882 m
.35779 .3916 L
.36935 .38759 L
F
.143 .577 .595 r
.36759 .38876 m
.35748 .39221 L
.3614 .39044 L
F
0 0 0 r
.3623 .39013 m
.35779 .3916 L
.36613 .38882 L
F
.35779 .3916 m
.35925 .39105 L
.36935 .38759 L
F
.004 0 0 r
.36991 .38722 m
.36214 .38914 L
.35925 .39105 L
F
.36991 .38722 m
.35925 .39105 L
.36689 .38843 L
F
.143 .577 .595 r
.36613 .38882 m
.3614 .39044 L
.36484 .38888 L
F
.36759 .38876 m
.3614 .39044 L
.36613 .38882 L
F
.474 .343 .509 r
.36847 .41891 m
.36505 .38923 L
.37073 .38707 L
F
.004 0 0 r
.36991 .38722 m
.36759 .38876 L
.37774 .38529 L
F
.474 .343 .509 r
.37477 .384 m
.37237 .38559 L
.37506 .38145 L
F
.111 0 .079 r
.37397 .38284 m
.37222 .38569 L
.38233 .38223 L
F
.134 0 .006 r
.36283 .3877 m
.35382 .38982 L
.35917 .38799 L
F
.3685 .38725 m
.36234 .38833 L
.36283 .3877 L
F
.36234 .38833 m
.35382 .38982 L
.36283 .3877 L
F
.36746 .3876 m
.36224 .38845 L
.3685 .38725 L
F
.36224 .38845 m
.35382 .38982 L
.36234 .38833 L
F
.36224 .38845 m
.36234 .38833 L
.3685 .38725 L
F
.229 .073 .348 r
.36606 .38157 m
.35712 .38169 L
.36638 .38057 L
F
.21 .571 .654 r
.3475 .29264 m
.34051 .29772 L
.35051 .29412 L
F
.219 .513 .619 r
.35051 .29412 m
.34051 .29772 L
.3508 .29438 L
F
.21 .571 .654 r
.33055 .3013 m
.34051 .29772 L
.32751 .29983 L
F
.314 .456 .339 r
.33587 .29546 m
.3406 .29798 L
.34051 .29772 L
F
.32 .425 .981 r
.35109 .29465 m
.33796 .29657 L
.34589 .29185 L
F
.33796 .29657 m
.32927 .29784 L
.33587 .29546 L
F
.33796 .29657 m
.33587 .29546 L
.34589 .29185 L
F
.192 .266 .403 r
.36383 .3648 m
.36818 .36567 L
.36784 .36341 L
F
.269 .154 .515 r
.3682 .37078 m
.35869 .36895 L
.35905 .36882 L
F
.3682 .37088 m
.35869 .36895 L
.3682 .37078 L
F
.192 .266 .403 r
.36818 .36567 m
.36858 .36553 L
.36784 .36341 L
F
.29 .204 .614 r
.3751 .3609 m
.35785 .35715 L
.35928 .35666 L
F
.219 .513 .619 r
.32357 .30748 m
.33297 .30411 L
.32062 .30487 L
F
.32684 .31038 m
.33297 .30411 L
.32357 .30748 L
F
.218 .463 .581 r
.3328 .31816 m
.33972 .31074 L
.32684 .31038 L
F
.211 .385 .515 r
.34269 .3386 m
.35032 .32969 L
.33819 .32774 L
F
.2 .311 .446 r
.34815 .36168 m
.35654 .35294 L
.34716 .35621 L
F
.206 .35 .482 r
.34608 .35013 m
.35427 .3409 L
.34269 .3386 L
F
.314 .456 .339 r
.36788 .3755 m
.32416 .29756 L
.36866 .36576 L
F
.21 .571 .654 r
.31594 .30264 m
.32061 .30096 L
.3145 .30195 L
F
.32062 .30487 m
.32061 .30096 L
.31594 .30264 L
F
.096 0 .039 r
.31209 .30364 m
.32359 .29795 L
.32209 .30011 L
F
.31209 .30364 m
.32209 .30011 L
.31238 .30361 L
F
.30587 .30433 m
.31353 .30157 L
.31209 .30364 L
F
.31353 .30157 m
.32359 .29795 L
.31209 .30364 L
F
.314 .456 .339 r
.32416 .29756 m
.32418 .29755 L
.36866 .36576 L
F
0 0 0 r
.32576 .29649 m
.31533 .30092 L
.32359 .29795 L
F
.32 .425 .981 r
.34965 .29516 m
.32927 .29784 L
.35109 .29465 L
F
.33869 .29696 m
.33113 .30182 L
.32589 .29905 L
F
.314 .456 .339 r
.34051 .29772 m
.34063 .29799 L
.34102 .2982 L
F
.34072 .29804 m
.34051 .29772 L
.34109 .29824 L
F
.34068 .29802 m
.34051 .29772 L
.34072 .29804 L
F
.32 .425 .981 r
.34109 .29824 m
.33113 .30182 L
.33869 .29696 L
F
.33 .376 .919 r
.35517 .30189 m
.33349 .30392 L
.33878 .30202 L
F
.473 .343 .513 r
.34951 .32773 m
.34928 .32718 L
.34643 .32132 L
F
.34951 .32773 m
.34643 .32132 L
.34635 .32117 L
F
.321 .304 .799 r
.35829 .32186 m
.34951 .32773 L
.34635 .32117 L
F
.314 .456 .339 r
.35798 .32073 m
.35863 .32256 L
.35884 .323 L
F
.321 .304 .799 r
.35943 .32423 m
.34951 .32773 L
.35829 .32186 L
F
.314 .456 .339 r
.35943 .32423 m
.36388 .33638 L
.3614 .32901 L
F
.35798 .32073 m
.35884 .323 L
.35943 .32423 L
F
.35884 .323 m
.36388 .33638 L
.35943 .32423 L
F
.321 .304 .799 r
.35785 .32094 m
.34635 .32117 L
.35067 .31963 L
F
.36503 .32225 m
.35829 .32186 L
.35785 .32094 L
F
.35829 .32186 m
.34635 .32117 L
.35785 .32094 L
F
.36503 .32225 m
.35943 .32423 L
.35829 .32186 L
F
.314 .456 .339 r
.35884 .323 m
.36548 .34205 L
.36388 .33638 L
F
.35863 .32256 m
.36548 .34205 L
.35884 .323 L
F
.36588 .3432 m
.33676 .29833 L
.34051 .29772 L
F
.34051 .29772 m
.36788 .3755 L
.36866 .36576 L
F
.32 .425 .981 r
.34965 .29516 m
.34109 .29824 L
.33869 .29696 L
F
.314 .456 .339 r
.34102 .2982 m
.36866 .36576 L
.34686 .30376 L
F
.34063 .29799 m
.36866 .36576 L
.34102 .2982 L
F
.32 .425 .981 r
.34965 .29516 m
.32589 .29905 L
.32927 .29784 L
F
.314 .456 .339 r
.32717 .29555 m
.36199 .38877 L
.32884 .29461 L
F
0 0 0 r
.32576 .29649 m
.32177 .2975 L
.31305 .30189 L
F
.31859 .29836 m
.3202 .29806 L
.31714 .29917 L
F
.32177 .2975 m
.31714 .29917 L
.31305 .30189 L
F
.30954 .30162 m
.31859 .29836 L
.3164 .29958 L
F
.30883 .30183 m
.31859 .29836 L
.30954 .30162 L
F
.3164 .29958 m
.31397 .30093 L
.30395 .30455 L
F
.473 .343 .513 r
.31836 .29835 m
.31835 .29463 L
.31353 .30157 L
F
0 0 0 r
.3164 .29958 m
.3202 .29806 L
.32295 .29763 L
F
.3202 .29806 m
.32768 .29508 L
.32607 .29594 L
F
.32717 .29555 m
.32177 .2975 L
.32576 .29649 L
F
.3202 .29806 m
.32607 .29594 L
.32295 .29763 L
F
.31859 .29836 m
.32768 .29508 L
.3202 .29806 L
F
.32768 .29508 m
.32884 .29461 L
.32855 .29476 L
F
.242 .446 .93 r
.32862 .29474 m
.31836 .29835 L
.32839 .29473 L
F
.31933 .29809 m
.31836 .29835 L
.32862 .29474 L
F
0 0 0 r
.32839 .29473 m
.31836 .29835 L
.32177 .2975 L
F
.32768 .29508 m
.32855 .29476 L
.32295 .29763 L
F
.32295 .29763 m
.32855 .29476 L
.32402 .29731 L
F
.32839 .29473 m
.32177 .2975 L
.32717 .29555 L
F
.242 .446 .93 r
.31932 .29809 m
.31859 .29836 L
.31836 .29835 L
F
0 0 0 r
.32177 .2975 m
.31836 .29835 L
.31714 .29917 L
F
.31714 .29917 m
.3202 .29806 L
.3164 .29958 L
F
.314 .456 .339 r
.32402 .29731 m
.32414 .29758 L
.32717 .29555 L
F
.32414 .29758 m
.36199 .38877 L
.32717 .29555 L
F
.36199 .38877 m
.36201 .38875 L
.32884 .29461 L
F
.3289 .29474 m
.36556 .38317 L
.33447 .29483 L
F
.3289 .29474 m
.33447 .29483 L
.33445 .29476 L
F
.36863 .3657 m
.32891 .29474 L
.36864 .36552 L
F
.32891 .29474 m
.32884 .29461 L
.32891 .29474 L
F
.32891 .29474 m
.32891 .29474 L
.36864 .36552 L
F
.242 .446 .93 r
.33793 .29138 m
.32839 .29473 L
.33845 .2911 L
F
.314 .456 .339 r
.32891 .29474 m
.32884 .29461 L
.32893 .29474 L
F
.32884 .29461 m
.36201 .38875 L
.36526 .38412 L
F
.32884 .29461 m
.36526 .38412 L
.36556 .38317 L
F
.36866 .36576 m
.32402 .29731 L
.32884 .29461 L
F
.474 .343 .509 r
.34473 .29122 m
.34472 .29116 L
.35158 .29491 L
F
.34472 .29116 m
.34151 .26379 L
.35042 .29132 L
F
.34472 .29116 m
.35042 .29132 L
.35158 .29491 L
F
.163 .594 .621 r
.34169 .29107 m
.32884 .29461 L
.33445 .29476 L
F
.327 .335 .852 r
.32471 .27578 m
.34151 .26379 L
.32158 .27108 L
F
.324 .417 .972 r
.32158 .27108 m
.34151 .26379 L
.33822 .26177 L
F
.474 .343 .509 r
.34472 .29116 m
.33822 .26177 L
.34151 .26379 L
F
.34473 .29122 m
.34471 .29116 L
.34472 .29116 L
F
.34471 .29116 m
.33822 .26177 L
.34472 .29116 L
F
.163 .594 .621 r
.34169 .29107 m
.33445 .29476 L
.34447 .29115 L
F
.3389 .29098 m
.32884 .29461 L
.34169 .29107 L
F
.474 .343 .509 r
.33845 .2911 m
.33822 .26177 L
.34404 .2881 L
F
.33868 .29111 m
.34404 .2881 L
.34473 .29122 L
F
.33845 .2911 m
.34404 .2881 L
.33868 .29111 L
F
.163 .594 .621 r
.34899 .28734 m
.34169 .29107 L
.35454 .28752 L
F
.34899 .28734 m
.3389 .29098 L
.34169 .29107 L
F
.242 .446 .93 r
.3315 .29478 m
.3301 .29476 L
.33593 .29244 L
F
.3301 .29476 m
.32862 .29474 L
.33593 .29244 L
F
.33593 .29244 m
.32862 .29474 L
.33793 .29138 L
F
.34425 .29135 m
.33167 .29479 L
.33155 .29478 L
F
.34425 .29135 m
.33155 .29478 L
.34462 .29122 L
F
.33155 .29478 m
.3315 .29478 L
.34462 .29122 L
F
.314 .456 .339 r
.36864 .36552 m
.32891 .29474 L
.36785 .35459 L
F
.32891 .29474 m
.32893 .29474 L
.36785 .35459 L
F
.242 .446 .93 r
.34462 .29122 m
.3315 .29478 L
.33793 .29138 L
F
0 0 0 r
.33868 .29111 m
.32884 .29461 L
.3389 .29098 L
F
.242 .446 .93 r
.33868 .29111 m
.33793 .29138 L
.33845 .2911 L
F
.34462 .29122 m
.33793 .29138 L
.33868 .29111 L
F
.314 .456 .339 r
.36798 .35479 m
.32893 .29474 L
.33449 .29483 L
F
.33445 .29476 m
.36782 .37536 L
.3406 .29798 L
F
.33445 .29476 m
.36556 .38315 L
.36778 .37587 L
F
.33445 .29476 m
.36778 .37587 L
.36782 .37536 L
F
.242 .446 .93 r
.34425 .29135 m
.33459 .29483 L
.33167 .29479 L
F
0 0 0 r
.33724 .29191 m
.32576 .29649 L
.33187 .29496 L
F
.163 .594 .621 r
.34169 .29107 m
.34447 .29115 L
.35454 .28752 L
F
.314 .456 .339 r
.33445 .29476 m
.3406 .29798 L
.33587 .29546 L
F
.36556 .38317 m
.36556 .38315 L
.33447 .29483 L
F
.36798 .35479 m
.33449 .29483 L
.36564 .34283 L
F
.33449 .29483 m
.33459 .29483 L
.33587 .29546 L
F
.33449 .29483 m
.33587 .29546 L
.33654 .29581 L
F
.33676 .29833 m
.33449 .29483 L
.33654 .29581 L
F
.33676 .29833 m
.33654 .29581 L
.3402 .29777 L
F
.33449 .29483 m
.33449 .29483 L
.36588 .3432 L
F
.096 0 .039 r
.34057 .29543 m
.33227 .29637 L
.34381 .29065 L
F
.33227 .29637 m
.32596 .29709 L
.33368 .29431 L
F
.33227 .29637 m
.33368 .29431 L
.34381 .29065 L
F
0 0 0 r
.33368 .29431 m
.33187 .29496 L
.33321 .29462 L
F
.33724 .29191 m
.33187 .29496 L
.33368 .29431 L
F
.35779 .3916 m
.35409 .39281 L
.35925 .39105 L
F
.35779 .3916 m
.34918 .39448 L
.35409 .39281 L
F
.35725 .39181 m
.34918 .39448 L
.35779 .3916 L
F
.157 .116 .25 r
.34717 .38511 m
.35408 .38273 L
.34796 .38235 L
F
.34569 .3903 m
.35408 .38273 L
.34717 .38511 L
F
.192 .266 .403 r
.34879 .37263 m
.35329 .36845 L
.34864 .37006 L
F
.314 .456 .339 r
.32209 .30011 m
.3573 .39179 L
.32402 .29731 L
F
.32044 .3031 m
.3573 .39179 L
.32209 .30011 L
F
.3573 .39179 m
.35733 .39178 L
.32402 .29731 L
F
.32402 .29731 m
.35733 .39178 L
.36125 .38972 L
F
.175 0 .164 r
.3212 .30172 m
.31202 .30374 L
.30974 .30785 L
F
.3212 .30172 m
.30974 .30785 L
.31257 .30683 L
F
.15 .096 .233 r
.30015 .30997 m
.3102 .30636 L
.30997 .3071 L
F
.30351 .31009 m
.30974 .30785 L
.30933 .30914 L
F
.30351 .31009 m
.31879 .3076 L
.31113 .31035 L
F
.096 0 .039 r
.30395 .30455 m
.31209 .30364 L
.30015 .30997 L
F
.473 .343 .513 r
.31202 .30374 m
.3102 .30636 L
.30974 .30785 L
F
.175 0 .164 r
.32209 .30011 m
.31202 .30374 L
.3212 .30172 L
F
.15 .096 .233 r
.30933 .30914 m
.31983 .30422 L
.31879 .3076 L
F
.30974 .30785 m
.31983 .30422 L
.30933 .30914 L
F
.314 .456 .339 r
.36674 .37942 m
.32048 .30304 L
.36782 .3754 L
F
.175 0 .164 r
.31983 .30422 m
.30919 .30883 L
.31929 .3052 L
F
.32069 .30265 m
.31361 .30646 L
.31983 .30422 L
F
.31361 .30646 m
.30919 .30883 L
.31983 .30422 L
F
.15 .096 .233 r
.33821 .30328 m
.32922 .303 L
.34012 .29692 L
F
.314 .456 .339 r
.32402 .29731 m
.36125 .38972 L
.36199 .38877 L
F
.36788 .3755 m
.32049 .30303 L
.32402 .29731 L
F
.175 0 .164 r
.3212 .30172 m
.30919 .30883 L
.32069 .30265 L
F
.314 .456 .339 r
.32049 .30303 m
.32029 .30273 L
.32209 .30011 L
F
.32049 .30303 m
.32209 .30011 L
.32402 .29731 L
F
.175 0 .164 r
.3268 .29841 m
.3212 .30172 L
.3322 .29647 L
F
.3212 .30172 m
.32069 .30265 L
.3322 .29647 L
F
.15 .096 .233 r
.32922 .303 m
.32369 .30283 L
.32996 .30058 L
F
.32922 .303 m
.32996 .30058 L
.34012 .29692 L
F
.175 0 .164 r
.3322 .29647 m
.32069 .30265 L
.32942 .30156 L
F
.474 .343 .509 r
.33041 .29908 m
.3322 .29647 L
.32996 .30058 L
F
.314 .456 .339 r
.32029 .30273 m
.32044 .3031 L
.32209 .30011 L
F
.15 .096 .233 r
.34012 .29692 m
.33018 .29983 L
.34057 .29543 L
F
.33018 .29983 m
.32029 .30273 L
.33041 .29908 L
F
.33018 .29983 m
.33041 .29908 L
.34057 .29543 L
F
.314 .456 .339 r
.32048 .30304 m
.32049 .30303 L
.36782 .3754 L
F
.36554 .38322 m
.32029 .30273 L
.36674 .37942 L
F
.36567 .38345 m
.31809 .31092 L
.32029 .30273 L
F
.31809 .31092 m
.31879 .3076 L
.32029 .30273 L
F
0 0 0 r
.35709 .39187 m
.34918 .39448 L
.35725 .39181 L
F
.35601 .39228 m
.34592 .39573 L
.35709 .39187 L
F
.28 .447 .983 r
.35093 .3918 m
.34559 .393 L
.34347 .39584 L
F
.34559 .393 m
.3397 .39502 L
.34347 .39584 L
F
.314 .456 .339 r
.32029 .30273 m
.35177 .39199 L
.35601 .39228 L
F
.32029 .30273 m
.35601 .39228 L
.3573 .39179 L
F
.295 .221 .649 r
.31803 .33379 m
.31043 .3317 L
.30929 .34021 L
F
.198 .308 .445 r
.29816 .34415 m
.30888 .34388 L
.29932 .35078 L
F
.30888 .34388 m
.31414 .34375 L
.30917 .34551 L
F
.30888 .34388 m
.30947 .34721 L
.29932 .35078 L
F
.314 .456 .339 r
.35725 .39181 m
.31779 .33204 L
.31714 .32432 L
F
.35725 .39181 m
.31714 .32432 L
.31717 .32084 L
F
.314 .456 .342 r
.338 .42216 m
.31311 .38368 L
.31927 .39145 L
F
.055 0 0 r
.338 .42216 m
.31794 .42893 L
.31503 .43166 L
F
.338 .42216 m
.31503 .43166 L
.33514 .42487 L
F
.314 .456 .342 r
.33514 .42487 m
.31311 .38368 L
.338 .42216 L
F
.33514 .42487 m
.30751 .3739 L
.31311 .38368 L
F
.3315 .42522 m
.30751 .3739 L
.33514 .42487 L
F
.189 .26 .399 r
.30714 .33106 m
.31301 .33078 L
.30724 .33283 L
F
.30392 .32903 m
.30707 .32964 L
.29687 .33154 L
F
.30707 .32964 m
.31301 .33078 L
.30714 .33106 L
F
.30707 .32964 m
.30714 .33106 L
.29687 .33154 L
F
.314 .456 .342 r
.31602 .26858 m
.30883 .30183 L
.28451 .31295 L
F
.28451 .31295 m
.30883 .30183 L
.30395 .30455 L
F
.28252 .31759 m
.30395 .30455 L
.28179 .32397 L
F
.28451 .31295 m
.30395 .30455 L
.28252 .31759 L
F
.28239 .33146 m
.30395 .30455 L
.30015 .30997 L
F
.28179 .32397 m
.30395 .30455 L
.28239 .33146 L
F
.15 .096 .233 r
.30015 .30997 m
.30898 .31027 L
.29767 .31782 L
F
.28 .447 .983 r
.35161 .39195 m
.34347 .39584 L
.34759 .39444 L
F
.314 .456 .339 r
.31879 .3076 m
.35176 .39198 L
.32029 .30273 L
F
.35176 .39198 m
.35177 .39199 L
.32029 .30273 L
F
.31807 .31105 m
.35174 .39198 L
.31879 .3076 L
F
.143 .577 .595 r
.35062 .39412 m
.35601 .39228 L
.35748 .39221 L
F
.004 0 0 r
.3474 .39565 m
.35748 .39221 L
.34829 .39507 L
F
.143 .577 .595 r
.34462 .39579 m
.35748 .39221 L
.3474 .39565 L
F
0 0 0 r
.35546 .39249 m
.34592 .39573 L
.35601 .39228 L
F
.143 .577 .595 r
.34462 .39579 m
.34764 .39442 L
.35601 .39228 L
F
.34764 .39442 m
.35357 .39239 L
.35601 .39228 L
F
.34462 .39579 m
.35601 .39228 L
.35062 .39412 L
F
0 0 0 r
.35546 .39249 m
.34483 .39614 L
.34592 .39573 L
F
.35492 .39269 m
.34483 .39614 L
.35546 .39249 L
F
.28 .447 .983 r
.35357 .39239 m
.34483 .39614 L
.35492 .39269 L
F
.35161 .39195 m
.34759 .39444 L
.35357 .39239 L
F
.34759 .39444 m
.34483 .39614 L
.35357 .39239 L
F
.143 .577 .595 r
.34764 .39442 m
.35194 .39246 L
.35357 .39239 L
F
.314 .456 .339 r
.35174 .39198 m
.35194 .39246 L
.35176 .39198 L
F
.35174 .39198 m
.35176 .39198 L
.31879 .3076 L
F
.35722 .39182 m
.31779 .33204 L
.35725 .39181 L
F
.31779 .33204 m
.31779 .33204 L
.35725 .39181 L
F
.36199 .38877 m
.36214 .38914 L
.36201 .38875 L
F
.175 .196 .335 r
.29767 .31782 m
.30727 .31911 L
.29697 .32475 L
F
.30727 .31911 m
.31125 .31965 L
.30707 .32114 L
F
.30727 .31911 m
.30707 .32114 L
.29697 .32475 L
F
.277 .176 .562 r
.3172 .31752 m
.3112 .31967 L
.31717 .32109 L
F
.175 .196 .335 r
.29697 .32475 m
.30692 .32259 L
.29667 .32764 L
F
.30692 .32259 m
.30678 .32403 L
.29667 .32764 L
F
.30707 .32114 m
.30692 .32259 L
.29697 .32475 L
F
.245 .108 .425 r
.31826 .31012 m
.30868 .31123 L
.30749 .31682 L
F
.31826 .31012 m
.30749 .31682 L
.31132 .31545 L
F
.175 .196 .335 r
.29767 .31782 m
.30775 .3142 L
.30762 .31551 L
F
.30278 .31851 m
.30749 .31682 L
.30736 .31819 L
F
.30278 .31851 m
.3172 .31752 L
.31125 .31965 L
F
.473 .343 .513 r
.30749 .31682 m
.30653 .31813 L
.3071 .31869 L
F
.30868 .31123 m
.30775 .3142 L
.30749 .31682 L
F
.175 .196 .335 r
.29767 .31782 m
.30762 .31551 L
.30278 .31851 L
F
.30736 .31819 m
.31762 .31319 L
.3172 .31752 L
F
.30749 .31682 m
.31762 .31319 L
.30736 .31819 L
F
.314 .456 .339 r
.36196 .38881 m
.31717 .32078 L
.31762 .31319 L
F
.36196 .38881 m
.31762 .31319 L
.31809 .31096 L
F
.36194 .38884 m
.31693 .32041 L
.36196 .38881 L
F
.35844 .39062 m
.31717 .32082 L
.36087 .38965 L
F
.31717 .32082 m
.31693 .32041 L
.31717 .32079 L
F
.31717 .32082 m
.31717 .32079 L
.36087 .38965 L
F
.36087 .38965 m
.31693 .32041 L
.36194 .38884 L
F
.35725 .39181 m
.31693 .32041 L
.35879 .39122 L
F
.245 .108 .425 r
.31762 .31319 m
.3071 .31869 L
.31723 .31506 L
F
.31826 .31012 m
.31132 .31545 L
.31762 .31319 L
F
.31132 .31545 m
.3071 .31869 L
.31762 .31319 L
F
.175 .196 .335 r
.32765 .31093 m
.32304 .31125 L
.32778 .30955 L
F
.33159 .31237 m
.32757 .31185 L
.33759 .31023 L
F
.32757 .31185 m
.32304 .31125 L
.32765 .31093 L
F
.32757 .31185 m
.32765 .31093 L
.33759 .31023 L
F
.245 .108 .425 r
.32893 .30395 m
.31826 .31012 L
.3274 .31142 L
F
.15 .096 .233 r
.32913 .30329 m
.31879 .3076 L
.31983 .30422 L
F
.3314 .30307 m
.32893 .30395 L
.32913 .30329 L
F
.32893 .30395 m
.31879 .3076 L
.32913 .30329 L
F
.314 .456 .339 r
.32207 .31763 m
.31787 .31058 L
.32236 .31742 L
F
.32207 .31763 m
.32236 .31742 L
.36553 .38324 L
F
.36337 .387 m
.32207 .31763 L
.36553 .38324 L
F
.36196 .38881 m
.31787 .31058 L
.36337 .387 L
F
.28 .447 .983 r
.35093 .3918 m
.34347 .39584 L
.35161 .39195 L
F
.204 .576 .658 r
.33129 .39585 m
.33704 .39388 L
.338 .39429 L
F
.33878 .39462 m
.34982 .39155 L
.34276 .39397 L
F
.33129 .39585 m
.338 .39429 L
.33878 .39462 L
F
.338 .39429 m
.34982 .39155 L
.33878 .39462 L
F
.143 .577 .595 r
.33176 .39937 m
.34183 .39592 L
.34462 .39579 L
F
.33341 .39928 m
.34462 .39579 L
.33736 .39909 L
F
.33931 .39727 m
.34462 .39579 L
.33341 .39928 L
F
.473 .343 .513 r
.34392 .39681 m
.34483 .39614 L
.3397 .39502 L
F
.204 .576 .658 r
.32962 .39847 m
.35194 .39246 L
.33176 .39937 L
F
.32561 .39678 m
.34276 .39397 L
.32962 .39847 L
F
.34276 .39397 m
.35194 .39246 L
.32962 .39847 L
F
.143 .577 .595 r
.33176 .39937 m
.33931 .39727 L
.33341 .39928 L
F
.473 .343 .513 r
.32988 .40715 m
.34392 .39681 L
.33815 .39467 L
F
.34392 .39681 m
.3397 .39502 L
.33815 .39467 L
F
.33815 .39467 m
.33704 .39388 L
.32988 .40715 L
F
.217 .518 .625 r
.3228 .39442 m
.33431 .39213 L
.32561 .39678 L
F
.473 .343 .513 r
.33704 .39388 m
.33291 .39095 L
.33571 .39332 L
F
.323 .404 .961 r
.34567 .38934 m
.34135 .3924 L
.34717 .39041 L
F
.204 .576 .658 r
.338 .39429 m
.34717 .39041 L
.34982 .39155 L
F
.33704 .39388 m
.34717 .39041 L
.338 .39429 L
F
.28 .447 .983 r
.34828 .39121 m
.33815 .39467 L
.34559 .393 L
F
.34982 .39155 m
.34559 .393 L
.35093 .3918 L
F
.34828 .39121 m
.34559 .393 L
.34982 .39155 L
F
.314 .456 .339 r
.31787 .31058 m
.34567 .38934 L
.35194 .39246 L
F
.34567 .38934 m
.34717 .39041 L
.35194 .39246 L
F
.277 .176 .562 r
.31717 .32109 m
.31168 .32627 L
.31714 .32432 L
F
.31717 .32109 m
.3112 .31967 L
.30698 .32794 L
F
.3112 .31967 m
.30707 .32114 L
.30698 .32794 L
F
.473 .343 .513 r
.30707 .32114 m
.30678 .32403 L
.30698 .32794 L
F
.277 .176 .562 r
.31717 .32109 m
.30698 .32794 L
.31168 .32627 L
F
.217 .518 .625 r
.33431 .39213 m
.33571 .39332 L
.32561 .39678 L
F
.323 .404 .961 r
.34474 .38867 m
.33815 .39467 L
.34567 .38934 L
F
.295 .221 .649 r
.3174 .32922 m
.31043 .3317 L
.31803 .33379 L
F
.314 .456 .339 r
.35194 .39246 m
.3178 .33213 L
.35748 .39221 L
F
.3178 .33213 m
.31779 .33204 L
.35748 .39221 L
F
.295 .221 .649 r
.31803 .33379 m
.31363 .33868 L
.31847 .33696 L
F
.31803 .33379 m
.30929 .34021 L
.31363 .33868 L
F
.314 .456 .339 r
.35194 .39246 m
.31991 .34402 L
.31753 .33165 L
F
.307 .256 .716 r
.31934 .34192 m
.30917 .34551 L
.32079 .34726 L
F
.314 .456 .339 r
.31991 .34402 m
.31965 .34362 L
.31934 .34192 L
F
.31991 .34402 m
.31934 .34192 L
.31753 .33165 L
F
.217 .518 .625 r
.31927 .39145 m
.33256 .39065 L
.3228 .39442 L
F
.33256 .39065 m
.33404 .39056 L
.33291 .39095 L
F
.33256 .39065 m
.33291 .39095 L
.3228 .39442 L
F
.204 .576 .658 r
.32561 .39678 m
.33571 .39332 L
.33637 .3936 L
F
.217 .518 .625 r
.33115 .38946 m
.34045 .38524 L
.34305 .38746 L
F
.32534 .39044 m
.33029 .38873 L
.33115 .38946 L
F
.33029 .38873 m
.34045 .38524 L
.33115 .38946 L
F
.32304 .39123 m
.34305 .38746 L
.33404 .39056 L
F
.31927 .39145 m
.32534 .39044 L
.32304 .39123 L
F
.32534 .39044 m
.34305 .38746 L
.32304 .39123 L
F
.314 .456 .339 r
.34585 .38984 m
.31995 .34415 L
.35194 .39246 L
F
.31995 .34415 m
.31965 .34362 L
.31991 .34402 L
F
.31995 .34415 m
.31991 .34402 L
.35194 .39246 L
F
.205 .348 .482 r
.31223 .35665 m
.31949 .35594 L
.31272 .35831 L
F
.31223 .35665 m
.31297 .35915 L
.30282 .36271 L
F
.316 .288 .774 r
.32291 .35474 m
.31272 .35831 L
.32524 .36044 L
F
.205 .348 .482 r
.31313 .35357 m
.32316 .35559 L
.31223 .35665 L
F
.3115 .35414 m
.31223 .35665 L
.30135 .3577 L
F
.31313 .35357 m
.31223 .35665 L
.3115 .35414 L
F
.30135 .3577 m
.31223 .35665 L
.30282 .36271 L
F
.307 .256 .716 r
.32079 .34726 m
.30917 .34551 L
.3115 .35414 L
F
.32079 .34726 m
.3115 .35414 L
.31672 .3523 L
F
.205 .348 .482 r
.29932 .35078 m
.31122 .35318 L
.30135 .3577 L
F
.31122 .35318 m
.3115 .35414 L
.30135 .3577 L
F
.198 .308 .445 r
.30716 .34096 m
.30841 .34123 L
.29816 .34415 L
F
.30841 .34123 m
.3088 .34344 L
.29816 .34415 L
F
.31645 .34294 m
.31414 .34375 L
.30888 .34388 L
F
.3088 .34344 m
.30888 .34388 L
.29816 .34415 L
F
.31645 .34294 m
.30888 .34388 L
.3088 .34344 L
F
.21 .385 .516 r
.30282 .36271 m
.31297 .35915 L
.31532 .36476 L
F
.473 .343 .513 r
.31297 .35915 m
.31766 .37037 L
.31272 .35831 L
F
.21 .385 .516 r
.30282 .36271 m
.31532 .36476 L
.30751 .3739 L
F
.31532 .36476 m
.31766 .37037 L
.30751 .3739 L
F
.473 .343 .513 r
.31333 .36038 m
.31766 .37037 L
.31297 .35915 L
F
.316 .288 .774 r
.32524 .36044 m
.31272 .35831 L
.31766 .37037 L
F
.314 .456 .339 r
.34585 .38984 m
.32341 .35597 L
.32106 .34825 L
F
.34585 .38984 m
.32106 .34825 L
.31995 .34415 L
F
.323 .404 .961 r
.34474 .38867 m
.33823 .38912 L
.33704 .39388 L
F
.34474 .38867 m
.33704 .39388 L
.34022 .39279 L
F
.34119 .38613 m
.33104 .38962 L
.33823 .38912 L
F
.34305 .38746 m
.33823 .38912 L
.34474 .38867 L
F
.34119 .38613 m
.33823 .38912 L
.34305 .38746 L
F
.314 .456 .339 r
.34045 .38524 m
.3235 .3562 L
.34585 .38984 L
F
.3235 .3562 m
.32341 .35597 L
.34585 .38984 L
F
.33902 .38353 m
.3235 .3562 L
.34045 .38524 L
F
.31693 .32041 m
.34585 .38984 L
.31787 .31058 L
F
.31693 .32041 m
.33936 .38395 L
.34585 .38984 L
F
.327 .358 .894 r
.33849 .38291 m
.33246 .38799 L
.34045 .38524 L
F
.314 .456 .339 r
.33936 .38395 m
.33955 .38447 L
.34045 .38524 L
F
.33936 .38395 m
.34045 .38524 L
.34585 .38984 L
F
.316 .288 .774 r
.32524 .36044 m
.31766 .37037 L
.32785 .36682 L
F
.314 .456 .339 r
.33902 .38353 m
.32785 .36682 L
.32316 .35559 L
F
.33955 .38447 m
.33859 .38302 L
.33902 .38353 L
F
.33859 .38302 m
.32785 .36682 L
.33902 .38353 L
F
.327 .358 .894 r
.3377 .38197 m
.33246 .38799 L
.33849 .38291 L
F
.33733 .38152 m
.33167 .38143 L
.33029 .38873 L
F
.217 .466 .586 r
.32454 .38181 m
.33044 .37838 L
.336 .37994 L
F
.33044 .37838 m
.33386 .3772 L
.336 .37994 L
F
.31311 .38368 m
.32325 .38017 L
.32368 .38072 L
F
.31694 .38305 m
.32368 .38072 L
.32454 .38181 L
F
.31311 .38368 m
.32368 .38072 L
.31694 .38305 L
F
.323 .321 .832 r
.33085 .37202 m
.31766 .37037 L
.32368 .38072 L
F
.314 .456 .339 r
.33386 .3772 m
.32785 .36682 L
.33859 .38302 L
F
.31753 .33165 m
.3393 .38387 L
.31693 .32041 L
F
.3393 .38387 m
.33955 .38447 L
.33936 .38395 L
F
.3393 .38387 m
.33936 .38395 L
.31693 .32041 L
F
.327 .358 .894 r
.3377 .38197 m
.33029 .38873 L
.33246 .38799 L
F
.314 .456 .339 r
.33386 .3772 m
.33859 .38302 L
.336 .37994 L
F
.327 .358 .894 r
.33733 .38152 m
.33029 .38873 L
.3377 .38197 L
F
.336 .37994 m
.33167 .38143 L
.33733 .38152 L
F
.314 .456 .339 r
.31753 .33165 m
.33325 .37615 L
.33955 .38447 L
F
.33325 .37615 m
.33386 .3772 L
.33955 .38447 L
F
.31934 .34192 m
.33313 .37596 L
.31753 .33165 L
F
.31965 .34362 m
.3201 .3447 L
.31934 .34192 L
F
.3201 .3447 m
.33313 .37596 L
.31934 .34192 L
F
.198 .308 .445 r
.30841 .34123 m
.31645 .34294 L
.3088 .34344 L
F
.30841 .34123 m
.31847 .33696 L
.31965 .34362 L
F
.30716 .34096 m
.3083 .34056 L
.30841 .34123 L
F
.3083 .34056 m
.31847 .33696 L
.30841 .34123 L
F
.189 .26 .399 r
.29687 .33154 m
.30714 .33106 L
.29711 .33643 L
F
.30714 .33106 m
.30724 .33283 L
.29711 .33643 L
F
.29711 .33643 m
.3073 .33404 L
.29723 .33885 L
F
.3073 .33404 m
.30736 .33526 L
.29723 .33885 L
F
.473 .343 .513 r
.30736 .33526 m
.3083 .34056 L
.30724 .33283 L
F
.295 .221 .649 r
.31021 .33336 m
.3074 .33402 L
.30878 .34406 L
F
.31043 .3317 m
.3074 .33402 L
.31021 .33336 L
F
.31043 .3317 m
.30724 .33283 L
.3074 .33402 L
F
.189 .26 .399 r
.31301 .33078 m
.31753 .33165 L
.3073 .33404 L
F
.30724 .33283 m
.3073 .33404 L
.29711 .33643 L
F
.31301 .33078 m
.3073 .33404 L
.30724 .33283 L
F
.198 .308 .445 r
.29723 .33885 m
.30783 .33791 L
.30716 .34096 L
F
.30783 .33791 m
.31847 .33696 L
.3083 .34056 L
F
.30783 .33791 m
.3083 .34056 L
.30716 .34096 L
F
.30783 .33791 m
.31753 .33165 L
.31847 .33696 L
F
.29723 .33885 m
.30736 .33526 L
.30783 .33791 L
F
.30736 .33526 m
.31753 .33165 L
.30783 .33791 L
F
.189 .26 .399 r
.29667 .32764 m
.30678 .32403 L
.30688 .32598 L
F
.29667 .32764 m
.30688 .32598 L
.30586 .32834 L
F
.30688 .32598 m
.31714 .32432 L
.30698 .32794 L
F
.30688 .32598 m
.30698 .32794 L
.30586 .32834 L
F
.30707 .32964 m
.3174 .32922 L
.31301 .33078 L
F
.29667 .32764 m
.30701 .32843 L
.30707 .32964 L
F
.30701 .32843 m
.3174 .32922 L
.30707 .32964 L
F
.205 .348 .482 r
.29932 .35078 m
.30947 .34721 L
.31122 .35318 L
F
.473 .343 .513 r
.31032 .35204 m
.31244 .35762 L
.30917 .34551 L
F
.205 .348 .482 r
.31313 .35357 m
.32168 .35056 L
.32316 .35559 L
F
.307 .256 .716 r
.32168 .35056 m
.31244 .35762 L
.32263 .35405 L
F
.32079 .34726 m
.31672 .3523 L
.32168 .35056 L
F
.31672 .3523 m
.31244 .35762 L
.32168 .35056 L
F
.205 .348 .482 r
.31122 .35318 m
.31965 .34362 L
.32168 .35056 L
F
.31122 .35318 m
.32168 .35056 L
.31313 .35357 L
F
.30947 .34721 m
.31965 .34362 L
.31122 .35318 L
F
.473 .343 .513 r
.30768 .34144 m
.31032 .35204 L
.30922 .34638 L
F
.30799 .34219 m
.30922 .34638 L
.30878 .34406 L
F
.30768 .34144 m
.30922 .34638 L
.30799 .34219 L
F
.15 .096 .233 r
.30898 .31027 m
.30775 .3142 L
.29767 .31782 L
F
.189 .26 .399 r
.29667 .32764 m
.30392 .32903 L
.29687 .33154 L
F
.198 .308 .445 r
.29723 .33885 m
.30716 .34096 L
.29816 .34415 L
F
.314 .456 .342 r
.28239 .33146 m
.30015 .30997 L
.28427 .33932 L
F
.28725 .34676 m
.30015 .30997 L
.29767 .31782 L
F
.28427 .33932 m
.30015 .30997 L
.28725 .34676 L
F
.28725 .34676 m
.29767 .31782 L
.29667 .32764 L
F
.473 .343 .513 r
.29193 .30374 m
.3079 .3457 L
.30768 .34144 L
F
.3079 .3457 m
.31032 .35204 L
.30768 .34144 L
F
.29193 .30374 m
.30755 .33888 L
.30639 .32973 L
F
.30755 .33888 m
.3083 .34056 L
.30736 .33526 L
F
.30755 .33888 m
.30736 .33526 L
.30639 .32973 L
F
.29115 .3142 m
.31109 .35646 L
.29064 .30806 L
F
.31109 .35646 m
.31766 .37037 L
.31073 .35438 L
F
.31109 .35646 m
.31073 .35438 L
.29064 .30806 L
F
.30755 .33888 m
.30878 .34406 L
.3083 .34056 L
F
.29193 .30374 m
.30768 .34144 L
.30755 .33888 L
F
.30768 .34144 m
.30878 .34406 L
.30755 .33888 L
F
.30639 .32973 m
.30736 .33526 L
.30695 .33074 L
F
.30736 .33526 m
.30724 .33283 L
.30695 .33074 L
F
.189 .26 .399 r
.3073 .33404 m
.31753 .33165 L
.30736 .33526 L
F
.314 .456 .339 r
.33313 .37596 m
.33325 .37615 L
.31753 .33165 L
F
.295 .221 .649 r
.31803 .33379 m
.31847 .33696 L
.32332 .33525 L
F
.323 .321 .832 r
.33103 .37232 m
.32478 .38034 L
.33386 .3772 L
F
.33103 .37232 m
.32368 .38072 L
.32478 .38034 L
F
.33085 .37202 m
.32368 .38072 L
.33103 .37232 L
F
.32785 .36682 m
.31766 .37037 L
.33085 .37202 L
F
.314 .456 .339 r
.31965 .34362 m
.32785 .36682 L
.33342 .37665 L
F
.32291 .35474 m
.32785 .36682 L
.31965 .34362 L
F
.32316 .35559 m
.32785 .36682 L
.32291 .35474 L
F
.316 .288 .774 r
.32277 .3544 m
.31244 .35762 L
.31272 .35831 L
F
.314 .456 .339 r
.32341 .35597 m
.32291 .35474 L
.31965 .34362 L
F
.307 .256 .716 r
.32956 .33831 m
.32079 .34726 L
.32665 .34882 L
F
.316 .288 .774 r
.33313 .35116 m
.32524 .36044 L
.33807 .36327 L
F
.33202 .35155 m
.32524 .36044 L
.33313 .35116 L
F
.314 .456 .339 r
.32341 .35597 m
.32316 .35559 L
.32291 .35474 L
F
.316 .288 .774 r
.33202 .35155 m
.32291 .35474 L
.32524 .36044 L
F
.295 .221 .649 r
.32645 .326 m
.31803 .33379 L
.32332 .33525 L
F
.32438 .32674 m
.31803 .33379 L
.32645 .326 L
F
.277 .176 .562 r
.32738 .31388 m
.31717 .32109 L
.3226 .32238 L
F
.314 .456 .339 r
.31779 .33204 m
.3174 .32922 L
.31714 .32432 L
F
.189 .26 .399 r
.32742 .32239 m
.3174 .32922 L
.31714 .32432 L
F
.32742 .32239 m
.31714 .32432 L
.32424 .32179 L
F
.3276 .3256 m
.3174 .32922 L
.32742 .32239 L
F
.277 .176 .562 r
.32738 .31388 m
.3226 .32238 L
.32732 .32069 L
F
.474 .343 .509 r
.3273 .32029 m
.32737 .31397 L
.32732 .32069 L
F
.314 .456 .339 r
.31717 .32078 m
.31693 .32041 L
.3172 .31752 L
F
.31717 .32078 m
.3172 .31752 L
.31762 .31319 L
F
.31809 .31096 m
.31762 .31319 L
.31787 .31058 L
F
.175 .196 .335 r
.32757 .31185 m
.32317 .31539 L
.31762 .31319 L
F
.32317 .31539 m
.3172 .31752 L
.31762 .31319 L
F
.32757 .31185 m
.31762 .31319 L
.32304 .31125 L
F
.277 .176 .562 r
.3274 .31142 m
.31723 .31506 L
.3172 .31752 L
F
.32322 .31537 m
.3172 .31752 L
.31717 .32109 L
F
.32322 .31537 m
.31717 .32109 L
.32738 .31388 L
F
.175 .196 .335 r
.32711 .31677 m
.31693 .32041 L
.32757 .31185 L
F
.277 .176 .562 r
.3274 .31142 m
.3172 .31752 L
.32322 .31537 L
F
.175 .196 .335 r
.32317 .31539 m
.31693 .32041 L
.3172 .31752 L
F
.245 .108 .425 r
.31826 .31012 m
.31762 .31319 L
.32393 .31093 L
F
.31879 .3076 m
.30868 .31123 L
.31826 .31012 L
F
.314 .456 .339 r
.31787 .31058 m
.31807 .31105 L
.31879 .3076 L
F
.31809 .31092 m
.31787 .31058 L
.31879 .3076 L
F
.175 .196 .335 r
.32304 .31125 m
.31762 .31319 L
.31787 .31058 L
F
.245 .108 .425 r
.32393 .31093 m
.31723 .31506 L
.3274 .31142 L
F
.31762 .31319 m
.31723 .31506 L
.32393 .31093 L
F
.277 .176 .562 r
.3274 .31142 m
.32322 .31537 L
.32737 .31388 L
F
.474 .343 .509 r
.32737 .31397 m
.3274 .31142 L
.32738 .31388 L
F
.32737 .31397 m
.32738 .31388 L
.32732 .32069 L
F
.189 .26 .399 r
.33797 .32439 m
.32742 .32239 L
.33733 .31313 L
F
.32742 .32239 m
.31693 .32041 L
.32711 .31677 L
F
.474 .343 .509 r
.32728 .31989 m
.3274 .31142 L
.3273 .32029 L
F
.277 .176 .562 r
.32732 .32069 m
.3226 .32238 L
.3273 .3235 L
F
.189 .26 .399 r
.30586 .32834 m
.31714 .32432 L
.3174 .32922 L
F
.277 .176 .562 r
.31717 .32109 m
.31711 .32712 L
.3273 .3235 L
F
.314 .456 .339 r
.31717 .32084 m
.31714 .32432 L
.31693 .32041 L
F
.189 .26 .399 r
.32424 .32179 m
.31714 .32432 L
.31693 .32041 L
F
.295 .221 .649 r
.3273 .3235 m
.32332 .33525 L
.32868 .33335 L
F
.3273 .3235 m
.31711 .32712 L
.31803 .33379 L
F
.314 .456 .339 r
.31779 .33204 m
.31753 .33165 L
.3174 .32922 L
F
.189 .26 .399 r
.32766 .32681 m
.31753 .33165 L
.3174 .32922 L
F
.32773 .32803 m
.31753 .33165 L
.32766 .32681 L
F
.32766 .32681 m
.3174 .32922 L
.3276 .3256 L
F
.198 .308 .445 r
.32919 .33624 m
.31934 .34192 L
.31847 .33696 L
F
.3369 .33572 m
.32956 .33831 L
.32919 .33624 L
F
.32956 .33831 m
.31934 .34192 L
.32919 .33624 L
F
.474 .343 .509 r
.32766 .32766 m
.3273 .3235 L
.3276 .3256 L
F
.198 .308 .445 r
.3288 .33402 m
.31847 .33696 L
.32754 .33375 L
F
.3369 .33572 m
.32919 .33624 L
.3288 .33402 L
F
.32919 .33624 m
.31847 .33696 L
.3288 .33402 L
F
.474 .343 .509 r
.32773 .32803 m
.3276 .3256 L
.32868 .33335 L
F
.198 .308 .445 r
.34012 .3364 m
.3288 .33402 L
.33797 .32439 L
F
.3288 .33402 m
.31753 .33165 L
.32773 .32803 L
F
.3288 .33402 m
.32773 .32803 L
.33797 .32439 L
F
.295 .221 .649 r
.32805 .33447 m
.32817 .33658 L
.32917 .33686 L
F
.32769 .3337 m
.32817 .33658 L
.32805 .33447 L
F
.32769 .3337 m
.3278 .33648 L
.32817 .33658 L
F
.32868 .33335 m
.32769 .3337 L
.32917 .33686 L
F
.205 .348 .482 r
.33326 .35158 m
.32316 .35559 L
.32291 .35474 L
F
.33338 .352 m
.32316 .35559 L
.33326 .35158 L
F
.33264 .34949 m
.32291 .35474 L
.32168 .35056 L
F
.33995 .34877 m
.33313 .35116 L
.33264 .34949 L
F
.33313 .35116 m
.32291 .35474 L
.33264 .34949 L
F
.33326 .35158 m
.32291 .35474 L
.33313 .35116 L
F
.316 .288 .774 r
.33285 .35047 m
.33202 .35155 L
.33313 .35116 L
F
.323 .321 .832 r
.33807 .36327 m
.33103 .37232 L
.34407 .37367 L
F
.33103 .37232 m
.33386 .3772 L
.34407 .37367 L
F
.314 .456 .339 r
.33313 .37596 m
.33342 .37665 L
.33325 .37615 L
F
.33325 .37615 m
.33342 .37665 L
.33386 .3772 L
F
.323 .321 .832 r
.33807 .36327 m
.33085 .37202 L
.33103 .37232 L
F
.217 .466 .586 r
.3242 .38401 m
.32583 .38345 L
.32632 .38408 L
F
.31311 .38368 m
.336 .37994 L
.3242 .38401 L
F
.473 .343 .513 r
.33029 .38873 m
.32583 .38345 L
.32939 .38797 L
F
.327 .358 .894 r
.33167 .38143 m
.32583 .38345 L
.33029 .38873 L
F
.217 .466 .586 r
.3157 .38695 m
.32761 .38571 L
.31927 .39145 L
F
.32761 .38571 m
.33955 .38447 L
.32939 .38797 L
F
.32761 .38571 m
.32939 .38797 L
.31927 .39145 L
F
.3242 .38401 m
.33955 .38447 L
.3157 .38695 L
F
.217 .518 .625 r
.31927 .39145 m
.33955 .38447 L
.34045 .38524 L
F
.31927 .39145 m
.34045 .38524 L
.32534 .39044 L
F
.323 .404 .961 r
.33823 .38912 m
.33291 .39095 L
.33704 .39388 L
F
.204 .576 .658 r
.32561 .39678 m
.34717 .39041 L
.33129 .39585 L
F
.217 .518 .625 r
.33404 .39056 m
.34585 .38984 L
.3228 .39442 L
F
.473 .343 .513 r
.33028 .3891 m
.32462 .38394 L
.32988 .40715 L
F
.33029 .38873 m
.32939 .38797 L
.33028 .3891 L
F
.32939 .38797 m
.32462 .38394 L
.33028 .3891 L
F
.32988 .40715 m
.32403 .38131 L
.32368 .38072 L
F
.214 .423 .55 r
.30751 .3739 m
.32046 .37527 L
.31311 .38368 L
F
.473 .343 .513 r
.32325 .38017 m
.32368 .38072 L
.31766 .37037 L
F
.214 .423 .55 r
.32046 .37527 m
.33342 .37665 L
.32325 .38017 L
F
.32046 .37527 m
.32325 .38017 L
.31311 .38368 L
F
.32046 .37527 m
.32785 .36682 L
.33342 .37665 L
F
.30751 .3739 m
.31766 .37037 L
.32046 .37527 L
F
.31766 .37037 m
.32785 .36682 L
.32046 .37527 L
F
.217 .466 .586 r
.31311 .38368 m
.3242 .38401 L
.3157 .38695 L
F
.473 .343 .513 r
.32988 .40715 m
.32376 .38108 L
.31921 .37505 L
F
.32376 .38108 m
.32368 .38072 L
.32325 .38017 L
F
.32376 .38108 m
.32325 .38017 L
.31921 .37505 L
F
.31921 .37505 m
.32325 .38017 L
.31766 .37037 L
F
.217 .466 .586 r
.32632 .38408 m
.336 .37994 L
.33955 .38447 L
F
.32583 .38345 m
.336 .37994 L
.32632 .38408 L
F
.32325 .38017 m
.33342 .37665 L
.33044 .37838 L
F
.32368 .38072 m
.33044 .37838 L
.32454 .38181 L
F
.327 .358 .894 r
.3342 .37779 m
.32403 .38131 L
.33167 .38143 L
F
.314 .456 .339 r
.33342 .37665 m
.32785 .36682 L
.33386 .3772 L
F
.323 .321 .832 r
.33807 .36327 m
.32785 .36682 L
.33085 .37202 L
F
.327 .358 .894 r
.34096 .37823 m
.33733 .38152 L
.3377 .38197 L
F
.34033 .37844 m
.33733 .38152 L
.34096 .37823 L
F
.314 .456 .339 r
.336 .37994 m
.33859 .38302 L
.33955 .38447 L
F
.327 .358 .894 r
.34096 .37823 m
.3377 .38197 L
.34621 .37642 L
F
.3377 .38197 m
.33849 .38291 L
.34621 .37642 L
F
.34621 .37642 m
.33849 .38291 L
.35064 .38173 L
F
.33849 .38291 m
.34045 .38524 L
.35064 .38173 L
F
.314 .456 .339 r
.33955 .38447 m
.33902 .38353 L
.33975 .38441 L
F
.33955 .38447 m
.33975 .38441 L
.34045 .38524 L
F
.217 .466 .586 r
.34457 .37698 m
.336 .37994 L
.33342 .37665 L
F
.35645 .37288 m
.34492 .37477 L
.35389 .36957 L
F
.34492 .37477 m
.33342 .37665 L
.34364 .37312 L
F
.34457 .37698 m
.33342 .37665 L
.34492 .37477 L
F
.327 .358 .894 r
.34441 .37426 m
.3342 .37779 L
.336 .37994 L
F
.323 .321 .832 r
.34407 .37367 m
.34395 .37371 L
.34441 .37426 L
F
.33289 .37793 m
.32403 .38131 L
.33276 .37829 L
F
.327 .358 .894 r
.3342 .37779 m
.33167 .38143 L
.336 .37994 L
F
.323 .321 .832 r
.32478 .38034 m
.32403 .38131 L
.34407 .37367 L
F
.217 .466 .586 r
.33044 .37838 m
.33342 .37665 L
.33386 .3772 L
F
.214 .423 .55 r
.34086 .3682 m
.33342 .37665 L
.32785 .36682 L
F
.34364 .37312 m
.33342 .37665 L
.34086 .3682 L
F
.474 .343 .509 r
.33807 .36327 m
.34407 .37367 L
.34364 .37312 L
F
.214 .423 .55 r
.34086 .3682 m
.32785 .36682 L
.33807 .36327 L
F
.474 .343 .509 r
.33807 .36327 m
.34364 .37312 L
.33741 .36512 L
F
.214 .423 .55 r
.35389 .36957 m
.34086 .3682 L
.34833 .3597 L
F
.34086 .3682 m
.33807 .36327 L
.34833 .3597 L
F
.35389 .36957 m
.34364 .37312 L
.34086 .3682 L
F
.474 .343 .509 r
.33723 .36565 m
.34402 .3738 L
.3327 .37847 L
F
.34402 .3738 m
.34441 .37426 L
.34431 .3743 L
F
.34402 .3738 m
.34431 .3743 L
.3327 .37847 L
F
.33741 .36512 m
.34441 .37426 L
.33723 .36565 L
F
.34407 .37367 m
.34441 .37426 L
.33741 .36512 L
F
.217 .466 .586 r
.34621 .37642 m
.34492 .37477 L
.35645 .37288 L
F
.34457 .37698 m
.34492 .37477 L
.34621 .37642 L
F
.34492 .37477 m
.34364 .37312 L
.35389 .36957 L
F
.217 .518 .625 r
.35289 .38367 m
.34305 .38746 L
.33955 .38447 L
F
.35324 .38397 m
.34305 .38746 L
.35289 .38367 L
F
.314 .456 .339 r
.34567 .38934 m
.34585 .38984 L
.34717 .39041 L
F
.204 .576 .658 r
.35936 .38781 m
.34982 .39155 L
.34717 .39041 L
F
.35998 .38808 m
.34982 .39155 L
.35936 .38781 L
F
.36305 .38702 m
.34717 .39041 L
.35155 .38891 L
F
.314 .456 .339 r
.36214 .38914 m
.36194 .38884 L
.36196 .38881 L
F
.35879 .39122 m
.35844 .39062 L
.36087 .38965 L
F
.323 .404 .961 r
.34567 .38934 m
.34717 .39041 L
.35299 .38841 L
F
.35324 .38397 m
.34567 .38934 L
.35299 .38841 L
F
.35324 .38397 m
.35299 .38841 L
.35733 .38693 L
F
.204 .576 .658 r
.35733 .38693 m
.34585 .38984 L
.35602 .38636 L
F
.358 .38722 m
.3539 .3881 L
.35733 .38693 L
F
.3539 .3881 m
.34585 .38984 L
.35733 .38693 L
F
.134 0 .006 r
.37134 .38627 m
.36283 .3877 L
.37391 .38294 L
F
.314 .456 .339 r
.36385 .38639 m
.36553 .38324 L
.36526 .38412 L
F
.36337 .387 m
.36553 .38324 L
.36385 .38639 L
F
.134 0 .006 r
.36283 .3877 m
.36385 .38639 L
.37391 .38294 L
F
.314 .456 .339 r
.36201 .38875 m
.36385 .38639 L
.36526 .38412 L
F
.204 .576 .658 r
.36305 .38702 m
.35906 .38768 L
.37017 .38459 L
F
.35906 .38768 m
.34585 .38984 L
.358 .38722 L
F
.35906 .38768 m
.358 .38722 L
.37017 .38459 L
F
.323 .404 .961 r
.35733 .38693 m
.35299 .38841 L
.35844 .38773 L
F
.28 .447 .983 r
.35877 .38849 m
.35161 .39195 L
.35957 .39034 L
F
.35844 .38773 m
.35527 .38969 L
.35877 .38849 L
F
.35527 .38969 m
.35161 .39195 L
.35877 .38849 L
F
.314 .456 .339 r
.35879 .39122 m
.36194 .38884 L
.35925 .39105 L
F
.36199 .38877 m
.36125 .38972 L
.36214 .38914 L
F
.36125 .38972 m
.36194 .38884 L
.36214 .38914 L
F
.134 0 .006 r
.36746 .3876 m
.36125 .38972 L
.36224 .38845 L
F
.28 .447 .983 r
.35844 .38773 m
.35957 .39034 L
.36371 .38893 L
F
.314 .456 .339 r
.35177 .39199 m
.35357 .39239 L
.35601 .39228 L
F
.3573 .39179 m
.35601 .39228 L
.35748 .39221 L
F
.3573 .39179 m
.35748 .39221 L
.35733 .39178 L
F
.35748 .39221 m
.35722 .39182 L
.35725 .39181 L
F
.143 .577 .595 r
.3614 .39044 m
.35748 .39221 L
.35601 .39228 L
F
0 0 0 r
.36505 .38923 m
.35546 .39249 L
.36106 .39055 L
F
.35546 .39249 m
.35601 .39228 L
.36106 .39055 L
F
.36106 .39055 m
.35709 .39187 L
.3623 .39013 L
F
.35709 .39187 m
.35725 .39181 L
.3623 .39013 L
F
.3623 .39013 m
.35725 .39181 L
.35779 .3916 L
F
.36505 .38923 m
.36106 .39055 L
.3623 .39013 L
F
.314 .456 .339 r
.35733 .39178 m
.35925 .39105 L
.36125 .38972 L
F
.143 .577 .595 r
.36484 .38888 m
.3614 .39044 L
.35573 .39165 L
F
.36484 .38888 m
.35573 .39165 L
.35951 .39036 L
F
.28 .447 .983 r
.35161 .39195 m
.35357 .39239 L
.35957 .39034 L
F
.314 .456 .339 r
.35177 .39199 m
.35194 .39246 L
.35357 .39239 L
F
0 0 0 r
.36106 .39055 m
.35601 .39228 L
.35709 .39187 L
F
.143 .577 .595 r
.3614 .39044 m
.35601 .39228 L
.35194 .39246 L
F
0 0 0 r
.36505 .38923 m
.3623 .39013 L
.36613 .38882 L
F
.36505 .38923 m
.35492 .39269 L
.35546 .39249 L
F
.28 .447 .983 r
.35957 .39034 m
.35492 .39269 L
.36505 .38923 L
F
.35357 .39239 m
.35492 .39269 L
.35957 .39034 L
F
.143 .577 .595 r
.35951 .39036 m
.35573 .39165 L
.35194 .39246 L
F
.36371 .38893 m
.35194 .39246 L
.36209 .389 L
F
.35951 .39036 m
.35194 .39246 L
.36371 .38893 L
F
.28 .447 .983 r
.35292 .39072 m
.34982 .39155 L
.35093 .3918 L
F
.35406 .3901 m
.34982 .39155 L
.35292 .39072 L
F
.35844 .38773 m
.35093 .3918 L
.35161 .39195 L
F
.314 .456 .339 r
.35176 .39198 m
.35194 .39246 L
.35177 .39199 L
F
.204 .576 .658 r
.36103 .38854 m
.35194 .39246 L
.34982 .39155 L
F
.474 .343 .509 r
.36103 .38854 m
.35998 .38808 L
.36147 .38842 L
F
.143 .577 .595 r
.36484 .38888 m
.35951 .39036 L
.36371 .38893 L
F
.28 .447 .983 r
.36371 .38893 m
.35957 .39034 L
.36505 .38923 L
F
.474 .343 .509 r
.36103 .38854 m
.36147 .38842 L
.36505 .38923 L
F
.36506 .39029 m
.36103 .38854 L
.36505 .38923 L
F
.134 0 .006 r
.3685 .38725 m
.36283 .3877 L
.37134 .38627 L
F
.204 .576 .658 r
.37227 .38551 m
.36209 .389 L
.36103 .38854 L
F
.36209 .389 m
.35194 .39246 L
.36103 .38854 L
F
.323 .404 .961 r
.35299 .38841 m
.34828 .39121 L
.35844 .38773 L
F
.34789 .3858 m
.34305 .38746 L
.34474 .38867 L
F
.34789 .3858 m
.34474 .38867 L
.35324 .38397 L
F
.34474 .38867 m
.34567 .38934 L
.35324 .38397 L
F
.217 .518 .625 r
.35463 .38516 m
.34585 .38984 L
.34305 .38746 L
F
.474 .343 .509 r
.35602 .38636 m
.35324 .38397 L
.35733 .38693 L
F
.314 .456 .339 r
.36556 .38315 m
.36711 .37826 L
.36778 .37587 L
F
.36556 .38317 m
.36567 .38345 L
.36556 .38315 L
F
.36556 .38317 m
.36526 .38412 L
.36567 .38345 L
F
.36526 .38412 m
.36553 .38324 L
.36567 .38345 L
F
.229 .073 .348 r
.37296 .38148 m
.36526 .38412 L
.36606 .38157 L
F
.217 .518 .625 r
.36623 .38286 m
.35602 .38636 L
.35463 .38516 L
F
.35602 .38636 m
.34585 .38984 L
.35463 .38516 L
F
.36623 .38286 m
.34305 .38746 L
.35438 .38358 L
F
.204 .576 .658 r
.37227 .38551 m
.34982 .39155 L
.36305 .38702 L
F
.28 .447 .983 r
.35844 .38773 m
.34828 .39121 L
.34982 .39155 L
F
.35844 .38773 m
.34982 .39155 L
.35406 .3901 L
F
.474 .343 .509 r
.36209 .41261 m
.35366 .38533 L
.35856 .38854 L
F
.35366 .38533 m
.35324 .38397 L
.35602 .38636 L
F
.35366 .38533 m
.35602 .38636 L
.35856 .38854 L
F
.35856 .38854 m
.35602 .38636 L
.35844 .38773 L
F
.35602 .38636 m
.35733 .38693 L
.35844 .38773 L
F
.204 .576 .658 r
.37017 .38459 m
.358 .38722 L
.36623 .38286 L
F
.358 .38722 m
.35602 .38636 L
.36623 .38286 L
F
.37227 .38551 m
.36305 .38702 L
.37017 .38459 L
F
.474 .343 .509 r
.36521 .41719 m
.35844 .38773 L
.35998 .38808 L
F
.36521 .41719 m
.35998 .38808 L
.36506 .39029 L
F
.204 .576 .658 r
.36305 .38702 m
.35998 .38808 L
.35936 .38781 L
F
.35155 .38891 m
.34717 .39041 L
.34585 .38984 L
F
.323 .404 .961 r
.34717 .39041 m
.34828 .39121 L
.35299 .38841 L
F
.217 .518 .625 r
.36623 .38286 m
.35289 .38367 L
.35998 .37744 L
F
.35289 .38367 m
.33955 .38447 L
.34974 .38096 L
F
.474 .343 .509 r
.34974 .38096 m
.34621 .37642 L
.35064 .38173 L
F
.217 .518 .625 r
.35289 .38367 m
.34974 .38096 L
.35998 .37744 L
F
.327 .358 .894 r
.35064 .38173 m
.33104 .38962 L
.35138 .38262 L
F
.33246 .38799 m
.33104 .38962 L
.35064 .38173 L
F
.474 .343 .509 r
.35059 .38205 m
.34974 .38096 L
.35138 .38262 L
F
.34974 .38096 m
.35064 .38173 L
.35138 .38262 L
F
.323 .404 .961 r
.35138 .38262 m
.34789 .3858 L
.35324 .38397 L
F
.474 .343 .509 r
.36209 .41261 m
.35138 .38262 L
.35324 .38397 L
F
.217 .518 .625 r
.35438 .38358 m
.35324 .38397 L
.35289 .38367 L
F
.323 .404 .961 r
.35138 .38262 m
.34119 .38613 L
.34305 .38746 L
F
.35138 .38262 m
.34305 .38746 L
.34789 .3858 L
F
.474 .343 .509 r
.35162 .38338 m
.35059 .38205 L
.35138 .38262 L
F
.217 .466 .586 r
.35998 .37744 m
.34457 .37698 L
.35645 .37288 L
F
.327 .358 .894 r
.34033 .37844 m
.336 .37994 L
.33733 .38152 L
F
.217 .466 .586 r
.35998 .37744 m
.33955 .38447 L
.336 .37994 L
F
.35998 .37744 m
.336 .37994 L
.34457 .37698 L
F
.327 .358 .894 r
.34441 .37426 m
.34096 .37823 L
.34621 .37642 L
F
.474 .343 .509 r
.35879 .40581 m
.34441 .37426 L
.34621 .37642 L
F
.35879 .40581 m
.34621 .37642 L
.35162 .38338 L
F
.327 .358 .894 r
.34441 .37426 m
.336 .37994 L
.34033 .37844 L
F
.34441 .37426 m
.34033 .37844 L
.34096 .37823 L
F
.316 .288 .774 r
.32524 .36044 m
.32785 .36682 L
.33807 .36327 L
F
.314 .456 .339 r
.3235 .3562 m
.32316 .35559 L
.32341 .35597 L
F
.21 .385 .516 r
.33573 .35764 m
.32785 .36682 L
.32316 .35559 L
F
.33807 .36327 m
.32785 .36682 L
.33573 .35764 L
F
.474 .343 .509 r
.33285 .35073 m
.33285 .35047 L
.33807 .36327 L
F
.21 .385 .516 r
.34833 .3597 m
.33573 .35764 L
.34364 .34841 L
F
.33573 .35764 m
.32316 .35559 L
.33338 .352 L
F
.33573 .35764 m
.33338 .352 L
.34364 .34841 L
F
.307 .256 .716 r
.32956 .33831 m
.32665 .34882 L
.3319 .34697 L
F
.32737 .33908 m
.32079 .34726 L
.32956 .33831 L
F
.32737 .33908 m
.31934 .34192 L
.32079 .34726 L
F
.198 .308 .445 r
.32971 .33916 m
.31965 .34362 L
.31934 .34192 L
F
.32986 .34001 m
.31965 .34362 L
.32971 .33916 L
F
.205 .348 .482 r
.33264 .34949 m
.32168 .35056 L
.3319 .34697 L
F
.307 .256 .716 r
.3319 .34697 m
.33185 .34699 L
.33285 .35047 L
F
.33008 .34761 m
.32665 .34882 L
.33026 .34978 L
F
.32917 .33686 m
.32737 .33908 L
.32956 .33831 L
F
.474 .343 .509 r
.32926 .33796 m
.32917 .33686 L
.32956 .33831 L
F
.32986 .34001 m
.32956 .33831 L
.3319 .34697 L
F
.198 .308 .445 r
.32971 .33916 m
.31934 .34192 L
.32956 .33831 L
F
.474 .343 .509 r
.32926 .33796 m
.32956 .33831 L
.32986 .34001 L
F
.198 .308 .445 r
.34012 .3364 m
.32971 .33916 L
.3369 .33572 L
F
.32971 .33916 m
.32956 .33831 L
.3369 .33572 L
F
.314 .456 .339 r
.31995 .34415 m
.32106 .34825 L
.31965 .34362 L
F
.307 .256 .716 r
.32079 .34726 m
.32263 .35405 L
.33285 .35047 L
F
.205 .348 .482 r
.33162 .34601 m
.32168 .35056 L
.31965 .34362 L
F
.33355 .34639 m
.3319 .34697 L
.33162 .34601 L
F
.3319 .34697 m
.32168 .35056 L
.33162 .34601 L
F
.295 .221 .649 r
.32769 .3337 m
.32332 .33525 L
.3278 .33648 L
F
.3273 .3235 m
.32438 .32674 L
.32645 .326 L
F
.314 .456 .339 r
.3178 .33213 m
.31753 .33165 L
.31779 .33204 L
F
.31779 .33204 m
.31753 .33165 L
.31779 .33204 L
F
.198 .308 .445 r
.32754 .33375 m
.31847 .33696 L
.31753 .33165 L
F
.316 .288 .774 r
.33285 .35047 m
.32263 .35405 L
.32277 .3544 L
F
.295 .221 .649 r
.32332 .33525 m
.31895 .34046 L
.32917 .33686 L
F
.31847 .33696 m
.31895 .34046 L
.32332 .33525 L
F
.307 .256 .716 r
.32917 .33686 m
.31895 .34046 L
.31915 .34119 L
F
.21 .385 .516 r
.31532 .36476 m
.32785 .36682 L
.31766 .37037 L
F
.31532 .36476 m
.32316 .35559 L
.32785 .36682 L
F
.316 .288 .774 r
.33285 .35047 m
.31272 .35831 L
.33202 .35155 L
F
.307 .256 .716 r
.32917 .33686 m
.30917 .34551 L
.32737 .33908 L
F
.205 .348 .482 r
.34364 .34841 m
.33162 .34601 L
.34012 .3364 L
F
.33162 .34601 m
.31965 .34362 L
.32986 .34001 L
F
.33162 .34601 m
.32986 .34001 L
.34012 .3364 L
F
.474 .343 .509 r
.32569 .31655 m
.32618 .31933 L
.32626 .32774 L
F
.32587 .32641 m
.32626 .32774 L
.32663 .36721 L
F
.32569 .31655 m
.32626 .32774 L
.32587 .32641 L
F
.31915 .33615 m
.32425 .32087 L
.32663 .36721 L
F
.32425 .32087 m
.32569 .31655 L
.32587 .32641 L
F
.32425 .32087 m
.32587 .32641 L
.32663 .36721 L
F
.3327 .37847 m
.32926 .33796 L
.33285 .35047 L
F
.32926 .33796 m
.3319 .34697 L
.33285 .35047 L
F
.205 .348 .482 r
.34364 .34841 m
.33264 .34949 L
.33355 .34639 L
F
.33264 .34949 m
.3319 .34697 L
.33355 .34639 L
F
.198 .308 .445 r
.34012 .3364 m
.32986 .34001 L
.32971 .33916 L
F
.474 .343 .509 r
.32569 .31655 m
.32614 .31518 L
.32618 .31933 L
F
.32801 .33369 m
.32805 .33384 L
.32839 .34002 L
F
.32837 .33996 m
.32839 .34002 L
.32915 .35369 L
F
.32801 .33369 m
.32839 .34002 L
.32837 .33996 L
F
.3327 .37847 m
.33285 .35073 L
.33807 .36327 L
F
.21 .385 .516 r
.34833 .3597 m
.33807 .36327 L
.33573 .35764 L
F
.205 .348 .482 r
.34364 .34841 m
.33326 .35158 L
.33995 .34877 L
F
.33326 .35158 m
.33313 .35116 L
.33995 .34877 L
F
.474 .343 .509 r
.32766 .32766 m
.32773 .32803 L
.32805 .33384 L
F
.32766 .32766 m
.32805 .33384 L
.32801 .33369 L
F
.32913 .37115 m
.32785 .33315 L
.32915 .35369 L
F
.32785 .33315 m
.32766 .32766 L
.32801 .33369 L
F
.32785 .33315 m
.32801 .33369 L
.32915 .35369 L
F
.32766 .32766 m
.3276 .3256 L
.32773 .32803 L
F
.32915 .35369 m
.32773 .32803 L
.32917 .33686 L
F
.32773 .32803 m
.32868 .33335 L
.32917 .33686 L
F
.32913 .37115 m
.32741 .32621 L
.32766 .32766 L
F
.32741 .32621 m
.3273 .3235 L
.32766 .32766 L
F
.189 .26 .399 r
.33797 .32439 m
.32766 .32681 L
.33341 .32353 L
F
.32766 .32681 m
.3276 .3256 L
.33341 .32353 L
F
.33797 .32439 m
.32773 .32803 L
.32766 .32681 L
F
.474 .343 .509 r
.31915 .33615 m
.31961 .3346 L
.32689 .31292 L
F
.32689 .31293 m
.32689 .31292 L
.3274 .31142 L
F
.31915 .33615 m
.32689 .31292 L
.32689 .31293 L
F
.32614 .31518 m
.3274 .31142 L
.32724 .32303 L
F
.32614 .31518 m
.32724 .32303 L
.32663 .36721 L
F
.189 .26 .399 r
.32742 .32239 m
.32711 .31677 L
.33733 .31313 L
F
.474 .343 .509 r
.32713 .3307 m
.32728 .31989 L
.32719 .3309 L
F
.32728 .31989 m
.3273 .32029 L
.32719 .3309 L
F
.175 .196 .335 r
.33733 .31313 m
.32711 .31677 L
.32757 .31185 L
F
.189 .26 .399 r
.33341 .32353 m
.3276 .3256 L
.32742 .32239 L
F
.474 .343 .509 r
.32719 .3309 m
.3273 .32029 L
.3273 .3235 L
F
.3273 .32029 m
.32732 .32069 L
.3273 .3235 L
F
.32663 .36721 m
.32713 .3307 L
.32719 .3309 L
F
.205 .348 .482 r
.34364 .34841 m
.33338 .352 L
.33326 .35158 L
F
.316 .288 .774 r
.32263 .35405 m
.31244 .35762 L
.32277 .3544 L
F
.307 .256 .716 r
.31915 .34119 m
.30878 .34406 L
.30917 .34551 L
F
.31895 .34046 m
.30878 .34406 L
.31915 .34119 L
F
.217 .466 .586 r
.32325 .38017 m
.33044 .37838 L
.32368 .38072 L
F
.323 .321 .832 r
.32478 .38034 m
.32368 .38072 L
.32403 .38131 L
F
.473 .343 .513 r
.32939 .38797 m
.32403 .38131 L
.32462 .38394 L
F
.32583 .38345 m
.32403 .38131 L
.32939 .38797 L
F
.327 .358 .894 r
.33167 .38143 m
.32403 .38131 L
.32583 .38345 L
F
.21 .385 .516 r
.31297 .35915 m
.32316 .35559 L
.31532 .36476 L
F
.473 .343 .513 r
.31054 .3533 m
.31083 .35404 L
.31244 .35762 L
F
.31083 .35404 m
.31333 .36038 L
.31281 .35878 L
F
.31083 .35404 m
.31281 .35878 L
.31244 .35762 L
F
.29064 .30806 m
.31073 .35438 L
.31054 .3533 L
F
.31073 .35438 m
.31333 .36038 L
.31054 .3533 L
F
.31032 .35204 m
.30917 .34551 L
.30878 .34406 L
F
.205 .348 .482 r
.31122 .35318 m
.31313 .35357 L
.3115 .35414 L
F
.473 .343 .513 r
.31333 .36038 m
.31272 .35831 L
.31244 .35762 L
F
.32028 .38409 m
.30817 .35093 L
.30841 .35556 L
F
.32988 .40715 m
.31809 .37663 L
.32028 .38409 L
F
.31809 .37663 m
.30817 .35093 L
.32028 .38409 L
F
.205 .348 .482 r
.31272 .35831 m
.32316 .35559 L
.31297 .35915 L
F
.31949 .35594 m
.32316 .35559 L
.31272 .35831 L
F
.327 .358 .894 r
.33246 .38799 m
.33029 .38873 L
.33104 .38962 L
F
.473 .343 .513 r
.33104 .38962 m
.33029 .38873 L
.32988 .40715 L
F
.217 .518 .625 r
.33404 .39056 m
.34305 .38746 L
.34585 .38984 L
F
.323 .404 .961 r
.33823 .38912 m
.33104 .38962 L
.33291 .39095 L
F
.34022 .39279 m
.33704 .39388 L
.33815 .39467 L
F
.473 .343 .513 r
.33683 .39426 m
.33093 .39129 L
.32988 .40715 L
F
.33704 .39388 m
.33571 .39332 L
.33683 .39426 L
F
.33571 .39332 m
.33093 .39129 L
.33683 .39426 L
F
.204 .576 .658 r
.33637 .3936 m
.34585 .38984 L
.34717 .39041 L
F
.33571 .39332 m
.34585 .38984 L
.33637 .3936 L
F
.473 .343 .513 r
.323 .38792 m
.31766 .37037 L
.31415 .36318 L
F
.32988 .40715 m
.32357 .38816 L
.323 .38792 L
F
.32357 .38816 m
.31766 .37037 L
.323 .38792 L
F
.31809 .37663 m
.31415 .36318 L
.30817 .35093 L
F
.32988 .40715 m
.31415 .36318 L
.31809 .37663 L
F
.307 .256 .716 r
.31672 .3523 m
.3115 .35414 L
.31244 .35762 L
F
.198 .308 .445 r
.31645 .34294 m
.31965 .34362 L
.31414 .34375 L
F
.295 .221 .649 r
.31847 .33696 m
.30878 .34406 L
.31895 .34046 L
F
.31363 .33868 m
.30878 .34406 L
.31847 .33696 L
F
.473 .343 .513 r
.30841 .35556 m
.30817 .35093 L
.29671 .32744 L
F
.189 .26 .399 r
.30688 .32598 m
.31693 .32041 L
.31714 .32432 L
F
.30678 .32403 m
.31693 .32041 L
.30688 .32598 L
F
.277 .176 .562 r
.31714 .32432 m
.30695 .33074 L
.31711 .32712 L
F
.31168 .32627 m
.30695 .33074 L
.31714 .32432 L
F
.295 .221 .649 r
.31711 .32712 m
.30695 .33074 L
.31043 .3317 L
F
.31711 .32712 m
.31043 .3317 L
.3174 .32922 L
F
.189 .26 .399 r
.31301 .33078 m
.3174 .32922 L
.31753 .33165 L
F
.217 .518 .625 r
.33431 .39213 m
.34585 .38984 L
.33571 .39332 L
F
.473 .343 .513 r
.33571 .39332 m
.33104 .38962 L
.33093 .39129 L
F
.33291 .39095 m
.33104 .38962 L
.33571 .39332 L
F
.204 .576 .658 r
.34276 .39397 m
.34982 .39155 L
.35194 .39246 L
F
.323 .404 .961 r
.34717 .39041 m
.33815 .39467 L
.34828 .39121 L
F
.34135 .3924 m
.33815 .39467 L
.34717 .39041 L
F
.15 .096 .233 r
.32922 .303 m
.31983 .30422 L
.32369 .30283 L
F
.3314 .30307 m
.32913 .30329 L
.32922 .303 L
F
.32913 .30329 m
.31983 .30422 L
.32922 .303 L
F
.245 .108 .425 r
.32942 .30156 m
.32398 .30573 L
.32893 .30395 L
F
.32398 .30573 m
.31826 .31012 L
.32893 .30395 L
F
.175 .196 .335 r
.3279 .30824 m
.31787 .31058 L
.32802 .30693 L
F
.474 .343 .509 r
.32802 .30693 m
.32893 .30395 L
.32778 .30955 L
F
.175 .196 .335 r
.32304 .31125 m
.31787 .31058 L
.3279 .30824 L
F
.32778 .30955 m
.3279 .30824 L
.33798 .3059 L
F
.32304 .31125 m
.3279 .30824 L
.32778 .30955 L
F
.245 .108 .425 r
.32398 .30573 m
.31879 .3076 L
.31826 .31012 L
F
.15 .096 .233 r
.32848 .30544 m
.31787 .31058 L
.31879 .3076 L
F
.33821 .30328 m
.32802 .30693 L
.32848 .30544 L
F
.32802 .30693 m
.31787 .31058 L
.32848 .30544 L
F
.474 .343 .509 r
.31991 .33163 m
.32815 .30558 L
.31961 .3346 L
F
.15 .096 .233 r
.33821 .30328 m
.31879 .3076 L
.3314 .30307 L
F
.474 .343 .509 r
.32815 .30558 m
.32942 .30156 L
.32811 .30596 L
F
.32815 .30558 m
.32811 .30596 L
.31961 .3346 L
F
.31961 .3346 m
.32802 .30693 L
.3274 .31142 L
F
.32802 .30693 m
.32778 .30955 L
.3274 .31142 L
F
.175 .196 .335 r
.33798 .3059 m
.3279 .30824 L
.33821 .30328 L
F
.3279 .30824 m
.32802 .30693 L
.33821 .30328 L
F
.474 .343 .509 r
.31916 .33607 m
.31961 .3346 L
.31915 .33615 L
F
.31991 .33163 m
.31961 .3346 L
.31916 .33607 L
F
.31961 .3346 m
.32942 .30156 L
.32893 .30395 L
F
.175 0 .164 r
.32606 .30198 m
.31929 .3052 L
.32942 .30156 L
F
.32069 .30265 m
.31983 .30422 L
.32606 .30198 L
F
.31983 .30422 m
.31929 .3052 L
.32606 .30198 L
F
.314 .456 .339 r
.32048 .30304 m
.32029 .30273 L
.32049 .30303 L
F
.15 .096 .233 r
.32369 .30283 m
.31983 .30422 L
.32029 .30273 L
F
.245 .108 .425 r
.32942 .30156 m
.31929 .3052 L
.31904 .3064 L
F
.15 .096 .233 r
.32369 .30283 m
.32029 .30273 L
.33018 .29983 L
F
.32996 .30058 m
.33018 .29983 L
.34012 .29692 L
F
.32369 .30283 m
.33018 .29983 L
.32996 .30058 L
F
.175 0 .164 r
.3268 .29841 m
.32209 .30011 L
.3212 .30172 L
F
.096 0 .039 r
.33227 .29637 m
.32029 .30273 L
.32359 .29795 L
F
.33227 .29637 m
.32359 .29795 L
.32596 .29709 L
F
0 0 0 r
.33187 .29496 m
.32311 .29826 L
.33321 .29462 L
F
.32576 .29649 m
.32359 .29795 L
.33187 .29496 L
F
.32359 .29795 m
.32311 .29826 L
.33187 .29496 L
F
.314 .456 .339 r
.32416 .29756 m
.32402 .29731 L
.32418 .29755 L
F
.096 0 .039 r
.32596 .29709 m
.32359 .29795 L
.32402 .29731 L
F
.34057 .29543 m
.33041 .29908 L
.33227 .29637 L
F
.33041 .29908 m
.32029 .30273 L
.33227 .29637 L
F
.474 .343 .509 r
.31919 .32587 m
.32359 .30906 L
.31991 .33163 L
F
.175 0 .164 r
.32708 .29824 m
.3268 .29841 L
.32707 .29832 L
F
.32708 .29824 m
.32707 .29832 L
.3322 .29647 L
F
.33321 .29462 m
.32708 .29824 L
.3322 .29647 L
F
.15 .096 .233 r
.30898 .31027 m
.31113 .31035 L
.30868 .31123 L
F
.245 .108 .425 r
.32942 .30156 m
.30868 .31123 L
.32398 .30573 L
F
.175 0 .164 r
.33321 .29462 m
.32311 .29826 L
.3226 .29918 L
F
.096 0 .039 r
.3339 .29399 m
.32402 .29731 L
.33411 .29367 L
F
.32596 .29709 m
.32402 .29731 L
.3339 .29399 L
F
.32596 .29709 m
.3339 .29399 L
.33368 .29431 L
F
0 0 0 r
.33258 .29359 m
.32576 .29649 L
.33724 .29191 L
F
.33724 .29191 m
.32956 .2944 L
.33868 .29111 L
F
.33651 .29232 m
.33417 .29302 L
.33724 .29191 L
F
.33417 .29302 m
.32956 .2944 L
.33724 .29191 L
F
.32956 .2944 m
.32884 .29461 L
.33868 .29111 L
F
.32855 .29476 m
.32884 .29461 L
.32862 .29474 L
F
.33258 .29359 m
.32717 .29555 L
.32576 .29649 L
F
.33651 .29232 m
.32402 .29731 L
.32884 .29461 L
F
.33411 .29367 m
.32402 .29731 L
.33651 .29232 L
F
.242 .446 .93 r
.32862 .29474 m
.32839 .29473 L
.33793 .29138 L
F
0 0 0 r
.33845 .2911 m
.32839 .29473 L
.32717 .29555 L
F
.33845 .2911 m
.32717 .29555 L
.33258 .29359 L
F
.33845 .2911 m
.33258 .29359 L
.33724 .29191 L
F
.474 .343 .509 r
.33368 .29431 m
.3359 .29106 L
.33845 .2911 L
F
.3359 .29106 m
.33812 .28782 L
.33845 .2911 L
F
0 0 0 r
.34424 .29002 m
.33411 .29367 L
.33651 .29232 L
F
.324 .417 .972 r
.32158 .27108 m
.33822 .26177 L
.31826 .26908 L
F
.474 .343 .509 r
.33375 .29388 m
.33563 .26301 L
.33812 .28782 L
F
.33321 .29462 m
.33324 .29416 L
.33375 .29388 L
F
.473 .343 .513 r
.32993 .2866 m
.31826 .26908 L
.33351 .29274 L
F
.31836 .29835 m
.33351 .29274 L
.31826 .26908 L
F
.474 .343 .509 r
.33324 .29416 m
.33563 .26301 L
.33375 .29388 L
F
.33321 .29462 m
.33812 .28782 L
.33368 .29431 L
F
.096 0 .039 r
.33368 .29431 m
.3339 .29399 L
.34381 .29065 L
F
.34381 .29065 m
.3339 .29399 L
.34424 .29002 L
F
.3339 .29399 m
.33411 .29367 L
.34424 .29002 L
F
.175 0 .164 r
.33321 .29462 m
.31202 .30374 L
.3268 .29841 L
F
0 0 0 r
.32855 .29476 m
.32862 .29474 L
.32402 .29731 L
F
.473 .343 .513 r
.32993 .2866 m
.32158 .27108 L
.31826 .26908 L
F
.32471 .27578 m
.32158 .27108 L
.32993 .2866 L
F
.474 .343 .509 r
.32359 .30906 m
.33017 .28388 L
.3253 .30656 L
F
.32359 .30906 m
.3253 .30656 L
.31991 .33163 L
F
.33017 .28388 m
.33563 .26301 L
.32971 .28886 L
F
.33017 .28388 m
.32971 .28886 L
.31991 .33163 L
F
.32815 .30558 m
.32877 .30206 L
.32942 .30156 L
F
.32877 .30206 m
.33563 .26301 L
.32942 .30156 L
F
.31991 .33163 m
.32971 .28886 L
.32815 .30558 L
F
.32971 .28886 m
.33563 .26301 L
.32815 .30558 L
F
.175 .196 .335 r
.33759 .31023 m
.32765 .31093 L
.33798 .3059 L
F
.32765 .31093 m
.32778 .30955 L
.33798 .3059 L
F
.33733 .31313 m
.33159 .31237 L
.33759 .31023 L
F
.30762 .31551 m
.31762 .31319 L
.30749 .31682 L
F
.30762 .31551 m
.30749 .31682 L
.30278 .31851 L
F
.473 .343 .513 r
.30919 .30883 m
.30781 .31367 L
.30868 .31123 L
F
.30781 .31367 m
.30653 .31813 L
.30775 .3142 L
F
.30781 .31367 m
.30775 .3142 L
.30868 .31123 L
F
.30775 .3142 m
.30653 .31813 L
.30749 .31682 L
F
.175 .196 .335 r
.31125 .31965 m
.3172 .31752 L
.31693 .32041 L
F
.277 .176 .562 r
.3112 .31967 m
.3071 .31869 L
.30707 .32114 L
F
.096 0 .039 r
.31209 .30364 m
.3102 .30636 L
.30015 .30997 L
F
.15 .096 .233 r
.30015 .30997 m
.30997 .3071 L
.30351 .31009 L
F
.30997 .3071 m
.31983 .30422 L
.30974 .30785 L
F
.30997 .3071 m
.30974 .30785 L
.30351 .31009 L
F
.473 .343 .513 r
.30781 .31367 m
.29193 .30374 L
.30653 .31813 L
F
.30919 .30883 m
.30831 .30857 L
.30781 .31367 L
F
.30831 .30857 m
.29193 .30374 L
.30781 .31367 L
F
.175 .196 .335 r
.30762 .31551 m
.31787 .31058 L
.31762 .31319 L
F
.30775 .3142 m
.31787 .31058 L
.30762 .31551 L
F
.245 .108 .425 r
.31132 .31545 m
.30749 .31682 L
.3071 .31869 L
F
.473 .343 .513 r
.3071 .31869 m
.30647 .31808 L
.30678 .32403 L
F
.3071 .31869 m
.30678 .32403 L
.30707 .32114 L
F
.175 .196 .335 r
.31125 .31965 m
.31693 .32041 L
.30692 .32259 L
F
.31125 .31965 m
.30692 .32259 L
.30707 .32114 L
F
.30692 .32259 m
.31693 .32041 L
.30678 .32403 L
F
.473 .343 .513 r
.30698 .32794 m
.30648 .32712 L
.30695 .33074 L
F
.30648 .32712 m
.29193 .30374 L
.30624 .32947 L
F
.30648 .32712 m
.30624 .32947 L
.30695 .33074 L
F
.30648 .31827 m
.30464 .32417 L
.30648 .32712 L
F
.30678 .32403 m
.30648 .32712 L
.30698 .32794 L
F
.30648 .31827 m
.30648 .32712 L
.30678 .32403 L
F
.277 .176 .562 r
.31723 .31506 m
.3071 .31869 L
.3112 .31967 L
F
.31723 .31506 m
.3112 .31967 L
.3172 .31752 L
F
.15 .096 .233 r
.30868 .31123 m
.31787 .31058 L
.30775 .3142 L
F
.31113 .31035 m
.31787 .31058 L
.30868 .31123 L
F
.473 .343 .513 r
.30647 .31808 m
.29193 .30374 L
.30464 .32417 L
F
.30647 .31808 m
.30464 .32417 L
.30648 .31827 L
F
.314 .456 .342 r
.32744 .42314 m
.30751 .3739 L
.3315 .42522 L
F
.473 .343 .513 r
.30844 .35621 m
.31242 .38527 L
.32988 .40715 L
F
.29874 .33315 m
.30934 .37354 L
.30844 .35621 L
F
.30934 .37354 m
.31242 .38527 L
.30844 .35621 L
F
.277 .176 .562 r
.31168 .32627 m
.30698 .32794 L
.30695 .33074 L
F
.198 .308 .445 r
.30917 .34551 m
.31965 .34362 L
.30947 .34721 L
F
.31414 .34375 m
.31965 .34362 L
.30917 .34551 L
F
.473 .343 .513 r
.31292 .36686 m
.29671 .32744 L
.29874 .33315 L
F
.32988 .40715 m
.31279 .36608 L
.31292 .36686 L
F
.31279 .36608 m
.29671 .32744 L
.31292 .36686 L
F
.295 .221 .649 r
.31363 .33868 m
.30929 .34021 L
.30878 .34406 L
F
.31043 .3317 m
.30695 .33074 L
.30724 .33283 L
F
.28 .447 .983 r
.34559 .393 m
.33815 .39467 L
.3397 .39502 L
F
.245 .108 .425 r
.31904 .3064 m
.30919 .30883 L
.30868 .31123 L
F
.31929 .3052 m
.30919 .30883 L
.31904 .3064 L
F
.474 .343 .509 r
.33563 .26301 m
.33271 .29154 L
.32964 .30021 L
F
.33271 .29154 m
.3322 .29647 L
.33041 .29908 L
F
.33271 .29154 m
.33041 .29908 L
.32964 .30021 L
F
.32964 .30021 m
.33041 .29908 L
.32942 .30156 L
F
.33041 .29908 m
.32996 .30058 L
.32942 .30156 L
F
.096 0 .039 r
.31202 .30374 m
.32029 .30273 L
.3102 .30636 L
F
.31209 .30364 m
.31238 .30361 L
.31202 .30374 L
F
.31238 .30361 m
.32029 .30273 L
.31202 .30374 L
F
.31375 .30125 m
.32402 .29731 L
.32359 .29795 L
F
.30395 .30455 m
.31397 .30093 L
.31375 .30125 L
F
.31397 .30093 m
.32402 .29731 L
.31375 .30125 L
F
.473 .343 .513 r
.30974 .30785 m
.3099 .30679 L
.30919 .30883 L
F
.096 0 .039 r
.30395 .30455 m
.31375 .30125 L
.30587 .30433 L
F
.31375 .30125 m
.32359 .29795 L
.31353 .30157 L
F
.31375 .30125 m
.31353 .30157 L
.30587 .30433 L
F
.473 .343 .513 r
.31357 .29558 m
.31564 .27033 L
.3099 .30679 L
F
.3102 .30636 m
.3099 .30679 L
.30974 .30785 L
F
.31357 .29558 m
.3099 .30679 L
.3102 .30636 L
F
.3099 .30679 m
.31564 .27033 L
.30942 .30749 L
F
.3099 .30679 m
.30942 .30749 L
.30919 .30883 L
F
.31305 .30189 m
.31357 .29558 L
.3102 .30636 L
F
.31305 .30189 m
.3102 .30636 L
.31202 .30374 L
F
.15 .096 .233 r
.31113 .31035 m
.31879 .3076 L
.31787 .31058 L
F
.30997 .3071 m
.32029 .30273 L
.31983 .30422 L
F
.3102 .30636 m
.32029 .30273 L
.30997 .3071 L
F
.175 0 .164 r
.31257 .30683 m
.30974 .30785 L
.30919 .30883 L
F
.3226 .29918 m
.31305 .30189 L
.31202 .30374 L
F
.32311 .29826 m
.31305 .30189 L
.3226 .29918 L
F
.474 .343 .509 r
.33563 .26301 m
.33321 .29462 L
.3322 .29647 L
F
0 0 0 r
.34424 .29002 m
.33651 .29232 L
.34032 .2908 L
F
.34735 .28827 m
.34032 .2908 L
.34899 .28734 L
F
.34424 .29002 m
.34032 .2908 L
.34735 .28827 L
F
.33651 .29232 m
.3389 .29098 L
.34899 .28734 L
F
.096 0 .039 r
.31238 .30361 m
.32209 .30011 L
.32029 .30273 L
F
.473 .343 .513 r
.31353 .30157 m
.31826 .26908 L
.31305 .30189 L
F
.31835 .29463 m
.31826 .26908 L
.31353 .30157 L
F
0 0 0 r
.32359 .29795 m
.31305 .30189 L
.32311 .29826 L
F
.31533 .30092 m
.31305 .30189 L
.32359 .29795 L
F
.269 .154 .515 r
.37776 .37282 m
.3682 .37088 L
.3682 .37078 L
F
.314 .456 .339 r
.36782 .37536 m
.36788 .3755 L
.36782 .37533 L
F
.36782 .37536 m
.36782 .37533 L
.3406 .29798 L
F
.004 0 0 r
.38233 .38223 m
.37222 .38569 L
.37134 .38627 L
F
.37759 .38413 m
.37134 .38627 L
.36991 .38722 L
F
.38233 .38223 m
.37134 .38627 L
.37759 .38413 L
F
.143 .577 .595 r
.37774 .38529 m
.36484 .38888 L
.37227 .38551 L
F
.36484 .38888 m
.36209 .389 L
.37227 .38551 L
F
.111 0 .079 r
.3858 .37655 m
.37397 .38284 L
.38233 .38223 L
F
.143 .577 .595 r
.34183 .39592 m
.35194 .39246 L
.34462 .39579 L
F
.473 .343 .513 r
.32988 .40715 m
.33081 .40656 L
.34483 .39614 L
F
.28 .447 .983 r
.34759 .39444 m
.34347 .39584 L
.34483 .39614 L
F
.143 .577 .595 r
.37774 .38529 m
.36759 .38876 L
.36484 .38888 L
F
.474 .343 .509 r
.371 .41732 m
.37427 .38847 L
.38878 .38784 L
F
.111 0 .079 r
.38301 .37803 m
.37531 .38067 L
.37397 .38284 L
F
.3858 .37655 m
.37531 .38067 L
.38301 .37803 L
F
.229 .073 .348 r
.3735 .38129 m
.36606 .38157 L
.36638 .38057 L
F
.37296 .38148 m
.36606 .38157 L
.3735 .38129 L
F
.219 .513 .619 r
.36054 .29051 m
.3508 .29438 L
.35923 .29172 L
F
.3508 .29438 m
.35109 .29465 L
.35923 .29172 L
F
.474 .343 .509 r
.35765 .30101 m
.35739 .30036 L
.3585 .30187 L
F
.35739 .30036 m
.35817 .30107 L
.3585 .30187 L
F
.218 .463 .581 r
.36667 .29611 m
.35666 .2997 L
.35765 .30101 L
F
.474 .343 .509 r
.3585 .30187 m
.35817 .30107 L
.35821 .3011 L
F
.218 .463 .581 r
.36432 .29862 m
.35765 .30101 L
.35962 .30363 L
F
.36667 .29611 m
.35765 .30101 L
.36432 .29862 L
F
.314 .456 .339 r
.34051 .29772 m
.34686 .30376 L
.34344 .30035 L
F
.219 .513 .619 r
.35278 .297 m
.34109 .29824 L
.34344 .30035 L
F
.314 .456 .339 r
.34749 .30439 m
.36798 .35479 L
.35291 .31194 L
F
.34668 .30327 m
.34691 .30381 L
.34749 .30439 L
F
.34691 .30381 m
.36798 .35479 L
.34749 .30439 L
F
.34668 .30327 m
.36863 .36568 L
.3685 .36318 L
F
.34668 .30327 m
.3685 .36318 L
.36784 .35445 L
F
.35685 .31887 m
.34668 .30327 L
.35019 .30789 L
F
.35707 .31932 m
.34668 .30327 L
.35685 .31887 L
F
.34668 .30327 m
.35291 .31194 L
.35019 .30789 L
F
.34708 .30399 m
.34668 .30327 L
.34726 .30417 L
F
.218 .463 .581 r
.35962 .30363 m
.34668 .30327 L
.35262 .31109 L
F
.33 .376 .919 r
.35517 .30189 m
.34767 .30458 L
.34586 .30276 L
F
.314 .456 .339 r
.36249 .33163 m
.34072 .29804 L
.34344 .30035 L
F
.34072 .29804 m
.34109 .29824 L
.34344 .30035 L
F
.21 .571 .654 r
.35454 .28752 m
.34447 .29115 L
.3475 .29264 L
F
.35454 .28752 m
.3475 .29264 L
.36054 .29051 L
F
.3475 .29264 m
.35051 .29412 L
.36054 .29051 L
F
.219 .513 .619 r
.36054 .29051 m
.35051 .29412 L
.3508 .29438 L
F
.36054 .29051 m
.35359 .29691 L
.36667 .29611 L
F
.35359 .29691 m
.35666 .2997 L
.36667 .29611 L
F
.314 .456 .339 r
.36798 .35479 m
.36564 .34283 L
.36698 .3493 L
F
.29 .204 .614 r
.36811 .35799 m
.36778 .3537 L
.37775 .35023 L
F
.314 .456 .339 r
.35291 .31194 m
.36783 .35437 L
.35305 .31214 L
F
.36783 .35437 m
.36783 .35437 L
.35305 .31214 L
F
.35305 .31214 m
.36783 .35437 L
.36698 .3493 L
F
.36783 .35437 m
.36778 .3537 L
.36698 .3493 L
F
.35305 .31214 m
.36698 .3493 L
.36555 .3424 L
F
.304 .242 .685 r
.37695 .34582 m
.36634 .34622 L
.37527 .33779 L
F
.37164 .34767 m
.36634 .34622 L
.37695 .34582 L
F
.314 .456 .339 r
.36865 .3655 m
.36785 .35459 L
.3685 .36318 L
F
.36866 .36576 m
.36864 .36552 L
.36865 .3655 L
F
.36864 .36552 m
.36785 .35459 L
.36865 .3655 L
F
.474 .343 .509 r
.38003 .36276 m
.37865 .36185 L
.37775 .35023 L
F
.38003 .36276 m
.37775 .35023 L
.37768 .34933 L
F
.192 .266 .403 r
.38795 .34784 m
.3783 .35681 L
.38868 .35884 L
F
.3783 .35681 m
.37865 .36231 L
.38868 .35884 L
F
.474 .343 .509 r
.37783 .34955 m
.3779 .3506 L
.37768 .34933 L
F
.2 .311 .446 r
.38583 .33622 m
.37689 .34552 L
.38795 .34784 L
F
.37689 .34552 m
.37795 .35132 L
.38795 .34784 L
F
.179 .206 .343 r
.38868 .35884 m
.37865 .36231 L
.37827 .36717 L
F
.269 .154 .515 r
.37776 .37282 m
.37707 .37268 L
.3778 .37243 L
F
.229 .073 .348 r
.36638 .38057 m
.36774 .37627 L
.37776 .37282 L
F
.269 .154 .515 r
.37776 .37282 m
.36774 .37627 L
.36776 .37607 L
F
.157 .116 .25 r
.38514 .3699 m
.36778 .37587 L
.36711 .37826 L
F
.269 .154 .515 r
.3778 .37243 m
.3682 .37078 L
.37863 .36205 L
F
.37707 .37268 m
.3682 .37078 L
.3778 .37243 L
F
.314 .456 .339 r
.36866 .36576 m
.36863 .3657 L
.36864 .36552 L
F
.192 .266 .403 r
.37318 .36156 m
.3685 .36318 L
.36866 .36576 L
F
.269 .154 .515 r
.3682 .37078 m
.36865 .3655 L
.37863 .36205 L
F
.314 .456 .339 r
.36863 .36568 m
.36865 .3655 L
.3685 .36318 L
F
.36782 .37536 m
.36778 .37587 L
.36788 .3755 L
F
.36778 .37587 m
.36782 .3754 L
.36788 .3755 L
F
.269 .154 .515 r
.37705 .37268 m
.36778 .37587 L
.3682 .37088 L
F
.229 .073 .348 r
.37506 .38145 m
.3735 .38129 L
.37531 .38067 L
F
.3735 .38129 m
.36638 .38057 L
.37531 .38067 L
F
.111 0 .079 r
.37531 .38067 m
.36762 .38331 L
.37397 .38284 L
F
.157 .116 .25 r
.38021 .37376 m
.37714 .37481 L
.37681 .37602 L
F
.38795 .3686 m
.36711 .37826 L
.38021 .37376 L
F
.314 .456 .339 r
.36588 .3432 m
.36562 .34273 L
.36539 .34162 L
F
.206 .35 .482 r
.37414 .33392 m
.37204 .33351 L
.36761 .34047 L
F
.36862 .34012 m
.36761 .34047 L
.36588 .3432 L
F
.37414 .33392 m
.36761 .34047 L
.36862 .34012 L
F
.37204 .33351 m
.36388 .33638 L
.36588 .3432 L
F
.314 .456 .339 r
.35391 .31342 m
.36588 .3432 L
.36178 .33152 L
F
.36588 .3432 m
.36207 .33098 L
.36388 .33638 L
F
.35305 .31214 m
.36588 .3432 L
.35391 .31342 L
F
.304 .242 .685 r
.36634 .34622 m
.36532 .34128 L
.37527 .33779 L
F
.314 .456 .339 r
.36539 .34162 m
.34068 .29802 L
.36207 .33098 L
F
.36562 .34273 m
.34068 .29802 L
.36539 .34162 L
F
.36548 .34205 m
.36532 .34128 L
.36388 .33638 L
F
.313 .273 .744 r
.37383 .33288 m
.36238 .33192 L
.37135 .3255 L
F
.314 .456 .339 r
.36249 .33163 m
.34344 .30035 L
.34708 .30399 L
F
.313 .273 .744 r
.36238 .33192 m
.3614 .32901 L
.37135 .3255 L
F
.206 .35 .482 r
.38242 .32461 m
.37243 .32813 L
.37414 .33392 L
F
.211 .385 .515 r
.37792 .31366 m
.37018 .32267 L
.38242 .32461 L
F
.37018 .32267 m
.37243 .32813 L
.38242 .32461 L
F
.474 .343 .509 r
.36976 .3205 m
.36671 .31303 L
.36802 .31476 L
F
.211 .385 .515 r
.37792 .31366 m
.36793 .3172 L
.37018 .32267 L
F
.314 .456 .339 r
.35201 .31029 m
.35267 .31123 L
.35262 .31109 L
F
.35019 .30789 m
.35267 .31123 L
.35201 .31029 L
F
.35019 .30789 m
.35291 .31194 L
.35267 .31123 L
F
.327 .337 .856 r
.36041 .31111 m
.35244 .31124 L
.35179 .31027 L
F
.314 .456 .339 r
.34068 .29802 m
.34072 .29804 L
.36207 .33098 L
F
.219 .513 .619 r
.35923 .29172 m
.35109 .29465 L
.35359 .29691 L
F
.215 .422 .547 r
.37257 .30398 m
.36258 .30754 L
.36322 .30871 L
F
.36677 .30884 m
.36387 .30988 L
.3644 .31083 L
F
.36387 .30988 m
.35391 .31342 L
.3644 .31083 L
F
.327 .337 .856 r
.36387 .30988 m
.35179 .31027 L
.36015 .30433 L
F
.36041 .31111 m
.35179 .31027 L
.36387 .30988 L
F
.314 .456 .339 r
.34708 .30399 m
.34726 .30417 L
.35707 .31932 L
F
.34708 .30399 m
.35707 .31932 L
.35708 .31935 L
F
.215 .422 .547 r
.37257 .30398 m
.35627 .31764 L
.36264 .31538 L
F
.314 .456 .339 r
.35627 .31764 m
.35019 .30789 L
.35391 .31342 L
F
.35685 .31887 m
.35019 .30789 L
.35627 .31764 L
F
.321 .304 .799 r
.36503 .32225 m
.35785 .32094 L
.36938 .32071 L
F
.35785 .32094 m
.35741 .32002 L
.36938 .32071 L
F
.314 .456 .339 r
.3614 .32901 m
.35708 .31935 L
.35943 .32423 L
F
.36163 .32968 m
.35708 .31935 L
.3614 .32901 L
F
.36163 .32968 m
.34708 .30399 L
.35708 .31935 L
F
.36198 .33072 m
.34708 .30399 L
.36163 .32968 L
F
.3578 .32095 m
.36178 .33152 L
.35863 .32256 L
F
.35391 .31342 m
.36178 .33152 L
.3578 .32095 L
F
.35391 .31342 m
.35863 .32256 L
.35627 .31764 L
F
.327 .337 .856 r
.35179 .31027 m
.35019 .30789 L
.36015 .30433 L
F
.218 .463 .581 r
.36667 .29611 m
.35962 .30363 L
.37257 .30398 L
F
.35962 .30363 m
.36258 .30754 L
.37257 .30398 L
F
.215 .422 .547 r
.37257 .30398 m
.36526 .31238 L
.37792 .31366 L
F
.36526 .31238 m
.36793 .3172 L
.37792 .31366 L
F
0 0 0 r
.3164 .29958 m
.32402 .29731 L
.31397 .30093 L
F
.192 .266 .403 r
.38795 .34784 m
.37795 .35132 L
.3783 .35681 L
F
.315 .456 .336 r
.40136 .29435 m
.38868 .35884 L
.38795 .3686 L
F
.40136 .29435 m
.38795 .34784 L
.38868 .35884 L
F
.38583 .33622 m
.38795 .34784 L
.40136 .29435 L
F
.40687 .36141 m
.40136 .29435 L
.38795 .3686 L
F
.136 .042 .173 r
.41977 .29049 m
.40003 .29752 L
.40136 .29435 L
F
.098 .523 .5 r
.41742 .2911 m
.40003 .29752 L
.41977 .29049 L
F
.41742 .2911 m
.39765 .29814 L
.40003 .29752 L
F
.051 0 0 r
.41173 .26744 m
.392 .27455 L
.39007 .27646 L
F
.217 .54 .637 r
.41455 .289 m
.39765 .29814 L
.41742 .2911 L
F
.41455 .289 m
.39475 .29605 L
.39765 .29814 L
F
.051 0 0 r
.41173 .26744 m
.39007 .27646 L
.40983 .26934 L
F
.218 .441 .562 r
.41183 .28466 m
.39475 .29605 L
.41455 .289 L
F
.316 .456 .333 r
.42519 .30052 m
.40812 .25562 L
.41437 .2993 L
F
.169 .163 .301 r
.40983 .26934 m
.39007 .27646 L
.38937 .28066 L
F
.218 .441 .562 r
.41183 .28466 m
.39202 .29173 L
.39475 .29605 L
F
.196 .291 .426 r
.40916 .27354 m
.38937 .28066 L
.39007 .28617 L
F
.169 .163 .301 r
.40983 .26934 m
.38937 .28066 L
.40916 .27354 L
F
.209 .368 .498 r
.40988 .27907 m
.39202 .29173 L
.41183 .28466 L
F
.40988 .27907 m
.39007 .28617 L
.39202 .29173 L
F
.196 .291 .426 r
.40916 .27354 m
.39007 .28617 L
.40988 .27907 L
F
.316 .456 .333 r
.40812 .25562 m
.40312 .26978 L
.41437 .2993 L
F
.40812 .25562 m
.40518 .25793 L
.40312 .26978 L
F
.017 0 0 r
.42749 .24881 m
.40738 .2562 L
.40812 .25562 L
F
.43716 .2454 m
.42725 .249 L
.42749 .24881 L
F
.42725 .249 m
.40738 .2562 L
.42749 .24881 L
F
.181 .6 .643 r
.44066 .24526 m
.41095 .25603 L
.4119 .25617 L
F
.219 .531 .631 r
.44467 .24793 m
.4493 .24384 L
.42291 .2534 L
F
.43583 .25234 m
.4298 .25331 L
.41606 .25949 L
F
.43378 .25067 m
.4119 .25617 L
.43583 .25234 L
F
.316 .456 .33 r
.42676 .24939 m
.42892 .24856 L
.43736 .25451 L
F
.42725 .249 m
.42892 .24856 L
.42676 .24939 L
F
.1 .526 .501 r
.43732 .24535 m
.44891 .24132 L
.44809 .24153 L
F
.43397 .24656 m
.44891 .24132 L
.43732 .24535 L
F
.316 .456 .33 r
.42892 .24856 m
.4303 .24877 L
.43736 .25451 L
F
.4303 .24877 m
.43685 .25378 L
.43736 .25451 L
F
.43034 .24878 m
.43685 .25378 L
.4303 .24877 L
F
.43034 .24878 m
.43275 .24984 L
.43685 .25378 L
F
.43078 .24885 m
.43275 .24984 L
.43034 .24878 L
F
.42675 .24939 m
.43736 .25451 L
.43754 .25476 L
F
.42676 .24939 m
.43736 .25451 L
.42675 .24939 L
F
.316 .456 .333 r
.41443 .26825 m
.37565 .222 L
.41729 .27158 L
F
.41443 .26825 m
.37742 .22946 L
.37565 .222 L
F
.017 0 0 r
.42725 .249 m
.40518 .25793 L
.40738 .2562 L
F
.219 .531 .631 r
.4298 .25331 m
.4119 .25617 L
.41501 .25865 L
F
.4298 .25331 m
.41501 .25865 L
.41606 .25949 L
F
.214 .403 .529 r
.44157 .26174 m
.44071 .25991 L
.4309 .26344 L
F
.208 .355 .485 r
.42923 .29237 m
.44387 .27004 L
.42452 .27696 L
F
.42923 .29237 m
.44859 .2855 L
.44387 .27004 L
F
.316 .456 .333 r
.42104 .28234 m
.44387 .27004 L
.44859 .2855 L
F
.41967 .27666 m
.44387 .27004 L
.42104 .28234 L
F
.203 .326 .459 r
.44465 .26948 m
.44512 .27155 L
.45512 .26797 L
F
.316 .456 .33 r
.44423 .26857 m
.44465 .26948 L
.4448 .2705 L
F
.207 .353 .483 r
.44574 .27361 m
.44013 .27333 L
.42598 .28067 L
F
.44451 .26952 m
.42354 .27251 L
.44574 .27361 L
F
.204 .331 .462 r
.43283 .30792 m
.44859 .2855 L
.42923 .29237 L
F
.43283 .30792 m
.45223 .30109 L
.44859 .2855 L
F
.316 .456 .333 r
.42108 .28733 m
.44859 .2855 L
.45223 .30109 L
F
.42104 .28234 m
.44859 .2855 L
.42108 .28733 L
F
.198 .297 .432 r
.44692 .28163 m
.44162 .28138 L
.42714 .28866 L
F
.44162 .28138 m
.42598 .28067 L
.42684 .28665 L
F
.44162 .28138 m
.42684 .28665 L
.42714 .28866 L
F
.191 .263 .399 r
.4465 .2777 m
.44662 .27961 L
.45663 .27604 L
F
.316 .456 .33 r
.44603 .27563 m
.4465 .2777 L
.44662 .27961 L
F
.207 .353 .483 r
.46563 .26651 m
.45497 .26803 L
.44574 .27361 L
F
.198 .297 .432 r
.44633 .27762 m
.42598 .28067 L
.44692 .28163 L
F
.43621 .27913 m
.46563 .26651 L
.42598 .28067 L
F
.203 .326 .459 r
.47586 .26499 m
.46609 .26922 L
.48644 .26346 L
F
.46609 .26922 m
.4465 .2777 L
.4664 .27061 L
F
.46609 .26922 m
.4664 .27061 L
.48644 .26346 L
F
.4494 .27443 m
.4465 .2777 L
.47586 .26499 L
F
.198 .297 .432 r
.46593 .26853 m
.46563 .26651 L
.43621 .27913 L
F
.207 .353 .483 r
.45497 .26803 m
.44512 .27155 L
.44574 .27361 L
F
.316 .456 .33 r
.44465 .26948 m
.44512 .27155 L
.4448 .2705 L
F
.207 .353 .483 r
.43408 .27101 m
.44328 .26543 L
.42354 .27251 L
F
.44451 .26952 m
.4439 .26749 L
.43408 .27101 L
F
.4439 .26749 m
.44328 .26543 L
.43408 .27101 L
F
.211 .378 .506 r
.46404 .26103 m
.44465 .26948 L
.46454 .26236 L
F
.4439 .26749 m
.44465 .26948 L
.46404 .26103 L
F
.46379 .26037 m
.46404 .26103 L
.47371 .25681 L
F
.4439 .26749 m
.46404 .26103 L
.46379 .26037 L
F
.207 .353 .483 r
.46563 .26651 m
.46501 .26444 L
.46547 .2665 L
F
.203 .326 .459 r
.44465 .26948 m
.45512 .26797 L
.48457 .25519 L
F
.207 .353 .483 r
.46501 .26444 m
.46491 .26448 L
.46547 .2665 L
F
.203 .326 .459 r
.45512 .26797 m
.48504 .25728 L
.48457 .25519 L
F
.207 .353 .483 r
.4489 .2657 m
.46317 .2583 L
.44328 .26543 L
F
.46547 .2665 m
.46375 .26038 L
.4489 .2657 L
F
.46375 .26038 m
.46317 .2583 L
.4489 .2657 L
F
.46501 .26444 m
.46317 .2583 L
.46491 .26448 L
F
.317 .457 .326 r
.46357 .25979 m
.46379 .26037 L
.46317 .2583 L
F
.46341 .25935 m
.46357 .25979 L
.46317 .2583 L
F
.211 .378 .506 r
.46155 .25443 m
.47371 .25681 L
.48158 .24723 L
F
.44167 .26158 m
.45242 .25998 L
.46155 .25443 L
F
.45242 .25998 m
.46231 .25643 L
.46155 .25443 L
F
.217 .429 .552 r
.45558 .25456 m
.46155 .25443 L
.46061 .25275 L
F
.214 .403 .529 r
.45559 .25884 m
.46061 .25275 L
.44071 .25991 L
F
.46317 .2583 m
.46231 .25643 L
.45559 .25884 L
F
.46231 .25643 m
.46061 .25275 L
.45559 .25884 L
F
.46317 .2583 m
.45559 .25884 L
.45227 .26003 L
F
.211 .378 .506 r
.44167 .26158 m
.44242 .26357 L
.45242 .25998 L
F
.214 .403 .529 r
.46317 .2583 m
.42009 .26517 L
.42354 .27251 L
F
.316 .456 .33 r
.43833 .25588 m
.44083 .26015 L
.44407 .26807 L
F
.44421 .26854 m
.44407 .26807 L
.44465 .26948 L
F
.43833 .25588 m
.44407 .26807 L
.44421 .26854 L
F
.44083 .26015 m
.44242 .26357 L
.44465 .26948 L
F
.43833 .25588 m
.44465 .26948 L
.43805 .25549 L
F
.207 .353 .483 r
.46563 .26651 m
.4489 .2657 L
.44451 .26952 L
F
.4489 .2657 m
.44328 .26543 L
.4439 .26749 L
F
.4489 .2657 m
.4439 .26749 L
.44451 .26952 L
F
.211 .378 .506 r
.45242 .25998 m
.4439 .26749 L
.46379 .26037 L
F
.45242 .25998 m
.46379 .26037 L
.46305 .2584 L
F
.214 .403 .529 r
.45559 .25884 m
.44071 .25991 L
.45227 .26003 L
F
.211 .378 .506 r
.45242 .25998 m
.46305 .2584 L
.46231 .25643 L
F
.317 .457 .326 r
.46593 .26853 m
.46563 .26651 L
.46501 .26444 L
F
.203 .326 .459 r
.45512 .26797 m
.48644 .26346 L
.48504 .25728 L
F
.44603 .27563 m
.4465 .2777 L
.4494 .27443 L
F
.191 .263 .399 r
.4465 .2777 m
.45663 .27604 L
.46649 .27188 L
F
.4664 .27061 m
.46649 .27188 L
.48644 .26346 L
F
.4465 .2777 m
.46649 .27188 L
.4664 .27061 L
F
.46649 .27188 m
.48658 .26538 L
.48644 .26346 L
F
.45663 .27604 m
.46653 .27252 L
.46649 .27188 L
F
.46653 .27252 m
.48658 .26538 L
.46649 .27188 L
F
.198 .297 .432 r
.46558 .2689 m
.46593 .26853 L
.46553 .26867 L
F
.46558 .2689 m
.46553 .26867 L
.44603 .27563 L
F
.45981 .27491 m
.46558 .2689 L
.44603 .27563 L
F
.46683 .27454 m
.46653 .27252 L
.45981 .27491 L
F
.46653 .27252 m
.46593 .26853 L
.45981 .27491 L
F
.317 .457 .326 r
.46683 .27454 m
.46659 .27346 L
.46659 .27349 L
F
.46683 .27454 m
.46653 .27252 L
.46659 .27346 L
F
.198 .297 .432 r
.46683 .27454 m
.44603 .27563 L
.44633 .27762 L
F
.191 .263 .399 r
.46653 .27252 m
.48699 .27107 L
.48658 .26538 L
F
.45663 .27604 m
.46666 .2744 L
.46653 .27252 L
F
.198 .297 .432 r
.46683 .27454 m
.44633 .27762 L
.44692 .28163 L
F
.191 .263 .399 r
.46683 .27692 m
.44698 .28527 L
.46691 .2782 L
F
.45023 .28217 m
.44698 .28527 L
.47672 .27275 L
F
.169 .163 .299 r
.44698 .28527 m
.45677 .28323 L
.46676 .27921 L
F
.46691 .2782 m
.46676 .27921 L
.48699 .27107 L
F
.44698 .28527 m
.46676 .27921 L
.46691 .2782 L
F
.182 .221 .357 r
.46664 .28146 m
.46669 .27971 L
.46165 .2815 L
F
.169 .163 .299 r
.45677 .28323 m
.48677 .27259 L
.48699 .27107 L
F
.182 .221 .357 r
.46669 .27971 m
.46678 .27628 L
.46165 .2815 L
F
.316 .456 .33 r
.44683 .28425 m
.44684 .28386 L
.44698 .28527 L
F
.191 .263 .399 r
.44686 .28336 m
.44698 .28527 L
.45023 .28217 L
F
.182 .221 .357 r
.4468 .28508 m
.44692 .28163 L
.42714 .28866 L
F
.198 .297 .432 r
.44633 .27762 m
.44603 .27563 L
.43621 .27913 L
F
.316 .456 .33 r
.44603 .27563 m
.44662 .27961 L
.44686 .28336 L
F
.44684 .28386 m
.44686 .28336 L
.44698 .28527 L
F
.44603 .27563 m
.44686 .28336 L
.44684 .28386 L
F
.2 .304 .437 r
.43523 .32322 m
.45223 .30109 L
.43283 .30792 L
F
.43523 .32322 m
.45467 .31643 L
.45223 .30109 L
F
.316 .456 .333 r
.41977 .29049 m
.45223 .30109 L
.45467 .31643 L
F
.42108 .28733 m
.45223 .30109 L
.41977 .29049 L
F
.169 .163 .299 r
.44698 .28527 m
.44674 .28679 L
.45677 .28323 L
F
.316 .456 .33 r
.43805 .25549 m
.44423 .26857 L
.44698 .28527 L
F
.44423 .26857 m
.4448 .2705 L
.44698 .28527 L
F
.42658 .24953 m
.43754 .25476 L
.44681 .28473 L
F
.4468 .28497 m
.44681 .28473 L
.44698 .28527 L
F
.42658 .24953 m
.44681 .28473 L
.4468 .28497 L
F
.43754 .25476 m
.43805 .25549 L
.44698 .28527 L
F
.182 .221 .357 r
.44668 .28853 m
.44174 .28856 L
.42687 .29556 L
F
.44174 .28856 m
.42714 .28866 L
.42693 .29382 L
F
.44174 .28856 m
.42693 .29382 L
.42687 .29556 L
F
.4468 .28508 m
.42714 .28866 L
.44668 .28853 L
F
.207 .353 .483 r
.44013 .27333 m
.42354 .27251 L
.42536 .27861 L
F
.44013 .27333 m
.42536 .27861 L
.42598 .28067 L
F
.017 0 0 r
.42653 .24957 m
.40518 .25793 L
.42725 .249 L
F
.41593 .25372 m
.42508 .25072 L
.40518 .25793 L
F
.42653 .24957 m
.42582 .25014 L
.41593 .25372 L
F
.42582 .25014 m
.42508 .25072 L
.41593 .25372 L
F
.169 .163 .299 r
.47619 .27918 m
.44603 .2913 L
.48612 .27711 L
F
.44965 .28858 m
.44603 .2913 L
.47619 .27918 L
F
.316 .456 .33 r
.44678 .2856 m
.4468 .28497 L
.44698 .28527 L
F
.182 .221 .357 r
.46664 .28146 m
.45662 .28329 L
.44668 .28853 L
F
.169 .163 .299 r
.44627 .28978 m
.44603 .2913 L
.44965 .28858 L
F
.194 .273 .407 r
.43637 .33786 m
.45467 .31643 L
.43523 .32322 L
F
.43637 .33786 m
.45586 .33111 L
.45467 .31643 L
F
.316 .456 .333 r
.41742 .2911 m
.45467 .31643 L
.45586 .33111 L
F
.41977 .29049 m
.45467 .31643 L
.41742 .2911 L
F
.41742 .2911 m
.45586 .33111 L
.41455 .289 L
F
.186 .236 .371 r
.4362 .35148 m
.45586 .33111 L
.43637 .33786 L
F
.4362 .35148 m
.45575 .34475 L
.45586 .33111 L
F
.316 .456 .333 r
.45586 .33111 m
.45575 .34475 L
.41455 .289 L
F
.107 0 .07 r
.44603 .2913 m
.44546 .29225 L
.45552 .28869 L
F
.316 .456 .33 r
.44627 .28978 m
.44603 .2913 L
.44546 .29225 L
F
.147 .079 .213 r
.46505 .28643 m
.45536 .28874 L
.44505 .2935 L
F
.107 0 .07 r
.44603 .2913 m
.45552 .28869 L
.46564 .28486 L
F
.44603 .2913 m
.46564 .28486 L
.46601 .28423 L
F
.46564 .28486 m
.48558 .27805 L
.48612 .27711 L
F
.45552 .28869 m
.46545 .28517 L
.46564 .28486 L
F
.46545 .28517 m
.48558 .27805 L
.46564 .28486 L
F
.147 .079 .213 r
.46505 .28643 m
.46664 .28146 L
.42687 .29556 L
F
.107 0 .07 r
.46545 .28517 m
.48395 .28085 L
.48558 .27805 L
F
.45552 .28869 m
.4649 .2861 L
.46545 .28517 L
F
.317 .457 .326 r
.46505 .28643 m
.46545 .28517 L
.46519 .28561 L
F
.182 .221 .357 r
.46664 .28146 m
.45186 .28159 L
.4468 .28508 L
F
.317 .457 .326 r
.46624 .28271 m
.46664 .28146 L
.46669 .27971 L
F
.169 .163 .299 r
.45677 .28323 m
.44965 .28858 L
.46624 .28271 L
F
.46646 .28121 m
.46624 .28271 L
.47619 .27918 L
F
.45677 .28323 m
.46624 .28271 L
.46646 .28121 L
F
.46669 .27971 m
.48612 .27711 L
.48677 .27259 L
F
.45677 .28323 m
.46646 .28121 L
.46669 .27971 L
F
.46646 .28121 m
.48612 .27711 L
.46669 .27971 L
F
.182 .221 .357 r
.46165 .2815 m
.46678 .27628 L
.45186 .28159 L
F
.45186 .28159 m
.44692 .28163 L
.44686 .28336 L
F
.46678 .27628 m
.46683 .27454 L
.45186 .28159 L
F
.317 .457 .326 r
.46672 .27531 m
.46678 .27628 L
.46683 .27454 L
F
.182 .221 .357 r
.45186 .28159 m
.46683 .27454 L
.44692 .28163 L
F
.317 .457 .326 r
.46672 .27531 m
.46683 .27454 L
.46659 .27349 L
F
.191 .263 .399 r
.45663 .27604 m
.45023 .28217 L
.47672 .27275 L
F
.317 .457 .326 r
.46517 .28565 m
.46678 .27628 L
.46672 .27531 L
F
.46505 .28643 m
.46519 .28561 L
.46517 .28565 L
F
.46519 .28561 m
.46678 .27628 L
.46517 .28565 L
F
.107 0 .07 r
.461 .28822 m
.44377 .29505 L
.46379 .28798 L
F
.44773 .29291 m
.44377 .29505 L
.461 .28822 L
F
.147 .079 .213 r
.45536 .28874 m
.44546 .29225 L
.44505 .2935 L
F
.44505 .2935 m
.44214 .29342 L
.42519 .30052 L
F
.44587 .29101 m
.43642 .29327 L
.44505 .2935 L
F
.031 0 0 r
.43446 .2976 m
.44458 .29391 L
.42519 .30052 L
F
.44458 .29391 m
.46505 .28643 L
.44505 .2935 L
F
.44458 .29391 m
.44505 .2935 L
.42519 .30052 L
F
.316 .456 .33 r
.44398 .29442 m
.44414 .29428 L
.44377 .29505 L
F
.107 0 .07 r
.44434 .29411 m
.44377 .29505 L
.44773 .29291 L
F
.031 0 0 r
.46435 .28703 m
.46505 .28643 L
.44458 .29391 L
F
.44434 .29411 m
.44458 .29391 L
.43446 .2976 L
F
.46435 .28703 m
.44458 .29391 L
.44434 .29411 L
F
.316 .456 .33 r
.44627 .28978 m
.44546 .29225 L
.44434 .29411 L
F
.44414 .29428 m
.44434 .29411 L
.44377 .29505 L
F
.107 0 .07 r
.45552 .28869 m
.461 .28822 L
.4649 .2861 L
F
.461 .28822 m
.46379 .28798 L
.46435 .28703 L
F
.461 .28822 m
.46435 .28703 L
.4649 .2861 L
F
.317 .457 .326 r
.46505 .28643 m
.46503 .28607 L
.46493 .28609 L
F
.46503 .28607 m
.46502 .28591 L
.46493 .28609 L
F
.46493 .28609 m
.46502 .28591 L
.46492 .28607 L
F
.203 .326 .459 r
.45512 .26797 m
.4494 .27443 L
.47586 .26499 L
F
.317 .457 .326 r
.46505 .28643 m
.46672 .27531 L
.46317 .2583 L
F
.181 .6 .643 r
.45167 .24176 m
.45074 .24161 L
.44066 .24526 L
F
.317 .457 .326 r
.4527 .24261 m
.45167 .24176 L
.45074 .24161 L
F
.211 .574 .654 r
.44082 .24521 m
.43275 .24984 L
.4527 .24261 L
F
.45172 .24211 m
.4527 .24261 L
.46265 .23901 L
F
.44082 .24521 m
.4527 .24261 L
.45172 .24211 L
F
.44082 .24521 m
.45172 .24211 L
.45074 .24161 L
F
.219 .531 .631 r
.45575 .24514 m
.45472 .24429 L
.44467 .24793 L
F
.22 .492 .602 r
.44482 .24787 m
.45574 .24544 L
.45472 .24429 L
F
.44482 .24787 m
.43685 .25378 L
.45676 .24659 L
F
.45574 .24544 m
.45676 .24659 L
.46669 .243 L
F
.44482 .24787 m
.45676 .24659 L
.45574 .24544 L
F
.219 .458 .576 r
.45874 .24944 m
.45676 .24659 L
.4487 .25306 L
F
.45676 .24659 m
.45337 .24781 L
.4487 .25306 L
F
.45974 .25088 m
.45874 .24944 L
.4487 .25306 L
F
.217 .429 .552 r
.44885 .253 m
.45558 .25456 L
.45967 .2511 L
F
.45558 .25456 m
.46061 .25275 L
.45967 .2511 L
F
.45874 .24944 m
.48158 .24723 L
.47878 .24221 L
F
.44885 .253 m
.45967 .2511 L
.45874 .24944 L
F
.317 .457 .326 r
.46061 .25275 m
.45974 .25088 L
.45874 .24944 L
F
.217 .429 .552 r
.45967 .2511 m
.48158 .24723 L
.45874 .24944 L
F
.317 .457 .326 r
.46317 .2583 m
.45623 .246 L
.44798 .24117 L
F
.45623 .246 m
.45575 .24514 L
.45525 .24488 L
F
.45623 .246 m
.45525 .24488 L
.44798 .24117 L
F
.217 .429 .552 r
.44384 .25481 m
.45558 .25456 L
.44885 .253 L
F
.317 .457 .326 r
.46505 .28643 m
.44826 .24148 L
.44811 .24152 L
F
.316 .456 .33 r
.44698 .28527 m
.44677 .28591 L
.44678 .2856 L
F
.182 .221 .357 r
.45662 .28329 m
.4468 .28508 L
.44674 .28679 L
F
.45662 .28329 m
.44674 .28679 L
.44668 .28853 L
F
.169 .163 .299 r
.44674 .28679 m
.44627 .28978 L
.45677 .28323 L
F
.44627 .28978 m
.44965 .28858 L
.45677 .28323 L
F
.191 .263 .399 r
.44662 .27961 m
.44686 .28336 L
.45663 .27604 L
F
.44686 .28336 m
.45023 .28217 L
.45663 .27604 L
F
.211 .378 .506 r
.44242 .26357 m
.4439 .26749 L
.45242 .25998 L
F
.316 .456 .33 r
.44071 .25991 m
.44167 .26158 L
.44083 .26015 L
F
.214 .403 .529 r
.45227 .26003 m
.44071 .25991 L
.44157 .26174 L
F
.203 .326 .459 r
.44512 .27155 m
.44603 .27563 L
.45512 .26797 L
F
.44603 .27563 m
.4494 .27443 L
.45512 .26797 L
F
.207 .353 .483 r
.45497 .26803 m
.44451 .26952 L
.44512 .27155 L
F
.017 0 0 r
.44798 .24117 m
.44726 .24174 L
.43716 .2454 L
F
.1 .526 .501 r
.4264 .24922 m
.44809 .24153 L
.44642 .24196 L
F
.317 .457 .326 r
.46505 .28643 m
.44798 .24117 L
.45442 .2847 L
F
.031 0 0 r
.44364 .29471 m
.44434 .29411 L
.43446 .2976 L
F
.316 .456 .33 r
.44627 .28978 m
.44434 .29411 L
.44414 .29428 L
F
.44698 .28527 m
.44627 .28978 L
.44414 .29428 L
F
.44698 .28527 m
.44414 .29428 L
.44398 .29442 L
F
.147 .079 .213 r
.44214 .29342 m
.43642 .29327 L
.42897 .29808 L
F
.031 0 0 r
.44364 .29471 m
.43446 .2976 L
.4396 .29649 L
F
.44293 .29531 m
.4396 .29649 L
.44222 .29592 L
F
.44364 .29471 m
.4396 .29649 L
.44293 .29531 L
F
.316 .456 .33 r
.44397 .29442 m
.44377 .29505 L
.44293 .29531 L
F
.44397 .29442 m
.44293 .29531 L
.44128 .29581 L
F
.176 .188 .323 r
.43471 .3637 m
.45575 .34475 L
.4362 .35148 L
F
.43471 .3637 m
.45434 .35699 L
.45575 .34475 L
F
.316 .456 .333 r
.41455 .289 m
.45575 .34475 L
.45434 .35699 L
F
.159 .121 .254 r
.43193 .37418 m
.45434 .35699 L
.43471 .3637 L
F
.43193 .37418 m
.45164 .36747 L
.45434 .35699 L
F
.316 .456 .333 r
.41183 .28466 m
.45434 .35699 L
.45164 .36747 L
F
.41455 .289 m
.45434 .35699 L
.41183 .28466 L
F
.031 0 0 r
.44222 .29592 m
.43446 .2976 L
.42231 .30296 L
F
.173 .598 .636 r
.43138 .29931 m
.44222 .29592 L
.42231 .30296 L
F
.44036 .2957 m
.44128 .29581 L
.43138 .29931 L
F
.44128 .29581 m
.44222 .29592 L
.43138 .29931 L
F
.316 .456 .33 r
.44397 .29442 m
.44128 .29581 L
.44105 .29578 L
F
.44677 .28591 m
.44377 .29505 L
.44678 .2856 L
F
.086 .504 .474 r
.44377 .29505 m
.44293 .29531 L
.45301 .29175 L
F
.317 .457 .326 r
.46505 .28643 m
.45442 .2847 L
.4548 .28512 L
F
.086 .504 .474 r
.44377 .29505 m
.45301 .29175 L
.46324 .28814 L
F
.147 .079 .213 r
.44214 .29342 m
.42897 .29808 L
.42519 .30052 L
F
.316 .456 .33 r
.44678 .2856 m
.44397 .29442 L
.44105 .29578 L
F
.44064 .29573 m
.44105 .29578 L
.44044 .29606 L
F
.44678 .2856 m
.44105 .29578 L
.44064 .29573 L
F
.031 0 0 r
.43446 .2976 m
.42519 .30052 L
.42447 .30113 L
F
.43446 .2976 m
.42447 .30113 L
.42231 .30296 L
F
.147 .079 .213 r
.43642 .29327 m
.42645 .2968 L
.42519 .30052 L
F
.316 .456 .333 r
.42519 .30052 m
.42714 .28866 L
.42354 .27251 L
F
.096 0 .024 r
.43042 .37626 m
.45164 .36747 L
.43193 .37418 L
F
.43042 .37626 m
.45016 .36954 L
.45164 .36747 L
F
.316 .456 .333 r
.41183 .28466 m
.45164 .36747 L
.45016 .36954 L
F
.42519 .30052 m
.42687 .29556 L
.42714 .28866 L
F
.43617 .35396 m
.41183 .28466 L
.45016 .36954 L
F
.41437 .2993 m
.42231 .30296 L
.42519 .30052 L
F
.41437 .2993 m
.41855 .30254 L
.42231 .30296 L
F
.173 .598 .636 r
.4385 .29548 m
.42231 .30296 L
.41855 .30254 L
F
.107 0 .07 r
.44546 .29225 m
.44434 .29411 L
.45552 .28869 L
F
.44434 .29411 m
.44773 .29291 L
.45552 .28869 L
F
.45552 .28869 m
.44773 .29291 L
.461 .28822 L
F
.173 .598 .636 r
.44036 .2957 m
.42231 .30296 L
.4344 .29737 L
F
.43944 .29559 m
.4344 .29737 L
.4385 .29548 L
F
.44036 .2957 m
.4344 .29737 L
.43944 .29559 L
F
.316 .456 .33 r
.44044 .29606 m
.43972 .29365 L
.44205 .29326 L
F
.43972 .29365 m
.4264 .24922 L
.44205 .29326 L
F
.44205 .29326 m
.4264 .24922 L
.4468 .28497 L
F
.031 0 0 r
.4562 .29062 m
.46435 .28703 L
.44434 .29411 L
F
.46297 .28823 m
.46435 .28703 L
.4562 .29062 L
F
.317 .457 .326 r
.4548 .28512 m
.46176 .28859 L
.46505 .28643 L
F
.45499 .28532 m
.46176 .28859 L
.4548 .28512 L
F
.46519 .28561 m
.46624 .28271 L
.46585 .28174 L
F
.46545 .28517 m
.46624 .28271 L
.46519 .28561 L
F
.46492 .28607 m
.4632 .25881 L
.44826 .24148 L
F
.46502 .28591 m
.4632 .25881 L
.46492 .28607 L
F
.107 0 .07 r
.46601 .28423 m
.46564 .28486 L
.48612 .27711 L
F
.147 .079 .213 r
.45536 .28874 m
.44587 .29101 L
.44546 .29225 L
F
.316 .456 .33 r
.44044 .29606 m
.4468 .28497 L
.44678 .2856 L
F
.208 .577 .656 r
.44954 .29202 m
.44086 .29346 L
.45756 .28755 L
F
.316 .456 .33 r
.44044 .29606 m
.42566 .2753 L
.4264 .24922 L
F
.316 .456 .333 r
.42714 .28866 m
.42598 .28067 L
.42354 .27251 L
F
.42354 .27251 m
.42009 .26517 L
.41606 .25949 L
F
.43256 .3519 m
.40988 .27907 L
.41183 .28466 L
F
.42934 .3521 m
.40988 .27907 L
.43256 .3519 L
F
.113 0 .084 r
.39907 .40155 m
.40687 .36141 L
.37857 .40847 L
F
.315 .456 .336 r
.40687 .36141 m
.38795 .3686 L
.37857 .40847 L
F
.055 0 0 r
.37579 .41117 m
.39907 .40155 L
.37857 .40847 L
F
.37579 .41117 m
.39634 .40424 L
.39907 .40155 L
F
.316 .456 .333 r
.40916 .27354 m
.39634 .40424 L
.39283 .40453 L
F
.40916 .27354 m
.39907 .40155 L
.39634 .40424 L
F
.40988 .27907 m
.39907 .40155 L
.40916 .27354 L
F
.40916 .27354 m
.38888 .40238 L
.38488 .39798 L
F
.39283 .40453 m
.38888 .40238 L
.40916 .27354 L
F
.315 .456 .336 r
.43471 .3637 m
.42574 .37429 L
.43193 .37418 L
F
.216 .431 .554 r
.44319 .36382 m
.42339 .37058 L
.42001 .36486 L
F
.219 .488 .601 r
.43982 .35807 m
.42001 .36486 L
.41633 .36078 L
F
.216 .431 .554 r
.44319 .36382 m
.42001 .36486 L
.43982 .35807 L
F
.211 .562 .651 r
.43617 .35396 m
.41633 .36078 L
.41269 .35874 L
F
.219 .488 .601 r
.43982 .35807 m
.41633 .36078 L
.43617 .35396 L
F
.139 .574 .587 r
.43256 .3519 m
.41269 .35874 L
.40943 .35896 L
F
.211 .562 .651 r
.43617 .35396 m
.41269 .35874 L
.43256 .3519 L
F
.139 .574 .587 r
.43256 .3519 m
.40943 .35896 L
.42934 .3521 L
F
.053 0 0 r
.42934 .3521 m
.40943 .35896 L
.40687 .36141 L
F
.42934 .3521 m
.40687 .36141 L
.42683 .35455 L
F
.113 0 .084 r
.42683 .35455 m
.40687 .36141 L
.39907 .40155 L
F
.316 .456 .333 r
.40988 .27907 m
.42683 .35455 L
.39907 .40155 L
F
.42934 .3521 m
.42683 .35455 L
.40988 .27907 L
F
.40312 .26978 m
.40676 .28618 L
.41437 .2993 L
F
.316 .456 .33 r
.42566 .2753 m
.4254 .27443 L
.4264 .24922 L
F
.317 .457 .326 r
.4632 .25881 m
.46289 .25798 L
.44826 .24148 L
F
.46317 .2583 m
.46061 .25275 L
.45646 .24625 L
F
.46317 .2583 m
.45646 .24625 L
.45623 .246 L
F
.217 .429 .552 r
.45967 .2511 m
.46155 .25443 L
.48158 .24723 L
F
.207 .352 .484 r
.42553 .27486 m
.4162 .28049 L
.42156 .274 L
F
.42553 .27486 m
.42156 .274 L
.42491 .2728 L
F
.316 .456 .33 r
.42538 .27491 m
.42321 .25993 L
.4264 .24922 L
F
.316 .456 .333 r
.41443 .26825 m
.37749 .2424 L
.37805 .23647 L
F
.315 .456 .336 r
.35849 .20245 m
.39007 .28617 L
.36557 .20176 L
F
.316 .456 .333 r
.41443 .26825 m
.37579 .24669 L
.37749 .2424 L
F
.41173 .26744 m
.37579 .24669 L
.41443 .26825 L
F
.37805 .23647 m
.37742 .22946 L
.41443 .26825 L
F
.474 .343 .509 r
.36472 .2924 m
.37964 .28995 L
.38468 .30056 L
F
.37664 .28535 m
.37964 .28995 L
.36472 .2924 L
F
.36745 .29009 m
.37664 .28535 L
.36472 .2924 L
F
.315 .456 .336 r
.39475 .29605 m
.35454 .28752 L
.36054 .29051 L
F
.474 .343 .509 r
.36745 .29009 m
.37349 .28341 L
.37664 .28535 L
F
.37103 .28468 m
.37349 .28341 L
.36745 .29009 L
F
.315 .456 .336 r
.39202 .29173 m
.35454 .28752 L
.39475 .29605 L
F
.35849 .20245 m
.39202 .29173 L
.39007 .28617 L
F
.35217 .20583 m
.39202 .29173 L
.35849 .20245 L
F
.3557 .2294 m
.39202 .29173 L
.35217 .20583 L
F
.35745 .23683 m
.39202 .29173 L
.3557 .2294 L
F
.39202 .29173 m
.35806 .24383 L
.35454 .28752 L
F
.35745 .23683 m
.35806 .24383 L
.39202 .29173 L
F
.35747 .24975 m
.35454 .28752 L
.35806 .24383 L
F
.35747 .24975 m
.34899 .28734 L
.35454 .28752 L
F
.34424 .29002 m
.34899 .28734 L
.35747 .24975 L
F
.316 .456 .333 r
.41173 .26744 m
.34592 .29082 L
.37579 .24669 L
F
.181 .216 .354 r
.42325 .2591 m
.40312 .26978 L
.41828 .2592 L
F
.42332 .25738 m
.41828 .2592 L
.42339 .25563 L
F
.42325 .2591 m
.41828 .2592 L
.42332 .25738 L
F
.316 .456 .33 r
.42321 .25993 m
.42328 .25826 L
.4264 .24922 L
F
.42675 .24939 m
.43754 .25476 L
.42658 .24953 L
F
.317 .457 .326 r
.4527 .24261 m
.45074 .24161 L
.44891 .24132 L
F
.4527 .24261 m
.44891 .24132 L
.44867 .24138 L
F
.45575 .24514 m
.4527 .24261 L
.44867 .24138 L
F
.45575 .24514 m
.44867 .24138 L
.44848 .24143 L
F
.211 .574 .654 r
.45172 .24211 m
.46265 .23901 L
.45409 .2404 L
F
.43078 .24885 m
.43275 .24984 L
.44082 .24521 L
F
.44974 .2411 m
.46265 .23901 L
.46986 .23381 L
F
.46265 .23901 m
.47376 .23586 L
.47278 .23534 L
F
.46265 .23901 m
.47278 .23534 L
.46986 .23381 L
F
.46265 .23901 m
.45303 .24278 L
.47376 .23586 L
F
.45303 .24278 m
.45369 .24312 L
.47376 .23586 L
F
.22 .492 .602 r
.45472 .24429 m
.45807 .24308 L
.45369 .24312 L
F
.4348 .2515 m
.43685 .25378 L
.44482 .24787 L
F
.316 .456 .33 r
.43275 .24984 m
.4348 .2515 L
.43685 .25378 L
F
.211 .574 .654 r
.45074 .24161 m
.45409 .2404 L
.44974 .2411 L
F
.316 .456 .33 r
.42306 .2589 m
.42382 .25439 L
.4264 .24922 L
F
.42382 .25439 m
.42466 .25195 L
.4264 .24922 L
F
.143 .068 .202 r
.43459 .24835 m
.41391 .25798 L
.40811 .25795 L
F
.22 .494 .605 r
.44552 .28945 m
.45449 .28477 L
.45552 .28591 L
F
.219 .458 .576 r
.4487 .25306 m
.43784 .2552 L
.43884 .25661 L
F
.181 .216 .354 r
.41325 .2644 m
.42315 .2614 L
.40312 .26978 L
F
.316 .456 .33 r
.42538 .27491 m
.42399 .26866 L
.4232 .26032 L
F
.42538 .27491 m
.4232 .26032 L
.42321 .25993 L
F
.42399 .26866 m
.4234 .26462 L
.42318 .26082 L
F
.181 .216 .354 r
.42325 .2591 m
.42318 .26082 L
.41325 .2644 L
F
.316 .456 .33 r
.4232 .26032 m
.42318 .26082 L
.42306 .2589 L
F
.42399 .26866 m
.42318 .26082 L
.4232 .26032 L
F
.317 .457 .326 r
.44798 .24117 m
.44338 .25489 L
.45427 .28453 L
F
.44798 .24117 m
.45427 .28453 L
.45442 .2847 L
F
.181 .216 .354 r
.43663 .25257 m
.44329 .25356 L
.42318 .26082 L
F
.44342 .25011 m
.44329 .25356 L
.43663 .25257 L
F
.315 .456 .336 r
.39765 .29814 m
.36667 .29611 L
.37257 .30398 L
F
.39765 .29814 m
.36054 .29051 L
.36667 .29611 L
F
.39475 .29605 m
.36054 .29051 L
.39765 .29814 L
F
.316 .456 .333 r
.41173 .26744 m
.34604 .31735 L
.34411 .30941 L
F
.41173 .26744 m
.34901 .32488 L
.34604 .31735 L
F
.40983 .26934 m
.34901 .32488 L
.41173 .26744 L
F
.34411 .30941 m
.34592 .29082 L
.41173 .26744 L
F
.315 .456 .336 r
.40003 .29752 m
.38242 .32461 L
.38583 .33622 L
F
.474 .343 .509 r
.38673 .30658 m
.38624 .31661 L
.38273 .32213 L
F
.3873 .31245 m
.38624 .31661 L
.38673 .30658 L
F
.315 .456 .336 r
.40003 .29752 m
.37792 .31366 L
.38242 .32461 L
F
.39765 .29814 m
.37792 .31366 L
.40003 .29752 L
F
.37257 .30398 m
.37792 .31366 L
.39765 .29814 L
F
.37579 .41117 m
.3858 .37655 L
.37224 .41148 L
F
.36825 .40935 m
.3858 .37655 L
.38233 .38223 L
F
.37224 .41148 m
.3858 .37655 L
.36825 .40935 L
F
.474 .343 .509 r
.36521 .41719 m
.36505 .38923 L
.36847 .41891 L
F
.315 .456 .336 r
.36825 .40935 m
.38233 .38223 L
.36423 .40498 L
F
.474 .343 .509 r
.36209 .41261 m
.35844 .38773 L
.36521 .41719 L
F
.315 .456 .336 r
.36057 .39879 m
.38233 .38223 L
.37774 .38529 L
F
.36423 .40498 m
.38233 .38223 L
.36057 .39879 L
F
.316 .456 .333 r
.40983 .26934 m
.38124 .39176 L
.34901 .32488 L
F
.315 .456 .336 r
.37857 .40847 m
.38795 .3686 L
.3858 .37655 L
F
.37857 .40847 m
.3858 .37655 L
.37579 .41117 L
F
.316 .456 .333 r
.40983 .26934 m
.38488 .39798 L
.38124 .39176 L
F
.40916 .27354 m
.38488 .39798 L
.40983 .26934 L
F
.40312 .26978 m
.40427 .27789 L
.40676 .28618 L
F
.197 .295 .431 r
.43337 .26103 m
.41404 .27223 L
.40341 .27182 L
F
.41404 .27223 m
.40427 .27789 L
.40398 .27584 L
F
.41404 .27223 m
.40398 .27584 L
.40341 .27182 L
F
.317 .457 .326 r
.44338 .25489 m
.44344 .25587 L
.45427 .28453 L
F
.316 .456 .33 r
.43884 .25661 m
.44071 .25991 L
.43833 .25588 L
F
.44071 .25991 m
.44083 .26015 L
.43833 .25588 L
F
.19 .26 .397 r
.43353 .26097 m
.44317 .25163 L
.44342 .25547 L
F
.316 .456 .33 r
.44044 .29606 m
.43281 .29005 L
.4258 .27575 L
F
.44044 .29606 m
.4258 .27575 L
.42566 .2753 L
F
.207 .352 .484 r
.42553 .27486 m
.42678 .27902 L
.40676 .28618 L
F
.316 .456 .33 r
.43281 .29005 m
.43183 .28867 L
.42538 .27491 L
F
.203 .325 .459 r
.43505 .26917 m
.44413 .26142 L
.4446 .26349 L
F
.316 .456 .33 r
.4448 .2705 m
.44603 .27563 L
.44684 .28386 L
F
.4448 .2705 m
.44684 .28386 L
.44683 .28425 L
F
.44512 .27155 m
.44603 .27563 L
.4448 .2705 L
F
.316 .456 .333 r
.43256 .3519 m
.41183 .28466 L
.43617 .35396 L
F
.219 .46 .578 r
.43232 .28936 m
.41437 .2993 L
.42625 .28974 L
F
.43131 .28794 m
.42625 .28974 L
.43028 .2865 L
F
.43232 .28936 m
.42625 .28974 L
.43131 .28794 L
F
.316 .456 .33 r
.43183 .28867 m
.4294 .28462 L
.42538 .27491 L
F
.219 .46 .578 r
.42339 .2943 m
.43435 .29222 L
.41437 .2993 L
F
.43232 .28936 m
.43333 .29078 L
.42339 .2943 L
F
.43333 .29078 m
.43435 .29222 L
.42339 .2943 L
F
.147 .079 .213 r
.43642 .29327 m
.42687 .29556 L
.42645 .2968 L
F
.316 .456 .33 r
.44044 .29606 m
.43746 .29466 L
.43227 .28963 L
F
.218 .534 .634 r
.44536 .28951 m
.45756 .28755 L
.43746 .29466 L
F
.43643 .29385 m
.43746 .29466 L
.42754 .29817 L
F
.316 .456 .33 r
.43746 .29466 m
.4354 .29304 L
.43227 .28963 L
F
.218 .534 .634 r
.44536 .28951 m
.43746 .29466 L
.43643 .29385 L
F
.22 .494 .605 r
.44045 .29125 m
.43333 .29078 L
.44838 .28544 L
F
.218 .534 .634 r
.44536 .28951 m
.41855 .30254 L
.41542 .30012 L
F
.316 .456 .33 r
.43746 .29466 m
.43645 .29419 L
.4354 .29304 L
F
.22 .494 .605 r
.43645 .29419 m
.4354 .29304 L
.44045 .29125 L
F
.4354 .29304 m
.43333 .29078 L
.44045 .29125 L
F
.44552 .28945 m
.45009 .28483 L
.45449 .28477 L
F
.182 .221 .357 r
.45186 .28159 m
.44686 .28336 L
.4468 .28508 L
F
.219 .46 .578 r
.44636 .28259 m
.45346 .28363 L
.43839 .28898 L
F
.22 .494 .605 r
.45009 .28483 m
.45346 .28363 L
.45449 .28477 L
F
.317 .457 .326 r
.44344 .25587 m
.44669 .27075 L
.45448 .28508 L
F
.197 .295 .431 r
.43337 .26103 m
.4407 .26265 L
.41404 .27223 L
F
.203 .325 .459 r
.43505 .26917 m
.42739 .26743 L
.44413 .26142 L
F
.197 .295 .431 r
.44354 .25737 m
.44443 .26347 L
.43337 .26103 L
F
.316 .456 .33 r
.42367 .2665 m
.42352 .26655 L
.4234 .26462 L
F
.19 .26 .397 r
.42352 .26655 m
.44342 .25547 L
.44366 .25931 L
F
.317 .457 .326 r
.44323 .25532 m
.44347 .25639 L
.44344 .25587 L
F
.44347 .25639 m
.44669 .27075 L
.44344 .25587 L
F
.46061 .25275 m
.45874 .24944 L
.45676 .24659 L
F
.46061 .25275 m
.45676 .24659 L
.45646 .24625 L
F
.22 .492 .602 r
.46669 .243 m
.4571 .24698 L
.47783 .24052 L
F
.4571 .24698 m
.45779 .24775 L
.47783 .24052 L
F
.217 .429 .552 r
.45779 .24775 m
.45842 .24888 L
.47783 .24052 L
F
.316 .456 .33 r
.4294 .28462 m
.42766 .28091 L
.42538 .27491 L
F
.316 .456 .333 r
.40676 .28618 m
.41027 .29362 L
.41437 .2993 L
F
.214 .403 .53 r
.43764 .27734 m
.41027 .29362 L
.40764 .28805 L
F
.211 .378 .507 r
.4378 .27729 m
.44631 .26972 L
.44706 .27171 L
F
.317 .457 .326 r
.44669 .27075 m
.44743 .27268 L
.45448 .28508 L
F
.191 .263 .399 r
.46666 .2744 m
.48699 .27107 L
.46653 .27252 L
F
.317 .457 .326 r
.46672 .27531 m
.46659 .27349 L
.46317 .2583 L
F
.44743 .27268 m
.44955 .27744 L
.45448 .28508 L
F
.44782 .27371 m
.44955 .27744 L
.44743 .27268 L
F
.217 .43 .553 r
.44144 .28434 m
.4505 .27911 L
.45145 .28078 L
F
.214 .403 .53 r
.44782 .27371 m
.44955 .27744 L
.43764 .27734 L
F
.317 .457 .326 r
.44955 .27744 m
.45145 .28078 L
.45448 .28508 L
F
.217 .43 .553 r
.44144 .28434 m
.43281 .2834 L
.4596 .27386 L
F
.214 .403 .53 r
.44955 .27744 m
.45043 .27933 L
.44612 .27866 L
F
.44955 .27744 m
.44612 .27866 L
.43764 .27734 L
F
.43764 .27734 m
.44612 .27866 L
.41945 .28816 L
F
.316 .456 .33 r
.4294 .28462 m
.42843 .28293 L
.42858 .28288 L
F
.42858 .28287 m
.42843 .28293 L
.42766 .28091 L
F
.317 .457 .326 r
.46659 .27349 m
.46357 .25979 L
.46341 .25935 L
F
.46659 .27346 m
.46357 .25979 L
.46659 .27349 L
F
.46659 .27346 m
.46593 .26853 L
.46357 .25979 L
F
.46653 .27252 m
.46593 .26853 L
.46659 .27346 L
F
.217 .43 .553 r
.4596 .27386 m
.42843 .28293 L
.46888 .2685 L
F
.43281 .2834 m
.42843 .28293 L
.4596 .27386 L
F
.317 .457 .326 r
.46593 .26853 m
.46501 .26444 L
.46379 .26037 L
F
.46593 .26853 m
.46379 .26037 L
.46357 .25979 L
F
.211 .378 .506 r
.47371 .25681 m
.46404 .26103 L
.48457 .25519 L
F
.46404 .26103 m
.46454 .26236 L
.48457 .25519 L
F
.211 .378 .507 r
.44858 .27574 m
.46584 .26041 L
.46888 .2685 L
F
.42843 .28293 m
.44706 .27171 L
.44858 .27574 L
F
.44706 .27171 m
.46584 .26041 L
.44858 .27574 L
F
.317 .457 .326 r
.44694 .27182 m
.44782 .27371 L
.44743 .27268 L
F
.44955 .27744 m
.45043 .27933 L
.45145 .28078 L
F
.217 .43 .553 r
.45145 .28078 m
.4596 .27386 L
.47174 .27357 L
F
.4505 .27911 m
.4596 .27386 L
.45145 .28078 L
F
.4596 .27386 m
.46888 .2685 L
.46985 .27021 L
F
.4596 .27386 m
.46985 .27021 L
.47174 .27357 L
F
.316 .456 .33 r
.43131 .28794 m
.4294 .28462 L
.43183 .28867 L
F
.217 .43 .553 r
.43131 .28794 m
.42843 .28293 L
.44144 .28434 L
F
.214 .403 .53 r
.41945 .28816 m
.45043 .27933 L
.41027 .29362 L
F
.44612 .27866 m
.45043 .27933 L
.41945 .28816 L
F
.211 .378 .507 r
.42843 .28293 m
.43443 .27849 L
.4378 .27729 L
F
.43443 .27849 m
.44631 .26972 L
.4378 .27729 L
F
.214 .403 .53 r
.44694 .27182 m
.44782 .27371 L
.43764 .27734 L
F
.317 .457 .326 r
.44323 .25532 m
.44413 .26142 L
.44653 .2703 L
F
.44323 .25532 m
.44653 .2703 L
.44669 .27075 L
F
.44413 .26142 m
.44506 .26557 L
.44631 .26972 L
F
.44653 .2703 m
.44631 .26972 L
.44694 .27182 L
F
.44413 .26142 m
.44631 .26972 L
.44653 .2703 L
F
.211 .378 .507 r
.43443 .27849 m
.42615 .27693 L
.44631 .26972 L
F
.42766 .28091 m
.42615 .27693 L
.43443 .27849 L
F
.207 .352 .484 r
.43121 .27512 m
.44694 .27182 L
.42678 .27902 L
F
.43997 .2674 m
.44631 .26972 L
.43121 .27512 L
F
.44506 .26557 m
.44631 .26972 L
.43997 .2674 L
F
.317 .457 .326 r
.4632 .25881 m
.46317 .2583 L
.46289 .25798 L
F
.211 .378 .506 r
.46305 .2584 m
.46379 .26037 L
.47371 .25681 L
F
.46305 .2584 m
.47371 .25681 L
.46155 .25443 L
F
.203 .325 .459 r
.43505 .26917 m
.46394 .25201 L
.46536 .2583 L
F
.316 .456 .33 r
.42399 .26866 m
.42352 .26655 L
.42368 .26651 L
F
.203 .325 .459 r
.42491 .2728 m
.42352 .26655 L
.43505 .26917 L
F
.207 .352 .484 r
.44443 .26347 m
.42678 .27902 L
.42553 .27486 L
F
.316 .456 .33 r
.42566 .2753 m
.42538 .27491 L
.4254 .27443 L
F
.207 .352 .484 r
.44443 .26347 m
.42553 .27486 L
.42428 .27071 L
F
.203 .325 .459 r
.42538 .27491 m
.43505 .26917 L
.46584 .26041 L
F
.43505 .26917 m
.46536 .2583 L
.46584 .26041 L
F
.207 .352 .484 r
.44443 .26347 m
.44506 .26557 L
.43997 .2674 L
F
.44631 .26972 m
.44694 .27182 L
.43121 .27512 L
F
.316 .456 .33 r
.42566 .2753 m
.4258 .27575 L
.42538 .27491 L
F
.211 .378 .507 r
.42615 .27693 m
.42538 .27491 L
.44605 .26904 L
F
.44631 .26972 m
.44605 .26904 L
.45636 .26612 L
F
.42615 .27693 m
.44605 .26904 L
.44631 .26972 L
F
.45636 .26612 m
.44605 .26904 L
.46584 .26041 L
F
.44605 .26904 m
.42538 .27491 L
.44554 .26769 L
F
.44605 .26904 m
.44554 .26769 L
.46584 .26041 L
F
.317 .457 .326 r
.44669 .27075 m
.44653 .2703 L
.44694 .27182 L
F
.44413 .26142 m
.44443 .26347 L
.44506 .26557 L
F
.203 .325 .459 r
.45418 .2578 m
.44397 .26072 L
.46394 .25201 L
F
.44397 .26072 m
.42352 .26655 L
.44366 .25931 L
F
.44397 .26072 m
.44366 .25931 L
.46394 .25201 L
F
.19 .26 .397 r
.44366 .25931 m
.46342 .24432 L
.46394 .25201 L
F
.44342 .25547 m
.46342 .24432 L
.44366 .25931 L
F
.219 .46 .578 r
.45043 .27933 m
.45145 .28078 L
.44636 .28259 L
F
.45145 .28078 m
.45346 .28363 L
.44636 .28259 L
F
.45043 .27933 m
.43435 .29222 L
.43232 .28936 L
F
.316 .456 .33 r
.43281 .29005 m
.43227 .28963 L
.43183 .28867 L
F
.317 .457 .326 r
.46585 .28174 m
.46624 .28271 L
.46678 .27628 L
F
.46624 .28271 m
.46669 .27971 L
.46678 .27628 L
F
.191 .263 .399 r
.46683 .27692 m
.46691 .2782 L
.48699 .27107 L
F
.217 .43 .553 r
.43227 .28963 m
.44144 .28434 L
.4727 .27527 L
F
.191 .263 .399 r
.47672 .27275 m
.46683 .27692 L
.48699 .27107 L
F
.217 .43 .553 r
.44144 .28434 m
.47174 .27357 L
.4727 .27527 L
F
.22 .494 .605 r
.44045 .29125 m
.45242 .28247 L
.44552 .28945 L
F
.219 .46 .578 r
.43839 .28898 m
.45448 .28508 L
.43435 .29222 L
F
.45346 .28363 m
.45448 .28508 L
.43839 .28898 L
F
.22 .494 .605 r
.45009 .28483 m
.45242 .28247 L
.45346 .28363 L
F
.218 .534 .634 r
.45448 .28508 m
.44536 .28951 L
.41437 .2993 L
F
.44536 .28951 m
.41542 .30012 L
.41437 .2993 L
F
.22 .494 .605 r
.44838 .28544 m
.43227 .28963 L
.45242 .28247 L
F
.43333 .29078 m
.43227 .28963 L
.44838 .28544 L
F
.316 .456 .33 r
.43227 .28963 m
.43131 .28794 L
.43183 .28867 L
F
.219 .46 .578 r
.45043 .27933 m
.43232 .28936 L
.43028 .2865 L
F
.217 .43 .553 r
.43227 .28963 m
.43131 .28794 L
.44144 .28434 L
F
.214 .403 .53 r
.44694 .27182 m
.43764 .27734 L
.42737 .28028 L
F
.42678 .27902 m
.42737 .28028 L
.40676 .28618 L
F
.44694 .27182 m
.42737 .28028 L
.42678 .27902 L
F
.43764 .27734 m
.40764 .28805 L
.40676 .28618 L
F
.211 .378 .507 r
.42843 .28293 m
.42766 .28091 L
.43443 .27849 L
F
.44706 .27171 m
.44631 .26972 L
.45636 .26612 L
F
.317 .457 .326 r
.44669 .27075 m
.44694 .27182 L
.44743 .27268 L
F
.219 .46 .578 r
.43028 .2865 m
.41437 .2993 L
.41027 .29362 L
F
.218 .534 .634 r
.45552 .28591 m
.45756 .28755 L
.44536 .28951 L
F
.22 .494 .605 r
.43645 .29419 m
.44045 .29125 L
.44552 .28945 L
F
.203 .325 .459 r
.4446 .26349 m
.44413 .26142 L
.45418 .2578 L
F
.197 .295 .431 r
.41404 .27223 m
.44443 .26347 L
.40427 .27789 L
F
.4407 .26265 m
.44443 .26347 L
.41404 .27223 L
F
.19 .26 .397 r
.42846 .2628 m
.44317 .25163 L
.43353 .26097 L
F
.197 .295 .431 r
.44323 .25532 m
.44354 .25737 L
.43337 .26103 L
F
.19 .26 .397 r
.42352 .26655 m
.42846 .2628 L
.43353 .26097 L
F
.203 .325 .459 r
.42739 .26743 m
.42352 .26655 L
.45418 .2578 L
F
.1 0 .05 r
.43474 .2483 m
.42582 .25014 L
.44585 .24288 L
F
.317 .457 .326 r
.44798 .24117 m
.44585 .24288 L
.44336 .25454 L
F
.44585 .24288 m
.44501 .24422 L
.44336 .25454 L
F
.44798 .24117 m
.44336 .25454 L
.44338 .25489 L
F
.1 0 .05 r
.44528 .24378 m
.44585 .24288 L
.45584 .23925 L
F
.43474 .2483 m
.44585 .24288 L
.44528 .24378 L
F
.167 .156 .294 r
.43343 .25372 m
.42721 .25316 L
.44389 .24712 L
F
.43343 .25372 m
.44389 .24712 L
.44366 .24862 L
F
.42332 .25738 m
.42382 .25439 L
.43343 .25372 L
F
.143 .068 .202 r
.43459 .24835 m
.44048 .24836 L
.41391 .25798 L
F
.316 .456 .33 r
.42382 .25439 m
.42407 .25288 L
.42466 .25195 L
F
.167 .156 .294 r
.42382 .25439 m
.42407 .25288 L
.42721 .25316 L
F
.42382 .25439 m
.42721 .25316 L
.43343 .25372 L
F
.316 .456 .333 r
.40518 .25793 m
.40344 .26285 L
.40312 .26978 L
F
.143 .068 .202 r
.41391 .25798 m
.44348 .24836 L
.40344 .26285 L
F
.44048 .24836 m
.44348 .24836 L
.41391 .25798 L
F
.1 .526 .501 r
.45888 .2377 m
.46986 .23381 L
.46903 .23402 L
F
.45888 .2377 m
.46903 .23402 L
.46658 .23465 L
F
.45888 .2377 m
.44919 .24125 L
.46986 .23381 L
F
.44919 .24125 m
.44974 .2411 L
.46986 .23381 L
F
.211 .574 .654 r
.45172 .24211 m
.45409 .2404 L
.45074 .24161 L
F
.317 .457 .326 r
.44501 .24422 m
.44386 .24732 L
.44323 .25532 L
F
.44386 .24732 m
.44342 .25011 L
.44323 .25532 L
F
.181 .216 .354 r
.43327 .25378 m
.42318 .26082 L
.42325 .2591 L
F
.43663 .25257 m
.42318 .26082 L
.43327 .25378 L
F
.316 .456 .33 r
.42321 .25993 m
.42306 .2589 L
.42326 .25883 L
F
.42326 .2588 m
.42306 .2589 L
.42328 .25826 L
F
.181 .216 .354 r
.44348 .24836 m
.42325 .2591 L
.42339 .25563 L
F
.167 .156 .294 r
.42306 .2589 m
.43343 .25372 L
.46342 .24432 L
F
.22 .492 .602 r
.45574 .24544 m
.46669 .243 L
.45807 .24308 L
F
.45574 .24544 m
.45807 .24308 L
.45472 .24429 L
F
.167 .156 .294 r
.43343 .25372 m
.46435 .23829 L
.46366 .2428 L
F
.43343 .25372 m
.46366 .2428 L
.46342 .24432 L
F
.181 .216 .354 r
.44348 .24836 m
.43663 .25257 L
.43327 .25378 L
F
.317 .457 .326 r
.44386 .24732 m
.44348 .24836 L
.44342 .25011 L
F
.44471 .24469 m
.44389 .24712 L
.44501 .24422 L
F
.44389 .24712 m
.44348 .24836 L
.44386 .24732 L
F
.44389 .24712 m
.44386 .24732 L
.44501 .24422 L
F
.143 .068 .202 r
.44471 .24469 m
.44348 .24836 L
.43459 .24835 L
F
.167 .156 .294 r
.42721 .25316 m
.42407 .25288 L
.44397 .24662 L
F
.44389 .24712 m
.44397 .24662 L
.45391 .2435 L
F
.42721 .25316 m
.44397 .24662 L
.44389 .24712 L
F
.45391 .2435 m
.44397 .24662 L
.46435 .23829 L
F
.44397 .24662 m
.42407 .25288 L
.44414 .24561 L
F
.44397 .24662 m
.44414 .24561 L
.46435 .23829 L
F
.1 0 .05 r
.44471 .24469 m
.46658 .23465 L
.46491 .23737 L
F
.43474 .2483 m
.44528 .24378 L
.44471 .24469 L
F
.44528 .24378 m
.46658 .23465 L
.44471 .24469 L
F
.317 .457 .326 r
.44513 .24345 m
.44471 .24469 L
.44501 .24422 L
F
.1 0 .05 r
.42466 .25195 m
.42582 .25014 L
.43474 .2483 L
F
.143 .068 .202 r
.44513 .24345 m
.44471 .24469 L
.43459 .24835 L
F
.1 0 .05 r
.42407 .25288 m
.43474 .2483 L
.46435 .23829 L
F
.43474 .2483 m
.46491 .23737 L
.46435 .23829 L
F
.317 .457 .326 r
.44585 .24288 m
.44513 .24345 L
.44501 .24422 L
F
.44338 .25489 m
.44336 .25454 L
.44323 .25532 L
F
.167 .156 .294 r
.44366 .24862 m
.44389 .24712 L
.45391 .2435 L
F
.181 .216 .354 r
.44348 .24836 m
.44342 .25011 L
.43663 .25257 L
F
.19 .26 .397 r
.42846 .2628 m
.42318 .26082 L
.43821 .2554 L
F
.4234 .26462 m
.42318 .26082 L
.42846 .2628 L
F
.181 .216 .354 r
.42315 .2614 m
.44323 .25532 L
.42311 .26257 L
F
.42315 .2614 m
.42311 .26257 L
.40312 .26978 L
F
.316 .456 .33 r
.42321 .25993 m
.4232 .26032 L
.42306 .2589 L
F
.197 .295 .431 r
.44323 .25532 m
.43337 .26103 L
.4233 .26394 L
F
.42311 .26257 m
.4233 .26394 L
.40312 .26978 L
F
.44323 .25532 m
.4233 .26394 L
.42311 .26257 L
F
.19 .26 .397 r
.42352 .26655 m
.4234 .26462 L
.42846 .2628 L
F
.197 .295 .431 r
.43337 .26103 m
.40341 .27182 L
.40312 .26978 L
F
.181 .216 .354 r
.44329 .25356 m
.44323 .25532 L
.41325 .2644 L
F
.19 .26 .397 r
.43821 .2554 m
.42306 .2589 L
.44317 .25163 L
F
.42318 .26082 m
.42306 .2589 L
.43821 .2554 L
F
.44342 .25547 m
.44317 .25163 L
.46342 .24432 L
F
.317 .457 .326 r
.44338 .25489 m
.44323 .25532 L
.44344 .25587 L
F
.45442 .2847 m
.45427 .28453 L
.45448 .28508 L
F
.22 .494 .605 r
.45449 .28477 m
.45242 .28247 L
.4727 .27527 L
F
.143 .068 .202 r
.44513 .24345 m
.43459 .24835 L
.4248 .25154 L
F
.42508 .25072 m
.4248 .25154 L
.40518 .25793 L
F
.44513 .24345 m
.4248 .25154 L
.42508 .25072 L
F
.1 0 .05 r
.42407 .25288 m
.42466 .25195 L
.43474 .2483 L
F
.143 .068 .202 r
.43459 .24835 m
.40811 .25795 L
.40518 .25793 L
F
.41391 .25798 m
.40344 .26285 L
.40388 .26161 L
F
.41391 .25798 m
.40388 .26161 L
.40518 .25793 L
F
.167 .156 .294 r
.42306 .2589 m
.42332 .25738 L
.43343 .25372 L
F
.181 .216 .354 r
.42339 .25563 m
.40312 .26978 L
.40344 .26285 L
F
.203 .325 .459 r
.42538 .27491 m
.42491 .2728 L
.43505 .26917 L
F
.207 .352 .484 r
.42491 .2728 m
.42156 .274 L
.42428 .27071 L
F
.4162 .28049 m
.40676 .28618 L
.41116 .28229 L
F
.4162 .28049 m
.41116 .28229 L
.42428 .27071 L
F
.42428 .27071 m
.40676 .28618 L
.40427 .27789 L
F
.22 .494 .605 r
.43645 .29419 m
.44552 .28945 L
.45656 .28707 L
F
.44552 .28945 m
.45552 .28591 L
.45656 .28707 L
F
.218 .534 .634 r
.45448 .28508 m
.45552 .28591 L
.44536 .28951 L
F
.086 .504 .474 r
.44377 .29505 m
.46324 .28814 L
.46379 .28798 L
F
.031 0 0 r
.46226 .28883 m
.45286 .2918 L
.44222 .29592 L
F
.45286 .2918 m
.44364 .29471 L
.44293 .29531 L
F
.45286 .2918 m
.44293 .29531 L
.44222 .29592 L
F
.317 .457 .326 r
.46176 .28859 m
.46297 .28823 L
.46505 .28643 L
F
.107 0 .07 r
.4649 .2861 m
.46381 .28794 L
.48395 .28085 L
F
.086 .504 .474 r
.46324 .28814 m
.48314 .28109 L
.48395 .28085 L
F
.45301 .29175 m
.46297 .28823 L
.46324 .28814 L
F
.46297 .28823 m
.48314 .28109 L
.46324 .28814 L
F
.317 .457 .326 r
.45756 .28755 m
.45952 .28849 L
.46134 .28872 L
F
.031 0 0 r
.45286 .2918 m
.44434 .29411 L
.44364 .29471 L
F
.46226 .28883 m
.4562 .29062 L
.45286 .2918 L
F
.4562 .29062 m
.44434 .29411 L
.45286 .2918 L
F
.086 .504 .474 r
.44293 .29531 m
.44128 .29581 L
.45301 .29175 L
F
.173 .598 .636 r
.44632 .29403 m
.44128 .29581 L
.44036 .2957 L
F
.086 .504 .474 r
.44128 .29581 m
.44044 .29606 L
.44468 .29461 L
F
.44128 .29581 m
.44468 .29461 L
.45301 .29175 L
F
.208 .577 .656 r
.44954 .29202 m
.45756 .28755 L
.45854 .28802 L
F
.43944 .29559 m
.43645 .29419 L
.44954 .29202 L
F
.173 .598 .636 r
.44938 .29208 m
.44632 .29403 L
.44036 .2957 L
F
.45445 .29028 m
.44632 .29403 L
.44938 .29208 L
F
.317 .457 .326 r
.45756 .28755 m
.46134 .28872 L
.46158 .28865 L
F
.45448 .28508 m
.45756 .28755 L
.46158 .28865 L
F
.45448 .28508 m
.46158 .28865 L
.46176 .28859 L
F
.107 0 .07 r
.4649 .2861 m
.48395 .28085 L
.46545 .28517 L
F
.208 .577 .656 r
.44954 .29202 m
.47681 .27989 L
.47974 .28134 L
F
.173 .598 .636 r
.45859 .28837 m
.46134 .28872 L
.44632 .29403 L
F
.316 .456 .33 r
.44105 .29578 m
.44128 .29581 L
.44044 .29606 L
F
.208 .577 .656 r
.44044 .29606 m
.44954 .29202 L
.48072 .28182 L
F
.44954 .29202 m
.47974 .28134 L
.48072 .28182 L
F
.173 .598 .636 r
.45859 .28837 m
.45445 .29028 L
.44938 .29208 L
F
.44632 .29403 m
.44222 .29592 L
.44128 .29581 L
F
.44632 .29403 m
.46226 .28883 L
.44222 .29592 L
F
.086 .504 .474 r
.45301 .29175 m
.47134 .28518 L
.48314 .28109 L
F
.45301 .29175 m
.44468 .29461 L
.46134 .28872 L
F
.45301 .29175 m
.46134 .28872 L
.46215 .28847 L
F
.031 0 0 r
.46226 .28883 m
.46297 .28823 L
.4562 .29062 L
F
.173 .598 .636 r
.46134 .28872 m
.46226 .28883 L
.44632 .29403 L
F
.086 .504 .474 r
.47134 .28518 m
.48072 .28182 L
.48154 .28158 L
F
.47134 .28518 m
.48154 .28158 L
.48314 .28109 L
F
.317 .457 .326 r
.46158 .28865 m
.46134 .28872 L
.46226 .28883 L
F
.086 .504 .474 r
.46215 .28847 m
.46134 .28872 L
.47134 .28518 L
F
.317 .457 .326 r
.46176 .28859 m
.46158 .28865 L
.46226 .28883 L
F
.208 .577 .656 r
.45854 .28802 m
.45756 .28755 L
.46758 .284 L
F
.317 .457 .326 r
.45756 .28755 m
.45859 .28837 L
.45952 .28849 L
F
.218 .534 .634 r
.42754 .29817 m
.45859 .28837 L
.41855 .30254 L
F
.45756 .28755 m
.45859 .28837 L
.42754 .29817 L
F
.208 .577 .656 r
.46758 .284 m
.43645 .29419 L
.47681 .27989 L
F
.44086 .29346 m
.43645 .29419 L
.46758 .284 L
F
.173 .598 .636 r
.45859 .28837 m
.44036 .2957 L
.4385 .29548 L
F
.208 .577 .656 r
.44044 .29606 m
.43944 .29559 L
.44954 .29202 L
F
.317 .457 .326 r
.45448 .28508 m
.45499 .28532 L
.4548 .28512 L
F
.086 .504 .474 r
.46379 .28798 m
.46324 .28814 L
.48395 .28085 L
F
.317 .457 .326 r
.46176 .28859 m
.46226 .28883 L
.46297 .28823 L
F
.086 .504 .474 r
.47134 .28518 m
.44044 .29606 L
.48072 .28182 L
F
.44468 .29461 m
.44044 .29606 L
.47134 .28518 L
F
.317 .457 .326 r
.4548 .28512 m
.45442 .2847 L
.45448 .28508 L
F
.22 .494 .605 r
.45656 .28707 m
.4727 .27527 L
.47681 .27989 L
F
.45449 .28477 m
.4727 .27527 L
.45656 .28707 L
F
.017 0 0 r
.43716 .2454 m
.42653 .24957 L
.42725 .249 L
F
.43716 .2454 m
.44513 .24345 L
.42508 .25072 L
F
.43716 .2454 m
.42508 .25072 L
.42653 .24957 L
F
.44726 .24174 m
.44513 .24345 L
.43716 .2454 L
F
.317 .457 .326 r
.44811 .24152 m
.44826 .24148 L
.44798 .24117 L
F
.1 .526 .501 r
.44642 .24196 m
.45062 .24052 L
.46658 .23465 L
F
.45062 .24052 m
.45888 .2377 L
.46398 .23568 L
F
.45062 .24052 m
.46398 .23568 L
.46658 .23465 L
F
.4264 .24922 m
.43397 .24656 L
.43732 .24535 L
F
.4264 .24922 m
.42725 .249 L
.43397 .24656 L
F
.44809 .24153 m
.44891 .24132 L
.45888 .2377 L
F
.44809 .24153 m
.45888 .2377 L
.44642 .24196 L
F
.1 0 .05 r
.45584 .23925 m
.4264 .24922 L
.46658 .23465 L
F
.316 .456 .33 r
.4264 .24922 m
.42675 .24939 L
.42658 .24953 L
F
.4264 .24922 m
.42676 .24939 L
.42675 .24939 L
F
.4264 .24922 m
.42725 .249 L
.42676 .24939 L
F
.1 0 .05 r
.42582 .25014 m
.4264 .24922 L
.45584 .23925 L
F
.211 .378 .506 r
.47371 .25681 m
.48457 .25519 L
.48381 .25319 L
F
.47371 .25681 m
.48381 .25319 L
.48158 .24723 L
F
.22 .492 .602 r
.46669 .243 m
.47783 .24052 L
.47681 .23935 L
F
.46669 .243 m
.47681 .23935 L
.47376 .23586 L
F
.318 .457 .323 r
.47088 .24627 m
.53462 .22721 L
.53183 .22066 L
F
.47088 .24627 m
.53668 .23427 L
.53462 .22721 L
F
.209 .352 .481 r
.55396 .22025 m
.53462 .22721 L
.53668 .23427 L
F
.215 .395 .519 r
.55117 .21367 m
.53462 .22721 L
.55396 .22025 L
F
.55117 .21367 m
.53183 .22066 L
.53462 .22721 L
F
.318 .457 .323 r
.47322 .24598 m
.53668 .23427 L
.47088 .24627 L
F
.47322 .24598 m
.55236 .30237 L
.53668 .23427 L
F
.205 .33 .46 r
.53668 .23427 m
.57184 .29564 L
.55603 .22734 L
F
.55236 .30237 m
.57184 .29564 L
.53668 .23427 L
F
.209 .352 .481 r
.55396 .22025 m
.53668 .23427 L
.55603 .22734 L
F
.318 .457 .323 r
.53183 .22066 m
.52199 .20983 L
.47088 .24627 L
F
.53183 .22066 m
.5252 .21152 L
.52199 .20983 L
F
.52858 .21525 m
.5252 .21152 L
.53183 .22066 L
F
.22 .441 .559 r
.54795 .20824 m
.53183 .22066 L
.55117 .21367 L
F
.54795 .20824 m
.52858 .21525 L
.53183 .22066 L
F
.318 .457 .319 r
.55603 .22734 m
.56128 .27155 L
.55396 .22025 L
F
.55396 .22025 m
.56128 .27155 L
.55117 .21367 L
F
.57184 .29564 m
.56128 .27155 L
.55603 .22734 L
F
.55117 .21367 m
.55929 .26068 L
.54795 .20824 L
F
.55117 .21367 m
.56128 .27155 L
.55929 .26068 L
F
.222 .498 .605 r
.54459 .20448 m
.52858 .21525 L
.54795 .20824 L
F
.318 .457 .319 r
.54795 .20824 m
.55929 .26068 L
.54459 .20448 L
F
.222 .498 .605 r
.54459 .20448 m
.5252 .21152 L
.52858 .21525 L
F
.213 .575 .653 r
.54142 .20277 m
.5252 .21152 L
.54459 .20448 L
F
.318 .457 .319 r
.54459 .20448 m
.55622 .24966 L
.54142 .20277 L
F
.54459 .20448 m
.55929 .26068 L
.55622 .24966 L
F
.54142 .20277 m
.55622 .24966 L
.55225 .23909 L
F
.213 .38 .506 r
.55622 .24966 m
.56401 .2409 L
.55225 .23909 L
F
.202 .311 .442 r
.56128 .27155 m
.57008 .26267 L
.55929 .26068 L
F
.48 .344 .477 r
.5648 .23406 m
.57889 .25661 L
.57803 .25095 L
F
.56503 .23529 m
.57889 .25661 L
.5648 .23406 L
F
.56174 .23089 m
.56517 .23604 L
.56141 .22972 L
F
.56517 .23604 m
.57889 .25661 L
.56503 .23529 L
F
.56517 .23604 m
.56503 .23529 L
.56141 .22972 L
F
.55921 .2281 m
.56215 .23236 L
.55835 .22582 L
F
.56215 .23236 m
.57889 .25661 L
.56174 .23089 L
F
.56215 .23236 m
.56174 .23089 L
.55835 .22582 L
F
.57803 .25095 m
.576 .24525 L
.55783 .22442 L
F
.318 .457 .319 r
.54142 .20277 m
.55225 .23909 L
.54758 .22956 L
F
.217 .414 .536 r
.55225 .23909 m
.5597 .23083 L
.55764 .23061 L
F
.48 .344 .477 r
.57803 .25095 m
.55783 .22442 L
.55835 .22582 L
F
.55835 .22582 m
.56174 .23089 L
.56141 .22972 L
F
.55756 .21045 m
.55372 .18278 L
.55102 .17847 L
F
.55687 .20385 m
.55372 .18278 L
.55756 .21045 L
F
.318 .457 .319 r
.54758 .22956 m
.54248 .2216 L
.54142 .20277 L
F
.222 .497 .605 r
.54248 .2216 m
.55229 .21807 L
.55228 .21806 L
F
.54288 .22125 m
.55215 .21791 L
.54968 .2151 L
F
.318 .457 .319 r
.54142 .20277 m
.54248 .2216 L
.53724 .21568 L
F
.222 .497 .605 r
.54248 .2216 m
.54968 .2151 L
.53724 .21568 L
F
.48 .344 .477 r
.54808 .21328 m
.55221 .21789 L
.55243 .21781 L
F
.55008 .21556 m
.55221 .21789 L
.54808 .21328 L
F
.55983 .22107 m
.56475 .2306 L
.5617 .22453 L
F
.5407 .18574 m
.55953 .22086 L
.55983 .22107 L
F
.55953 .22086 m
.56475 .2306 L
.55983 .22107 L
F
.318 .457 .319 r
.54142 .20277 m
.53724 .21568 L
.53214 .21215 L
F
.48 .344 .477 r
.55756 .21045 m
.55102 .17847 L
.54565 .1724 L
F
.294 .209 .618 r
.57644 .19676 m
.55687 .20385 L
.55756 .21045 L
F
.222 .497 .605 r
.54968 .2151 m
.54706 .21213 L
.53724 .21568 L
F
.48 .344 .477 r
.5407 .18574 m
.54315 .19689 L
.55768 .21956 L
F
.5407 .18574 m
.55768 .21956 L
.55953 .22086 L
F
.217 .554 .644 r
.53724 .21568 m
.54706 .21213 L
.5467 .21187 L
F
.53829 .21491 m
.5467 .21187 L
.54453 .21036 L
F
.53724 .21568 m
.5467 .21187 L
.53829 .21491 L
F
.48 .344 .477 r
.55321 .21752 m
.55243 .21781 L
.55429 .21974 L
F
.54315 .19689 m
.55243 .21781 L
.55321 .21752 L
F
.54315 .19689 m
.54637 .21151 L
.55243 .21781 L
F
.55208 .21774 m
.57333 .24104 L
.56806 .23519 L
F
.54637 .21151 m
.55212 .2178 L
.55208 .21774 L
F
.55212 .2178 m
.57333 .24104 L
.55208 .21774 L
F
.55953 .22086 m
.55768 .21956 L
.56475 .2306 L
F
.54315 .19689 m
.55429 .21974 L
.56475 .2306 L
F
.55221 .21789 m
.56806 .23519 L
.55243 .21781 L
F
.55243 .21781 m
.56806 .23519 L
.56475 .2306 L
F
.5523 .21808 m
.55921 .2281 L
.55835 .22582 L
F
.55229 .21807 m
.55921 .2281 L
.5523 .21808 L
F
.5523 .21809 m
.55921 .2281 L
.55228 .21806 L
F
.55835 .22582 m
.55783 .22442 L
.55499 .22116 L
F
.55545 .2221 m
.55499 .22116 L
.55227 .21805 L
F
.55835 .22582 m
.55499 .22116 L
.55545 .2221 L
F
.55227 .21805 m
.576 .24525 L
.57333 .24104 L
F
.22 .451 .568 r
.54758 .22956 m
.55737 .22605 L
.55483 .22206 L
F
.54758 .22956 m
.55483 .22206 L
.54248 .2216 L
F
.55483 .22206 m
.55229 .21807 L
.54248 .2216 L
F
.217 .414 .536 r
.54924 .22973 m
.55737 .22605 L
.54758 .22956 L
F
.5597 .23083 m
.55769 .2267 L
.54924 .22973 L
F
.55769 .2267 m
.55737 .22605 L
.54924 .22973 L
F
.48 .344 .477 r
.55227 .21805 m
.55769 .2267 L
.55814 .22655 L
F
.55846 .22702 m
.55799 .22718 L
.57889 .25661 L
F
.55227 .21805 m
.57333 .24104 L
.54637 .21151 L
F
.327 .314 .812 r
.58131 .2175 m
.5617 .22453 L
.56475 .2306 L
F
.331 .338 .852 r
.56766 .22343 m
.55799 .22718 L
.55769 .2267 L
F
.56781 .22367 m
.55799 .22718 L
.56766 .22343 L
F
.57766 .22014 m
.56766 .22343 L
.57632 .22003 L
F
.56766 .22343 m
.55769 .2267 L
.56751 .22318 L
F
.56766 .22343 m
.56751 .22318 L
.57632 .22003 L
F
.217 .414 .536 r
.55225 .23909 m
.56203 .2356 L
.5597 .23083 L
F
.213 .38 .506 r
.55554 .23959 m
.56203 .2356 L
.55225 .23909 L
F
.56401 .2409 m
.56258 .23708 L
.55554 .23959 L
F
.56258 .23708 m
.56203 .2356 L
.55554 .23959 L
F
.48 .344 .477 r
.57889 .25661 m
.5653 .23748 L
.56312 .23825 L
F
.56461 .2365 m
.55799 .22718 L
.56258 .23708 L
F
.334 .377 .914 r
.59286 .23411 m
.56806 .23519 L
.57333 .24104 L
F
.58762 .22822 m
.56806 .23519 L
.59286 .23411 L
F
.325 .306 .799 r
.57267 .23417 m
.56312 .23825 L
.56258 .23708 L
F
.57294 .23476 m
.56312 .23825 L
.57267 .23417 L
F
.48 .344 .477 r
.56141 .22972 m
.56503 .23529 L
.5648 .23406 L
F
.333 .353 .877 r
.58434 .2236 m
.56475 .2306 L
.56806 .23519 L
F
.327 .314 .812 r
.58131 .2175 m
.56475 .2306 L
.58434 .2236 L
F
.217 .414 .536 r
.5597 .23083 m
.57184 .2321 L
.56912 .22651 L
F
.56203 .2356 m
.57184 .2321 L
.5597 .23083 L
F
.333 .353 .877 r
.58434 .2236 m
.56806 .23519 L
.58762 .22822 L
F
.325 .306 .799 r
.58278 .23125 m
.57267 .23417 L
.57944 .23108 L
F
.57267 .23417 m
.56258 .23708 L
.5724 .23359 L
F
.57267 .23417 m
.5724 .23359 L
.57944 .23108 L
F
.213 .38 .506 r
.55622 .24966 m
.566 .24619 L
.56422 .24146 L
F
.56319 .24183 m
.56422 .24146 L
.56401 .2409 L
F
.55622 .24966 m
.56422 .24146 L
.56319 .24183 L
F
.48 .344 .477 r
.57889 .25661 m
.57214 .24875 L
.56731 .25045 L
F
.56602 .24162 m
.56312 .23825 L
.56422 .24146 L
F
.318 .278 .748 r
.56938 .23963 m
.56422 .24146 L
.56312 .23825 L
F
.58388 .23447 m
.57349 .23636 L
.58278 .23125 L
F
.57349 .23636 m
.56312 .23825 L
.57294 .23476 L
F
.57349 .23636 m
.57294 .23476 L
.58278 .23125 L
F
.56938 .23963 m
.56312 .23825 L
.57349 .23636 L
F
.57404 .23797 m
.57349 .23636 L
.58388 .23447 L
F
.56938 .23963 m
.57349 .23636 L
.57404 .23797 L
F
.331 .339 .854 r
.576 .24525 m
.59286 .23411 L
.57333 .24104 L
F
.213 .38 .506 r
.57564 .24269 m
.57581 .24271 L
.57533 .24183 L
F
.57564 .24269 m
.57533 .24183 L
.57072 .23336 L
F
.57366 .24238 m
.57564 .24269 L
.57072 .23336 L
F
.57072 .23336 m
.57581 .24271 L
.57184 .2321 L
F
.566 .24619 m
.57581 .24271 L
.56401 .2409 L
F
.319 .282 .754 r
.57803 .25095 m
.59551 .23835 L
.576 .24525 L
F
.318 .278 .748 r
.5768 .24603 m
.56731 .25045 L
.56666 .24855 L
F
.58697 .2435 m
.57713 .24698 L
.5768 .24603 L
F
.57713 .24698 m
.56731 .25045 L
.5768 .24603 L
F
.331 .339 .854 r
.576 .24525 m
.59551 .23835 L
.59286 .23411 L
F
.318 .278 .748 r
.58697 .2435 m
.5768 .24603 L
.58215 .24307 L
F
.5768 .24603 m
.56666 .24855 L
.57647 .24508 L
F
.5768 .24603 m
.57647 .24508 L
.58215 .24307 L
F
.208 .347 .476 r
.55929 .26068 m
.56908 .25723 L
.568 .25336 L
F
.56508 .25439 m
.568 .25336 L
.56754 .25171 L
F
.55929 .26068 m
.568 .25336 L
.56508 .25439 L
F
.48 .344 .477 r
.57417 .2541 m
.57026 .26293 L
.57889 .25661 L
F
.202 .311 .442 r
.56557 .26184 m
.56908 .25723 L
.55929 .26068 L
F
.57008 .26267 m
.56966 .2604 L
.56557 .26184 L
F
.56966 .2604 m
.56908 .25723 L
.56557 .26184 L
F
.48 .344 .477 r
.56731 .25045 m
.57026 .26293 L
.57417 .2541 L
F
.57889 .25661 m
.57176 .2748 L
.57175 .27627 L
F
.57889 .25661 m
.57204 .27548 L
.57228 .28285 L
F
.57204 .27548 m
.57175 .27627 L
.5719 .27822 L
F
.57204 .27548 m
.5719 .27822 L
.57228 .28285 L
F
.318 .457 .319 r
.57184 .29564 m
.56208 .28165 L
.56128 .27155 L
F
.56164 .29042 m
.56208 .28165 L
.57184 .29564 L
F
.181 .208 .342 r
.56164 .29042 m
.5717 .28261 L
.56208 .28165 L
F
.5713 .28257 m
.5719 .27822 L
.56208 .28165 L
F
.5717 .28261 m
.5717 .28242 L
.5713 .28257 L
F
.5717 .28242 m
.5719 .27822 L
.5713 .28257 L
F
.48 .344 .477 r
.57228 .28285 m
.57224 .28231 L
.57169 .2852 L
F
.194 .267 .401 r
.56896 .27276 m
.57108 .26811 L
.56128 .27155 L
F
.57149 .27316 m
.57139 .27191 L
.56896 .27276 L
F
.57139 .27191 m
.57108 .26811 L
.56896 .27276 L
F
.202 .311 .442 r
.56128 .27155 m
.57108 .26811 L
.57054 .26518 L
F
.56601 .26678 m
.57054 .26518 L
.57008 .26267 L
F
.56128 .27155 m
.57054 .26518 L
.56601 .26678 L
F
.48 .344 .477 r
.57889 .25661 m
.57026 .26293 L
.57176 .2748 L
F
.201 .306 .437 r
.57184 .29564 m
.55236 .30237 L
.55353 .30936 L
F
.189 .245 .378 r
.57303 .30265 m
.55353 .30936 L
.55368 .31558 L
F
.201 .306 .437 r
.57184 .29564 m
.55353 .30936 L
.57303 .30265 L
F
.167 .147 .279 r
.57321 .30887 m
.55368 .31558 L
.55278 .32042 L
F
.189 .245 .378 r
.57303 .30265 m
.55368 .31558 L
.57321 .30887 L
F
.318 .457 .319 r
.57184 .29564 m
.55997 .29735 L
.56164 .29042 L
F
.57184 .29564 m
.55715 .30203 L
.55997 .29735 L
F
.57184 .29564 m
.55334 .30417 L
.55715 .30203 L
F
.57303 .30265 m
.55334 .30417 L
.57184 .29564 L
F
.57321 .30887 m
.55334 .30417 L
.57303 .30265 L
F
.105 0 .053 r
.57234 .31371 m
.55278 .32042 L
.55092 .3234 L
F
.167 .147 .279 r
.57321 .30887 m
.55278 .32042 L
.57234 .31371 L
F
.318 .457 .323 r
.47322 .24598 m
.55353 .30936 L
.55236 .30237 L
F
.318 .457 .319 r
.57321 .30887 m
.54874 .30361 L
.55334 .30417 L
F
.57234 .31371 m
.54874 .30361 L
.57321 .30887 L
F
.105 0 .053 r
.57234 .31371 m
.55092 .3234 L
.57053 .31669 L
F
.318 .457 .319 r
.57053 .31669 m
.54874 .30361 L
.57234 .31371 L
F
.56792 .3175 m
.54874 .30361 L
.57053 .31669 L
F
0 0 0 r
.55749 .30193 m
.56706 .29861 L
.55715 .30203 L
F
.56517 .29967 m
.56698 .29866 L
.55749 .30193 L
F
.56698 .29866 m
.56706 .29861 L
.55749 .30193 L
F
.318 .457 .323 r
.47602 .24838 m
.55092 .3234 L
.55278 .32042 L
F
.47602 .24838 m
.54827 .32422 L
.55092 .3234 L
F
.079 .494 .465 r
.57053 .31669 m
.55092 .3234 L
.54827 .32422 L
F
.318 .457 .323 r
.55278 .32042 m
.55368 .31558 L
.47602 .24838 L
F
.47864 .25292 m
.54827 .32422 L
.47602 .24838 L
F
.47864 .25292 m
.50935 .32015 L
.54827 .32422 L
F
.167 .594 .63 r
.54827 .32422 m
.52951 .31319 L
.56792 .3175 L
F
.079 .494 .465 r
.57053 .31669 m
.54827 .32422 L
.56792 .3175 L
F
.318 .457 .319 r
.56792 .3175 m
.54361 .30035 L
.54874 .30361 L
F
.318 .457 .323 r
.47602 .24838 m
.55353 .30936 L
.47322 .24598 L
F
.47602 .24838 m
.55368 .31558 L
.55353 .30936 L
F
.318 .457 .319 r
.52951 .31319 m
.54361 .30035 L
.56792 .3175 L
F
0 0 0 r
.5563 .30251 m
.56072 .30098 L
.55715 .30203 L
F
.55334 .30417 m
.56072 .30098 L
.5563 .30251 L
F
.106 0 .056 r
.55715 .30203 m
.56845 .29627 L
.55997 .29735 L
F
.48 .344 .477 r
.56961 .29776 m
.57002 .29364 L
.56984 .29393 L
F
.56888 .29801 m
.56984 .29393 L
.56705 .29863 L
F
.56961 .29776 m
.56984 .29393 L
.56888 .29801 L
F
.57092 .29212 m
.57127 .29154 L
.57149 .28701 L
F
.57066 .29659 m
.57104 .29637 L
.57127 .29154 L
F
.57041 .29672 m
.57127 .29154 L
.57092 .29212 L
F
.56821 .31664 m
.57066 .29659 L
.57041 .29672 L
F
.57066 .29659 m
.57127 .29154 L
.57041 .29672 L
F
.56698 .3012 m
.5696 .29782 L
.56693 .29875 L
F
.56924 .30149 m
.5696 .29782 L
.56698 .3012 L
F
.56821 .31664 m
.57076 .30235 L
.57104 .29637 L
F
.56821 .31664 m
.57104 .29637 L
.57066 .29659 L
F
.57076 .30235 m
.57889 .25661 L
.57149 .28701 L
F
.57005 .31556 m
.57889 .25661 L
.56821 .31664 L
F
.57005 .31556 m
.58079 .3162 L
.57889 .25661 L
F
.285 .185 .571 r
.60061 .30943 m
.57889 .25661 L
.58079 .3162 L
F
.158 .114 .246 r
.55997 .29735 m
.56984 .29393 L
.56992 .29359 L
F
.56101 .29668 m
.56992 .29359 L
.57067 .29046 L
F
.55997 .29735 m
.56992 .29359 L
.56101 .29668 L
F
.48 .344 .477 r
.56739 .32007 m
.57085 .29201 L
.57004 .29339 L
F
.158 .114 .246 r
.56056 .29489 m
.57067 .29046 L
.56164 .29042 L
F
.56754 .29247 m
.57067 .29046 L
.56056 .29489 L
F
.57067 .29046 m
.57149 .287 L
.56164 .29042 L
F
.181 .208 .342 r
.56164 .29042 m
.57149 .287 L
.57154 .28595 L
F
.56405 .28855 m
.57154 .28595 L
.5717 .28261 L
F
.56164 .29042 m
.57154 .28595 L
.56405 .28855 L
F
.48 .344 .477 r
.57085 .29201 m
.57169 .2852 L
.57004 .29339 L
F
.56821 .31664 m
.57169 .2852 L
.56739 .32007 L
F
.245 .1 .399 r
.58014 .289 m
.57004 .29339 L
.57043 .29147 L
F
.57995 .28996 m
.57004 .29339 L
.58014 .289 L
F
.158 .114 .246 r
.57067 .29046 m
.57332 .29047 L
.58137 .28357 L
F
.245 .1 .399 r
.58989 .28652 m
.58014 .289 L
.58561 .28621 L
F
.58014 .289 m
.57043 .29147 L
.58033 .28804 L
F
.58014 .289 m
.58033 .28804 L
.58561 .28621 L
F
.162 0 .095 r
.57989 .29006 m
.57004 .29339 L
.57995 .28996 L
F
.319 .457 .315 r
.57972 .29037 m
.57982 .29019 L
.57976 .2905 L
F
.158 .114 .246 r
.57887 .2905 m
.57976 .2905 L
.57968 .29022 L
F
.162 0 .095 r
.57067 .29334 m
.57004 .29339 L
.57989 .29006 L
F
.57983 .29016 m
.57989 .29006 L
.58978 .28672 L
F
.57067 .29334 m
.57989 .29006 L
.57983 .29016 L
F
.158 .114 .246 r
.58026 .28806 m
.57976 .2905 L
.58033 .28804 L
F
.57332 .29047 m
.58033 .28804 L
.58137 .28357 L
F
.48 .344 .477 r
.57149 .28701 m
.57889 .25661 L
.57547 .27017 L
F
.57149 .28701 m
.57547 .27017 L
.57149 .28699 L
F
.158 .114 .246 r
.57067 .29046 m
.58137 .28357 L
.57149 .287 L
F
.48 .344 .477 r
.57149 .28699 m
.57547 .27017 L
.57169 .2852 L
F
.194 .267 .401 r
.56208 .28165 m
.5719 .27822 L
.57175 .27627 L
F
.56571 .27838 m
.57175 .27627 L
.57149 .27316 L
F
.56208 .28165 m
.57175 .27627 L
.56571 .27838 L
F
.48 .344 .477 r
.57224 .28231 m
.57175 .27627 L
.57169 .2852 L
F
.279 .171 .544 r
.58157 .28038 m
.57169 .2852 L
.5717 .28242 L
F
.285 .185 .571 r
.59841 .24974 m
.57889 .25661 L
.60061 .30943 L
F
.279 .171 .544 r
.59147 .27833 m
.58156 .28177 L
.58157 .28038 L
F
.58156 .28177 m
.57169 .2852 L
.58157 .28038 L
F
.59147 .27833 m
.58157 .28038 L
.58619 .27738 L
F
.58157 .28038 m
.5717 .28242 L
.58157 .27899 L
F
.58157 .28038 m
.58157 .27899 L
.58619 .27738 L
F
.245 .1 .399 r
.58149 .28214 m
.57169 .2852 L
.58156 .28177 L
F
.319 .457 .315 r
.58127 .28323 m
.58139 .28264 L
.58137 .28357 L
F
.181 .208 .342 r
.57905 .28334 m
.58137 .28357 L
.5811 .28262 L
F
.245 .1 .399 r
.57333 .28532 m
.57169 .2852 L
.58149 .28214 L
F
.58141 .28251 m
.58149 .28214 L
.59133 .27907 L
F
.57333 .28532 m
.58149 .28214 L
.58141 .28251 L
F
.181 .208 .342 r
.58148 .27902 m
.58137 .28357 L
.58157 .27899 L
F
.57211 .28228 m
.58157 .27899 L
.58176 .27479 L
F
.5717 .28261 m
.58157 .27899 L
.57211 .28228 L
F
.297 .216 .631 r
.58142 .26991 m
.57176 .2748 L
.57139 .27191 L
F
.5816 .27136 m
.57176 .2748 L
.58142 .26991 L
F
.59148 .26791 m
.58142 .26991 L
.58631 .26669 L
F
.58142 .26991 m
.57139 .27191 L
.58123 .26847 L
F
.58142 .26991 m
.58123 .26847 L
.58631 .26669 L
F
.279 .171 .544 r
.5816 .2721 m
.57176 .2748 L
.5816 .27136 L
F
.319 .457 .315 r
.58159 .27419 m
.5816 .27318 L
.58176 .27479 L
F
.194 .267 .401 r
.5778 .27416 m
.58176 .27479 L
.58125 .27296 L
F
.279 .171 .544 r
.57454 .2753 m
.57176 .2748 L
.5816 .2721 L
F
.5816 .27283 m
.5816 .2721 L
.59148 .26938 L
F
.57454 .2753 m
.5816 .2721 L
.5816 .27283 L
F
.194 .267 .401 r
.58112 .26852 m
.58176 .27479 L
.58123 .26847 L
F
.57383 .27106 m
.58123 .26847 L
.58092 .26467 L
F
.57149 .27316 m
.58123 .26847 L
.57383 .27106 L
F
.57139 .27191 m
.58092 .26467 L
.57108 .26811 L
F
.57149 .27316 m
.57383 .27106 L
.57139 .27191 L
F
.57383 .27106 m
.58092 .26467 L
.57139 .27191 L
F
.297 .216 .631 r
.58037 .26173 m
.57026 .26293 L
.58009 .25948 L
F
.57548 .26345 m
.57026 .26293 L
.58037 .26173 L
F
.202 .311 .442 r
.57509 .26359 m
.58092 .26467 L
.58037 .26173 L
F
.57108 .26811 m
.58092 .26467 L
.57509 .26359 L
F
.57108 .26811 m
.57509 .26359 L
.57054 .26518 L
F
.319 .457 .315 r
.58064 .26381 m
.58092 .26467 L
.58123 .26847 L
F
.58092 .26467 m
.58037 .26173 L
.58123 .26847 L
F
.297 .216 .631 r
.59148 .26791 m
.58631 .26669 L
.59111 .26502 L
F
.279 .171 .544 r
.59148 .26938 m
.5816 .2721 L
.59148 .26791 L
F
.5816 .2721 m
.5816 .27136 L
.59148 .26791 L
F
.297 .216 .631 r
.59148 .26791 m
.5816 .27136 L
.58142 .26991 L
F
.194 .267 .401 r
.59121 .26627 m
.58092 .26467 L
.58176 .27479 L
F
.481 .344 .471 r
.59139 .26443 m
.59148 .26791 L
.59111 .26502 L
F
.59841 .24974 m
.59185 .26694 L
.59139 .26443 L
F
.59185 .26694 m
.59148 .26791 L
.59139 .26443 L
F
.202 .311 .442 r
.59024 .25827 m
.58092 .26467 L
.59078 .26121 L
F
.297 .216 .631 r
.59024 .25827 m
.58528 .26001 L
.58994 .25601 L
F
.57428 .26387 m
.57026 .26293 L
.57548 .26345 L
F
.309 .249 .695 r
.57979 .25821 m
.57026 .26293 L
.56966 .2604 L
F
.58009 .25948 m
.57026 .26293 L
.57979 .25821 L
F
.58994 .25601 m
.57979 .25821 L
.58412 .25531 L
F
.57979 .25821 m
.56966 .2604 L
.57948 .25694 L
F
.57979 .25821 m
.57948 .25694 L
.58412 .25531 L
F
.297 .216 .631 r
.57428 .26387 m
.57548 .26345 L
.58066 .26397 L
F
.57428 .26387 m
.58066 .26397 L
.5807 .26431 L
F
.58084 .26541 m
.57428 .26387 L
.5807 .26431 L
F
.202 .311 .442 r
.57509 .26359 m
.58037 .26173 L
.57948 .25694 L
F
.301 .224 .647 r
.57889 .25661 m
.59754 .24406 L
.57803 .25095 L
F
.57889 .25661 m
.59841 .24974 L
.59754 .24406 L
F
.202 .311 .442 r
.57738 .25768 m
.57948 .25694 L
.5789 .25377 L
F
.57509 .26359 m
.57948 .25694 L
.57738 .25768 L
F
.319 .457 .315 r
.57923 .25586 m
.5789 .25377 L
.57912 .25539 L
F
.202 .311 .442 r
.57376 .25896 m
.57738 .25768 L
.5789 .25377 L
F
.297 .216 .631 r
.58066 .26397 m
.57548 .26345 L
.58037 .26173 L
F
.58094 .26618 m
.57139 .27191 L
.57054 .26518 L
F
.58631 .26669 m
.58123 .26847 L
.58094 .26618 L
F
.58123 .26847 m
.57139 .27191 L
.58094 .26618 L
F
.58631 .26669 m
.57054 .26518 L
.57428 .26387 L
F
.319 .457 .315 r
.58037 .26173 m
.57948 .25694 L
.58123 .26847 L
F
.57948 .25694 m
.5789 .25377 L
.57923 .25586 L
F
.309 .249 .695 r
.57256 .25174 m
.568 .25336 L
.56731 .25045 L
F
.208 .347 .476 r
.56908 .25723 m
.5789 .25377 L
.56754 .25171 L
F
.202 .311 .442 r
.57008 .26267 m
.5789 .25377 L
.56908 .25723 L
F
.319 .282 .754 r
.57803 .25095 m
.59754 .24406 L
.59551 .23835 L
F
.319 .457 .315 r
.57912 .25539 m
.5789 .25377 L
.57781 .24989 L
F
.309 .249 .695 r
.57895 .25468 m
.56966 .2604 L
.568 .25336 L
F
.319 .457 .315 r
.5783 .25194 m
.5789 .25377 L
.57948 .25694 L
F
.309 .249 .695 r
.58994 .25601 m
.58412 .25531 L
.58534 .25488 L
F
.297 .216 .631 r
.58528 .26001 m
.58009 .25948 L
.58994 .25601 L
F
.202 .311 .442 r
.58567 .25988 m
.58037 .26173 L
.58092 .26467 L
F
.309 .249 .695 r
.57948 .25694 m
.56966 .2604 L
.57895 .25468 L
F
.58766 .24641 m
.57747 .24844 L
.58697 .2435 L
F
.57747 .24844 m
.56731 .25045 L
.57713 .24698 L
F
.57747 .24844 m
.57713 .24698 L
.58697 .2435 L
F
.57256 .25174 m
.56731 .25045 L
.57747 .24844 L
F
.57781 .24989 m
.57747 .24844 L
.58766 .24641 L
F
.57256 .25174 m
.57747 .24844 L
.57781 .24989 L
F
.208 .347 .476 r
.56754 .25171 m
.57092 .25232 L
.57647 .24508 L
F
.57092 .25232 m
.57736 .25005 L
.57647 .24508 L
F
.57227 .24656 m
.57647 .24508 L
.57581 .24271 L
F
.56754 .25171 m
.57647 .24508 L
.57227 .24656 L
F
.319 .457 .315 r
.57599 .24367 m
.57647 .24508 L
.57581 .24271 L
F
.57599 .24367 m
.57581 .24271 L
.57591 .24344 L
F
.208 .347 .476 r
.56754 .25171 m
.57581 .24271 L
.566 .24619 L
F
.319 .457 .315 r
.57591 .24344 m
.57581 .24271 L
.57404 .23797 L
F
.213 .38 .506 r
.56526 .24109 m
.57366 .24238 L
.57241 .23855 L
F
.208 .347 .476 r
.56754 .25171 m
.566 .24619 L
.55622 .24966 L
F
.318 .278 .748 r
.57558 .24248 m
.56666 .24855 L
.56422 .24146 L
F
.319 .457 .315 r
.57581 .24271 m
.57647 .24508 L
.57573 .24249 L
F
.57573 .24249 m
.57647 .24508 L
.57404 .23797 L
F
.481 .344 .471 r
.59551 .23835 m
.58355 .23169 L
.59286 .23411 L
F
.58355 .23169 m
.58278 .23125 L
.58349 .23145 L
F
.58355 .23169 m
.58349 .23145 L
.59286 .23411 L
F
.208 .347 .476 r
.58599 .24041 m
.57581 .24271 L
.57647 .24508 L
F
.58566 .23922 m
.57581 .24271 L
.58599 .24041 L
F
.481 .344 .471 r
.59551 .23835 m
.58697 .2435 L
.58632 .24159 L
F
.59551 .23835 m
.58652 .24152 L
.58355 .23169 L
F
.58652 .24152 m
.58632 .24159 L
.58566 .23922 L
F
.58652 .24152 m
.58566 .23922 L
.58355 .23169 L
F
.213 .38 .506 r
.58367 .23391 m
.57581 .24271 L
.58566 .23922 L
F
.208 .347 .476 r
.59554 .23572 m
.58599 .24041 L
.59197 .23959 L
F
.58599 .24041 m
.57647 .24508 L
.58632 .24159 L
F
.58599 .24041 m
.58632 .24159 L
.59197 .23959 L
F
.325 .306 .799 r
.58278 .23125 m
.57294 .23476 L
.57267 .23417 L
F
.213 .38 .506 r
.58367 .23391 m
.57184 .2321 L
.57581 .24271 L
F
.481 .344 .471 r
.58355 .23169 m
.58566 .23922 L
.58278 .23125 L
F
.58566 .23922 m
.58388 .23447 L
.58278 .23125 L
F
.325 .306 .799 r
.58278 .23125 m
.57944 .23108 L
.58016 .23082 L
F
.213 .38 .506 r
.58168 .22859 m
.57184 .2321 L
.57515 .23261 L
F
.325 .306 .799 r
.58278 .23125 m
.58016 .23082 L
.58224 .23008 L
F
.213 .38 .506 r
.58224 .23008 m
.57515 .23261 L
.58367 .23391 L
F
.58168 .22859 m
.57515 .23261 L
.58224 .23008 L
F
.56401 .2409 m
.57184 .2321 L
.56203 .2356 L
F
.319 .457 .315 r
.57184 .2321 m
.57204 .23281 L
.5696 .22753 L
F
.57189 .2325 m
.57184 .2321 L
.56912 .22651 L
F
.217 .414 .536 r
.5597 .23083 m
.56912 .22651 L
.56097 .22942 L
F
.325 .306 .799 r
.56912 .22651 m
.55799 .22718 L
.56781 .22367 L
F
.56491 .22801 m
.55799 .22718 L
.56912 .22651 L
F
.57037 .22922 m
.55799 .22718 L
.5701 .22863 L
F
.56432 .22822 m
.5593 .23002 L
.55799 .22718 L
F
.319 .282 .754 r
.57883 .21052 m
.5617 .22453 L
.58131 .2175 L
F
.217 .414 .536 r
.56097 .22942 m
.56912 .22651 L
.56719 .22253 L
F
.48 .344 .477 r
.5617 .22453 m
.54047 .17599 L
.5407 .18574 L
F
.5617 .22453 m
.54109 .17195 L
.54047 .17599 L
F
.55922 .21758 m
.54109 .17195 L
.5617 .22453 L
F
.319 .282 .754 r
.57883 .21052 m
.55922 .21758 L
.5617 .22453 L
F
.217 .414 .536 r
.5593 .23002 m
.56719 .22253 L
.55737 .22605 L
F
.48 .344 .477 r
.54565 .1724 m
.55922 .21758 L
.55756 .21045 L
F
.309 .249 .693 r
.57715 .20337 m
.55756 .21045 L
.55922 .21758 L
F
.48 .344 .477 r
.55922 .21758 m
.54299 .17065 L
.54109 .17195 L
F
.54565 .1724 m
.54299 .17065 L
.55922 .21758 L
F
.309 .249 .693 r
.57715 .20337 m
.55922 .21758 L
.57883 .21052 L
F
.22 .451 .568 r
.55483 .22206 m
.56719 .22253 L
.56212 .21453 L
F
.55737 .22605 m
.56719 .22253 L
.55483 .22206 L
F
.334 .377 .914 r
.56204 .21444 m
.55227 .21805 L
.55215 .21791 L
F
.57198 .21095 m
.56211 .2145 L
.56204 .21444 L
F
.56211 .2145 m
.55227 .21805 L
.56204 .21444 L
F
.57198 .21095 m
.56204 .21444 L
.57143 .21096 L
F
.56204 .21444 m
.55215 .21791 L
.56198 .21437 L
F
.56204 .21444 m
.56198 .21437 L
.57143 .21096 L
F
.222 .497 .605 r
.5592 .21558 m
.56212 .21453 L
.56208 .21453 L
F
.331 .338 .852 r
.57198 .21096 m
.56211 .21451 L
.57198 .21095 L
F
.56211 .21451 m
.55227 .21805 L
.56211 .2145 L
F
.56211 .21451 m
.56211 .2145 L
.57198 .21095 L
F
.55231 .21805 m
.55227 .21805 L
.56211 .21451 L
F
.56211 .21452 m
.56211 .21451 L
.57198 .21096 L
F
.55231 .21805 m
.56211 .21451 L
.56211 .21452 L
F
.222 .497 .605 r
.5592 .21557 m
.56208 .21453 L
.56145 .21456 L
F
.55914 .21539 m
.56145 .21456 L
.5589 .21468 L
F
.5592 .21557 m
.56145 .21456 L
.55914 .21539 L
F
.294 .209 .618 r
.57644 .19676 m
.55756 .21045 L
.57715 .20337 L
F
.222 .497 .605 r
.54968 .2151 m
.56145 .21456 L
.55692 .20857 L
F
.56145 .21456 m
.56212 .21453 L
.56198 .21437 L
F
.56145 .21456 m
.56198 .21437 L
.55692 .20857 L
F
.319 .457 .315 r
.56198 .21437 m
.557 .2088 L
.55692 .20857 L
F
.217 .554 .644 r
.54706 .21213 m
.55692 .20857 L
.55513 .20882 L
F
.334 .377 .914 r
.55656 .20831 m
.54637 .21151 L
.55623 .20794 L
F
.54782 .21147 m
.54637 .21151 L
.55656 .20831 L
F
.217 .554 .644 r
.54706 .21213 m
.55513 .20882 L
.5467 .21187 L
F
.222 .497 .605 r
.5592 .21558 m
.56208 .21453 L
.5592 .21557 L
F
.481 .344 .471 r
.58762 .22822 m
.57766 .22014 L
.57736 .21965 L
F
.217 .414 .536 r
.5772 .21932 m
.56719 .22253 L
.56751 .22318 L
F
.57704 .21899 m
.56719 .22253 L
.5772 .21932 L
F
.481 .344 .471 r
.58762 .22822 m
.57756 .21982 L
.5745 .21374 L
F
.57756 .21982 m
.57736 .21965 L
.57704 .21899 L
F
.57756 .21982 m
.57704 .21899 L
.5745 .21374 L
F
.22 .451 .568 r
.57452 .21499 m
.56719 .22253 L
.57704 .21899 L
F
.481 .344 .471 r
.5745 .21374 m
.58434 .2236 L
.58762 .22822 L
F
.22 .451 .568 r
.57452 .21499 m
.56212 .21453 L
.56719 .22253 L
F
.481 .344 .471 r
.57198 .21096 m
.57431 .21333 L
.5745 .21374 L
F
.57198 .21096 m
.57431 .21333 L
.57198 .21096 L
F
.57431 .21333 m
.58434 .2236 L
.5745 .21374 L
F
.22 .451 .568 r
.57199 .21097 m
.56212 .21453 L
.57452 .21499 L
F
.217 .414 .536 r
.5772 .21932 m
.56751 .22318 L
.57736 .21965 L
F
.481 .344 .471 r
.5745 .21374 m
.57465 .21404 L
.57198 .21095 L
F
.334 .377 .914 r
.57198 .21095 m
.57143 .21096 L
.57185 .21081 L
F
.222 .497 .605 r
.56941 .20799 m
.56212 .21453 L
.57199 .21097 L
F
.481 .344 .471 r
.57465 .21404 m
.57736 .21965 L
.57198 .21096 L
F
.57465 .21404 m
.57198 .21096 L
.57198 .21095 L
F
.319 .282 .754 r
.55577 .18852 m
.57527 .1814 L
.57322 .17564 L
F
.3 .223 .646 r
.55661 .19415 m
.57527 .1814 L
.55577 .18852 L
F
.55661 .19415 m
.57613 .18705 L
.57527 .1814 L
F
.283 .183 .567 r
.57644 .19676 m
.55661 .19415 L
.55687 .20385 L
F
.57613 .18705 m
.55661 .19415 L
.57644 .19676 L
F
.481 .344 .471 r
.57322 .17564 m
.57644 .19676 L
.57715 .20337 L
F
.57198 .21095 m
.57322 .17564 L
.57715 .20337 L
F
.55865 .18771 m
.57322 .17564 L
.57223 .2036 L
F
.55865 .18771 m
.57223 .2036 L
.56824 .20276 L
F
.56715 .20253 m
.57205 .20874 L
.56977 .20711 L
F
.55865 .18771 m
.56824 .20276 L
.56715 .20253 L
F
.56824 .20276 m
.57205 .20874 L
.56715 .20253 L
F
.48 .344 .477 r
.55687 .20385 m
.55577 .18852 L
.55372 .18278 L
F
.55661 .19415 m
.55577 .18852 L
.55687 .20385 L
F
.217 .554 .644 r
.53508 .21419 m
.54453 .21036 L
.53214 .21215 L
F
.54343 .21116 m
.54453 .21036 L
.53508 .21419 L
F
.54453 .21036 m
.54199 .20858 L
.53214 .21215 L
F
.213 .575 .653 r
.54142 .20277 m
.52199 .20983 L
.5252 .21152 L
F
.186 .602 .646 r
.52199 .20983 m
.54142 .20277 L
.49275 .20218 L
F
.48939 .20342 m
.49275 .20218 L
.48249 .20206 L
F
.52199 .20983 m
.49275 .20218 L
.48939 .20342 L
F
.48 .344 .477 r
.53014 .19317 m
.51983 .18661 L
.53354 .19599 L
F
.186 .602 .646 r
.48249 .20206 m
.49275 .20218 L
.50241 .19474 L
F
.49275 .20218 m
.54142 .20277 L
.50923 .19614 L
F
.49275 .20218 m
.50923 .19614 L
.50241 .19474 L
F
.217 .554 .644 r
.53724 .21568 m
.54343 .21116 L
.53508 .21419 L
F
.318 .457 .319 r
.53214 .21215 m
.50241 .19474 L
.54142 .20277 L
F
.212 .576 .654 r
.48249 .20206 m
.50241 .19474 L
.49908 .19299 L
F
.318 .457 .319 r
.53214 .21215 m
.49908 .19299 L
.50241 .19474 L
F
.52749 .21123 m
.49908 .19299 L
.53214 .21215 L
F
.184 .601 .645 r
.53214 .21215 m
.53969 .20812 L
.52749 .21123 L
F
.53826 .20848 m
.53737 .20765 L
.52749 .21123 L
F
.53969 .20812 m
.53942 .20806 L
.53826 .20848 L
F
.53942 .20806 m
.53737 .20765 L
.53826 .20848 L
F
.48 .344 .477 r
.54067 .20615 m
.53749 .20759 L
.54072 .20807 L
F
.53749 .20759 m
.53942 .20806 L
.54072 .20807 L
F
.53591 .20736 m
.53737 .20765 L
.53749 .20759 L
F
.53737 .20765 m
.53942 .20806 L
.53749 .20759 L
F
0 0 0 r
.52749 .21123 m
.53737 .20765 L
.53652 .20803 L
F
.48 .344 .477 r
.53591 .20736 m
.53573 .20803 L
.53942 .20806 L
F
.5407 .18574 m
.54072 .20807 L
.54562 .20812 L
F
.54031 .19119 m
.54072 .20807 L
.5407 .18574 L
F
.234 .444 .913 r
.54996 .20448 m
.54072 .20807 L
.53942 .20806 L
F
.56054 .20089 m
.55061 .20449 L
.54996 .20448 L
F
.55061 .20449 m
.54072 .20807 L
.54996 .20448 L
F
.56054 .20089 m
.54996 .20448 L
.55405 .20275 L
F
.54996 .20448 m
.53942 .20806 L
.54932 .20447 L
F
.54996 .20448 m
.54932 .20447 L
.55405 .20275 L
F
.323 .427 .979 r
.56114 .20126 m
.55091 .20467 L
.56054 .20089 L
F
.55091 .20467 m
.54072 .20807 L
.55061 .20449 L
F
.55091 .20467 m
.55061 .20449 L
.56054 .20089 L
F
.54347 .20767 m
.54072 .20807 L
.55091 .20467 L
F
.55122 .20486 m
.55091 .20467 L
.56114 .20126 L
F
.54347 .20767 m
.55091 .20467 L
.55122 .20486 L
F
.184 .601 .645 r
.54057 .20764 m
.54932 .20447 L
.54728 .20405 L
F
.319 .457 .315 r
.54736 .20445 m
.54932 .20447 L
.54728 .20405 L
F
.54932 .20447 m
.54741 .20445 L
.54728 .20405 L
F
.184 .601 .645 r
.53942 .20806 m
.54728 .20405 L
.53737 .20765 L
F
.53969 .20812 m
.54057 .20764 L
.53942 .20806 L
F
.54057 .20764 m
.54728 .20405 L
.53942 .20806 L
F
.234 .444 .913 r
.56054 .20089 m
.55405 .20275 L
.55925 .20087 L
F
.184 .601 .645 r
.55952 .20092 m
.54728 .20405 L
.55122 .20486 L
F
.55723 .20044 m
.54728 .20405 L
.55952 .20092 L
F
.234 .444 .913 r
.54814 .20445 m
.53966 .20689 L
.54761 .20445 L
F
.53966 .20689 m
.54078 .20649 L
.55925 .20087 L
F
.319 .457 .315 r
.54728 .20405 m
.54741 .20445 L
.54739 .20445 L
F
.234 .444 .913 r
.55925 .20087 m
.54749 .20445 L
.5564 .20082 L
F
.54749 .20445 m
.54078 .20649 L
.54644 .20443 L
F
.319 .457 .315 r
.54728 .20405 m
.54739 .20445 L
.54644 .20443 L
F
.184 .601 .645 r
.53969 .20812 m
.55188 .205 L
.54932 .20447 L
F
.53969 .20812 m
.54932 .20447 L
.54057 .20764 L
F
.48 .344 .477 r
.54562 .20812 m
.54072 .20807 L
.54133 .20845 L
F
.54562 .20812 m
.54133 .20845 L
.5459 .20936 L
F
.184 .601 .645 r
.54199 .20858 m
.55188 .205 L
.54837 .20589 L
F
.323 .427 .979 r
.54347 .20767 m
.54133 .20845 L
.54072 .20807 L
F
.184 .601 .645 r
.54133 .20845 m
.54837 .20589 L
.53969 .20812 L
F
.54199 .20858 m
.54837 .20589 L
.54133 .20845 L
F
.53214 .21215 m
.54199 .20858 L
.53969 .20812 L
F
.48 .344 .477 r
.5459 .20936 m
.54133 .20845 L
.54637 .21151 L
F
.222 .497 .605 r
.54968 .2151 m
.55692 .20857 L
.54706 .21213 L
F
.334 .377 .914 r
.55917 .21123 m
.54637 .21151 L
.55911 .21116 L
F
.54779 .21148 m
.5467 .21187 L
.54637 .21151 L
F
.323 .427 .979 r
.55551 .2075 m
.54637 .21151 L
.54492 .21063 L
F
.56613 .20437 m
.55623 .20794 L
.55551 .2075 L
F
.55623 .20794 m
.54637 .21151 L
.55551 .2075 L
F
.56613 .20437 m
.55551 .2075 L
.55958 .20532 L
F
.55551 .2075 m
.54492 .21063 L
.55479 .20705 L
F
.55551 .2075 m
.55479 .20705 L
.55958 .20532 L
F
.217 .554 .644 r
.55506 .20885 m
.55513 .20882 L
.55506 .20883 L
F
.55506 .20885 m
.55506 .20883 L
.54453 .21036 L
F
.5467 .21187 m
.55506 .20885 L
.54453 .21036 L
F
.222 .497 .605 r
.5592 .21558 m
.5589 .21468 L
.54968 .2151 L
F
.331 .338 .852 r
.55231 .21805 m
.55228 .21806 L
.55227 .21805 L
F
.222 .497 .605 r
.55229 .21807 m
.5592 .21558 L
.54968 .2151 L
F
.48 .344 .477 r
.55228 .21806 m
.55229 .21807 L
.5523 .21808 L
F
.22 .451 .568 r
.55483 .22206 m
.56212 .21453 L
.55229 .21807 L
F
.331 .338 .852 r
.56496 .21909 m
.55231 .21805 L
.56211 .21452 L
F
.217 .554 .644 r
.54453 .21036 m
.54641 .21009 L
.55188 .205 L
F
.334 .377 .914 r
.56533 .20514 m
.55623 .20794 L
.56613 .20437 L
F
.217 .554 .644 r
.55513 .20882 m
.55692 .20857 L
.55656 .20831 L
F
.54641 .21009 m
.55513 .20882 L
.55479 .20705 L
F
.55513 .20882 m
.55656 .20831 L
.55479 .20705 L
F
.334 .377 .914 r
.55911 .21116 m
.54782 .21147 L
.55656 .20831 L
F
.319 .457 .315 r
.55696 .20875 m
.56198 .21437 L
.55692 .20857 L
F
.48 .344 .477 r
.54637 .21151 m
.55008 .21556 L
.54808 .21328 L
F
.481 .344 .471 r
.56824 .20276 m
.57223 .2036 L
.57205 .20874 L
F
.56977 .20711 m
.57205 .20874 L
.57198 .21095 L
F
.56977 .20711 m
.55637 .18936 L
.55865 .18771 L
F
.57198 .21095 m
.56858 .20625 L
.56977 .20711 L
F
.56858 .20625 m
.55637 .18936 L
.56977 .20711 L
F
.334 .377 .914 r
.55656 .20831 m
.55623 .20794 L
.56533 .20514 L
F
.323 .427 .979 r
.56613 .20437 m
.55958 .20532 L
.56469 .20347 L
F
.217 .554 .644 r
.56431 .2032 m
.55188 .205 L
.55692 .20857 L
F
.48 .344 .477 r
.54031 .19119 m
.53591 .20736 L
.53749 .20759 L
F
.54031 .19119 m
.53749 .20759 L
.54067 .20615 L
F
.319 .282 .754 r
.55577 .18852 m
.57322 .17564 L
.55372 .18278 L
F
.48 .344 .477 r
.53888 .19493 m
.53573 .20803 L
.54031 .19119 L
F
.203 .026 .25 r
.55865 .18771 m
.53888 .19493 L
.54031 .19119 L
F
0 0 0 r
.55637 .18936 m
.53888 .19493 L
.55865 .18771 L
F
.53093 .21006 m
.53652 .20803 L
.53542 .20853 L
F
.52749 .21123 m
.53652 .20803 L
.53093 .21006 L
F
.52749 .21123 m
.53542 .20853 L
.53178 .20991 L
F
.52492 .2124 m
.53178 .20991 L
.52355 .21302 L
F
.52749 .21123 m
.53178 .20991 L
.52492 .2124 L
F
.53737 .20765 m
.54728 .20405 L
.54212 .206 L
F
.234 .444 .913 r
.54078 .20649 m
.53573 .20803 L
.54605 .20443 L
F
.334 .377 .914 r
.55933 .21141 m
.55215 .21791 L
.5467 .21187 L
F
0 0 0 r
.53542 .20853 m
.53346 .20942 L
.52355 .21302 L
F
.217 .554 .644 r
.54641 .21009 m
.55479 .20705 L
.55188 .205 L
F
.5618 .2014 m
.55188 .205 L
.56431 .2032 L
F
.319 .457 .315 r
.55193 .2053 m
.55479 .20705 L
.55188 .205 L
F
.55479 .20705 m
.55199 .20533 L
.55188 .205 L
F
.217 .554 .644 r
.54453 .21036 m
.55188 .205 L
.54199 .20858 L
F
.319 .457 .315 r
.55188 .205 m
.55197 .20532 L
.55133 .20493 L
F
.55192 .20529 m
.55188 .205 L
.55122 .20486 L
F
.184 .601 .645 r
.55952 .20092 m
.55188 .205 L
.5618 .2014 L
F
.217 .554 .644 r
.56645 .20473 m
.55692 .20857 L
.56681 .20499 L
F
.334 .377 .914 r
.56645 .20473 m
.56533 .20514 L
.56613 .20437 L
F
.217 .554 .644 r
.56431 .2032 m
.55798 .20779 L
.56645 .20473 L
F
.55798 .20779 m
.55692 .20857 L
.56645 .20473 L
F
.222 .497 .605 r
.56934 .2079 m
.55692 .20857 L
.56198 .21437 L
F
.56681 .20499 m
.55692 .20857 L
.56934 .2079 L
F
.481 .344 .471 r
.56261 .19799 m
.55484 .19046 L
.55637 .18936 L
F
.57198 .21095 m
.56154 .19848 L
.56261 .19799 L
F
.56154 .19848 m
.55484 .19046 L
.56261 .19799 L
F
.222 .497 .605 r
.56941 .20799 m
.56198 .21437 L
.56252 .21417 L
F
.09 0 .014 r
.52355 .21302 m
.53346 .20942 L
.53259 .21072 L
F
.52853 .2122 m
.53259 .21072 L
.53199 .21162 L
F
.52355 .21302 m
.53259 .21072 L
.52853 .2122 L
F
.234 .444 .913 r
.55405 .20275 m
.53942 .20806 L
.53652 .20803 L
F
.55405 .20275 m
.53652 .20803 L
.53966 .20689 L
F
.319 .457 .315 r
.55122 .20486 m
.54741 .20445 L
.54932 .20447 L
F
.323 .427 .979 r
.55279 .20583 m
.54347 .20767 L
.55122 .20486 L
F
.319 .457 .315 r
.55133 .20493 m
.54741 .20445 L
.55122 .20486 L
F
.323 .427 .979 r
.55958 .20532 m
.55343 .20622 L
.56469 .20347 L
F
.55343 .20622 m
.54347 .20767 L
.55279 .20583 L
F
.55343 .20622 m
.55279 .20583 L
.56469 .20347 L
F
.334 .377 .914 r
.56198 .21437 m
.55215 .21791 L
.55933 .21141 L
F
.323 .427 .979 r
.55958 .20532 m
.54492 .21063 L
.54133 .20845 L
F
.55958 .20532 m
.54133 .20845 L
.54347 .20767 L
F
.48 .344 .477 r
.55227 .21805 m
.5523 .21809 L
.55228 .21806 L
F
.331 .338 .852 r
.56497 .2191 m
.55769 .2267 L
.55228 .21806 L
F
.217 .414 .536 r
.56097 .22942 m
.56719 .22253 L
.5593 .23002 L
F
.331 .338 .852 r
.56751 .22318 m
.55769 .2267 L
.56497 .2191 L
F
.217 .414 .536 r
.5597 .23083 m
.56097 .22942 L
.5593 .23002 L
F
.57937 .2238 m
.57703 .22368 L
.57184 .2321 L
F
.325 .306 .799 r
.57897 .22298 m
.57334 .225 L
.57766 .22014 L
F
.217 .414 .536 r
.57703 .22368 m
.56912 .22651 L
.57184 .2321 L
F
.325 .306 .799 r
.57334 .225 m
.56781 .22367 L
.57766 .22014 L
F
.319 .457 .315 r
.57184 .2321 m
.5696 .22753 L
.56912 .22651 L
F
.325 .306 .799 r
.5701 .22863 m
.56912 .22651 L
.57334 .225 L
F
.56912 .22651 m
.56781 .22367 L
.57334 .225 L
F
.331 .338 .852 r
.57766 .22014 m
.56781 .22367 L
.56766 .22343 L
F
.56496 .21909 m
.55228 .21806 L
.55231 .21805 L
F
.56497 .2191 m
.55228 .21806 L
.56496 .21909 L
F
.325 .306 .799 r
.57037 .22922 m
.5593 .23002 L
.56432 .22822 L
F
.481 .344 .471 r
.59286 .23411 m
.57766 .22014 L
.58762 .22822 L
F
.59286 .23411 m
.583 .23132 L
.57766 .22014 L
F
.583 .23132 m
.57897 .22298 L
.57766 .22014 L
F
.57198 .21095 m
.58131 .2175 L
.58434 .2236 L
F
.217 .414 .536 r
.58693 .21545 m
.57937 .2238 L
.59156 .22507 L
F
.57937 .2238 m
.57184 .2321 L
.58168 .22859 L
F
.57937 .2238 m
.58168 .22859 L
.59156 .22507 L
F
.325 .306 .799 r
.57095 .23047 m
.5593 .23002 L
.57037 .22922 L
F
.5701 .22863 m
.56491 .22801 L
.56912 .22651 L
F
.57944 .23108 m
.5593 .23002 L
.58016 .23082 L
F
.318 .278 .748 r
.57647 .24508 m
.56666 .24855 L
.57558 .24248 L
F
.208 .347 .476 r
.57092 .25232 m
.57799 .25361 L
.57736 .25005 L
F
.5872 .24476 m
.57647 .24508 L
.5789 .25377 L
F
.319 .457 .315 r
.57781 .24989 m
.5789 .25377 L
.57819 .25147 L
F
.57819 .25147 m
.5789 .25377 L
.5783 .25194 L
F
.202 .311 .442 r
.58905 .25189 m
.5789 .25377 L
.57948 .25694 L
F
.481 .344 .471 r
.58956 .25322 m
.58994 .25601 L
.58934 .25347 L
F
.59754 .24406 m
.59022 .25558 L
.58956 .25322 L
F
.59022 .25558 m
.58994 .25601 L
.58956 .25322 L
F
.208 .347 .476 r
.5872 .24476 m
.5789 .25377 L
.58875 .2503 L
F
.202 .311 .442 r
.58875 .2503 m
.5789 .25377 L
.58905 .25189 L
F
.481 .344 .471 r
.59754 .24406 m
.58934 .25347 L
.58749 .24353 L
F
.59841 .24974 m
.58994 .25601 L
.59754 .24406 L
F
.202 .311 .442 r
.59863 .24682 m
.57948 .25694 L
.59135 .25277 L
F
.481 .344 .471 r
.58749 .24353 m
.58934 .25347 L
.58697 .2435 L
F
.59754 .24406 m
.58697 .2435 L
.59551 .23835 L
F
.208 .347 .476 r
.59554 .23572 m
.5872 .24476 L
.59863 .24682 L
F
.5872 .24476 m
.58875 .2503 L
.59863 .24682 L
F
.202 .311 .442 r
.59863 .24682 m
.58875 .2503 L
.58905 .25189 L
F
.309 .249 .695 r
.58934 .25347 m
.57256 .25174 L
.58766 .24641 L
F
.58994 .25601 m
.58534 .25488 L
.58934 .25347 L
F
.58534 .25488 m
.57256 .25174 L
.58934 .25347 L
F
.297 .216 .631 r
.58037 .26173 m
.58009 .25948 L
.58528 .26001 L
F
.309 .249 .695 r
.58994 .25601 m
.58009 .25948 L
.57979 .25821 L
F
.202 .311 .442 r
.59135 .25277 m
.57948 .25694 L
.58037 .26173 L
F
.309 .249 .695 r
.57861 .25323 m
.57576 .25326 L
.57554 .25248 L
F
.57576 .25326 m
.568 .25336 L
.57554 .25248 L
F
.57554 .25248 m
.568 .25336 L
.57256 .25174 L
F
.57886 .25431 m
.568 .25336 L
.57861 .25323 L
F
.58412 .25531 m
.568 .25336 L
.58534 .25488 L
F
.202 .311 .442 r
.57008 .26267 m
.57509 .26359 L
.57738 .25768 L
F
.57008 .26267 m
.57738 .25768 L
.57376 .25896 L
F
.279 .171 .544 r
.57454 .2753 m
.57175 .27627 L
.57176 .2748 L
F
.194 .267 .401 r
.5719 .27822 m
.58176 .27479 L
.57149 .27316 L
F
.181 .208 .342 r
.5717 .28261 m
.58176 .27479 L
.5719 .27822 L
F
.319 .457 .315 r
.58159 .27476 m
.58176 .27479 L
.58157 .27899 L
F
.58176 .27479 m
.58159 .27389 L
.58157 .27899 L
F
.158 .114 .246 r
.59049 .28359 m
.58137 .28357 L
.58033 .28804 L
F
.59049 .28359 m
.58033 .28804 L
.58736 .28561 L
F
.59128 .28013 m
.58137 .28357 L
.59049 .28359 L
F
.279 .171 .544 r
.59147 .27833 m
.58619 .27738 L
.59147 .27555 L
F
.245 .1 .399 r
.59133 .27907 m
.58149 .28214 L
.59147 .27833 L
F
.58149 .28214 m
.58156 .28177 L
.59147 .27833 L
F
.181 .208 .342 r
.59146 .27573 m
.58157 .27899 L
.58137 .28357 L
F
.481 .344 .471 r
.60061 .30943 m
.59225 .27843 L
.59174 .26908 L
F
.59225 .27843 m
.59147 .27555 L
.59165 .27134 L
F
.59225 .27843 m
.59165 .27134 L
.59174 .26908 L
F
.60061 .30943 m
.59275 .27368 L
.59841 .24974 L
F
.59275 .27368 m
.59174 .26908 L
.59782 .25146 L
F
.59275 .27368 m
.59782 .25146 L
.59841 .24974 L
F
.59174 .26908 m
.59183 .267 L
.59841 .24974 L
F
.194 .267 .401 r
.60068 .25774 m
.59121 .26627 L
.60157 .26788 L
F
.59121 .26627 m
.58176 .27479 L
.59165 .27134 L
F
.181 .208 .342 r
.59156 .27344 m
.58176 .27479 L
.58157 .27899 L
F
.59165 .27134 m
.58176 .27479 L
.59156 .27344 L
F
.60157 .26788 m
.58157 .27899 L
.59188 .2754 L
F
.481 .344 .471 r
.59174 .26908 m
.59147 .27555 L
.59148 .26791 L
F
.59174 .26908 m
.59148 .26791 L
.59183 .267 L
F
.194 .267 .401 r
.59121 .26627 m
.59165 .27134 L
.60157 .26788 L
F
.181 .208 .342 r
.59188 .2754 m
.59147 .27555 L
.59146 .27573 L
F
.59147 .27555 m
.58157 .27899 L
.59146 .27573 L
F
.481 .344 .471 r
.60061 .30943 m
.59147 .27833 L
.59147 .27555 L
F
.245 .1 .399 r
.57333 .28532 m
.57154 .28595 L
.57169 .2852 L
F
.181 .208 .342 r
.57149 .287 m
.58137 .28357 L
.5717 .28261 L
F
.245 .1 .399 r
.58093 .285 m
.57333 .28532 L
.58141 .28251 L
F
.279 .171 .544 r
.58158 .27656 m
.57454 .2753 L
.5816 .27283 L
F
.297 .216 .631 r
.57428 .26387 m
.57054 .26518 L
.57026 .26293 L
F
.202 .311 .442 r
.57054 .26518 m
.57509 .26359 L
.57008 .26267 L
F
.194 .267 .401 r
.57149 .27316 m
.5778 .27416 L
.58014 .26899 L
F
.5778 .27416 m
.58125 .27296 L
.58014 .26899 L
F
.279 .171 .544 r
.58158 .27703 m
.5717 .28242 L
.57175 .27627 L
F
.58619 .27738 m
.58157 .27899 L
.58158 .27703 L
F
.58157 .27899 m
.5717 .28242 L
.58158 .27703 L
F
.181 .208 .342 r
.5717 .28261 m
.57905 .28334 L
.58023 .27948 L
F
.57905 .28334 m
.5811 .28262 L
.58023 .27948 L
F
.279 .171 .544 r
.58619 .27738 m
.57175 .27627 L
.57454 .2753 L
F
.213 .38 .506 r
.56401 .2409 m
.56526 .24109 L
.57072 .23336 L
F
.56526 .24109 m
.57241 .23855 L
.57072 .23336 L
F
.318 .278 .748 r
.58697 .2435 m
.56422 .24146 L
.56938 .23963 L
F
.325 .306 .799 r
.57103 .23063 m
.56258 .23708 L
.5593 .23002 L
F
.5724 .23359 m
.56258 .23708 L
.57103 .23063 L
F
.318 .278 .748 r
.57503 .24087 m
.56938 .23963 L
.57404 .23797 L
F
.319 .457 .315 r
.57404 .23797 m
.57819 .25147 L
.57184 .2321 L
F
.57819 .25147 m
.5783 .25194 L
.57184 .2321 L
F
.57204 .23281 m
.5783 .25194 L
.58092 .26467 L
F
.57184 .2321 m
.57215 .23306 L
.57204 .23281 L
F
.57215 .23306 m
.5783 .25194 L
.57204 .23281 L
F
.58127 .28326 m
.58137 .28357 L
.58033 .28804 L
F
.58137 .28357 m
.58129 .28315 L
.58033 .28804 L
F
.245 .1 .399 r
.58989 .28652 m
.58561 .28621 L
.59026 .2846 L
F
.162 0 .095 r
.58978 .28672 m
.57989 .29006 L
.58989 .28652 L
F
.57989 .29006 m
.57995 .28996 L
.58989 .28652 L
F
.245 .1 .399 r
.58989 .28652 m
.57995 .28996 L
.58014 .289 L
F
.259 .128 .456 r
.58025 .32045 m
.60061 .30943 L
.58079 .3162 L
F
.58025 .32045 m
.60009 .31369 L
.60061 .30943 L
F
.481 .344 .471 r
.60009 .31369 m
.59147 .27833 L
.60061 .30943 L
F
.106 0 .056 r
.58834 .28939 m
.57976 .2905 L
.577 .29518 L
F
.481 .344 .471 r
.60009 .31369 m
.591 .2868 L
.59117 .28454 L
F
.60009 .31369 m
.59117 .28454 L
.59245 .28235 L
F
.591 .2868 m
.59026 .2846 L
.59128 .28013 L
F
.591 .2868 m
.59128 .28013 L
.59158 .2788 L
F
.60009 .31369 m
.58989 .28652 L
.59026 .2846 L
F
.054 0 0 r
.57843 .32207 m
.60009 .31369 L
.58025 .32045 L
F
.57843 .32207 m
.59831 .31529 L
.60009 .31369 L
F
.481 .344 .471 r
.59831 .31529 m
.58989 .28652 L
.60009 .31369 L
F
.106 0 .056 r
.5897 .28706 m
.57976 .2905 L
.58834 .28939 L
F
.158 .114 .246 r
.59049 .28359 m
.57976 .2905 L
.5897 .28706 L
F
.106 0 .056 r
.58834 .28939 m
.577 .29518 L
.58698 .29173 L
F
.162 0 .095 r
.5769 .29527 m
.56693 .29875 L
.56698 .29866 L
F
.57687 .29531 m
.56693 .29875 L
.5769 .29527 L
F
.245 .1 .399 r
.58076 .28586 m
.57333 .28532 L
.58093 .285 L
F
.162 0 .095 r
.57067 .29334 m
.56992 .29359 L
.57004 .29339 L
F
.158 .114 .246 r
.56984 .29393 m
.57976 .2905 L
.57067 .29046 L
F
.245 .1 .399 r
.58071 .28612 m
.57043 .29147 L
.57154 .28595 L
F
.58561 .28621 m
.58033 .28804 L
.58071 .28612 L
F
.58033 .28804 m
.57043 .29147 L
.58071 .28612 L
F
0 0 0 r
.58698 .29173 m
.577 .29518 L
.57735 .29507 L
F
.162 0 .095 r
.58685 .29186 m
.58656 .29189 L
.5869 .29177 L
F
.58685 .29186 m
.57687 .29531 L
.5769 .29527 L
F
.58685 .29186 m
.5769 .29527 L
.58656 .29189 L
F
.5769 .29527 m
.56698 .29866 L
.57692 .29522 L
F
.5769 .29527 m
.57692 .29522 L
.58656 .29189 L
F
.106 0 .056 r
.56845 .29627 m
.577 .29518 L
.57976 .2905 L
F
.56845 .29627 m
.57976 .2905 L
.56984 .29393 L
F
.162 0 .095 r
.57841 .29263 m
.57067 .29334 L
.57983 .29016 L
F
.158 .114 .246 r
.57332 .29047 m
.57887 .2905 L
.57918 .28844 L
F
.245 .1 .399 r
.58561 .28621 m
.57154 .28595 L
.57333 .28532 L
F
.319 .457 .315 r
.577 .29518 m
.57699 .2951 L
.57692 .29522 L
F
0 0 0 r
.58698 .29173 m
.57735 .29507 L
.5869 .29177 L
F
.319 .457 .315 r
.57698 .29512 m
.577 .29518 L
.57692 .29522 L
F
0 0 0 r
.57735 .29507 m
.577 .29518 L
.57692 .29522 L
F
.106 0 .056 r
.55715 .30203 m
.56706 .29861 L
.56845 .29627 L
F
.56706 .29861 m
.577 .29518 L
.56845 .29627 L
F
.56845 .29627 m
.56984 .29393 L
.55997 .29735 L
F
.48 .344 .477 r
.56705 .29863 m
.57004 .29339 L
.56698 .29866 L
F
.57002 .29364 m
.57004 .29339 L
.56705 .29863 L
F
.162 0 .095 r
.57836 .29273 m
.56698 .29866 L
.56992 .29359 L
F
.319 .457 .315 r
.57698 .29511 m
.57976 .2905 L
.577 .29518 L
F
.57971 .29037 m
.57976 .2905 L
.57698 .29511 L
F
0 0 0 r
.55334 .30417 m
.56328 .30074 L
.56517 .29967 L
F
.55334 .30417 m
.56517 .29967 L
.56072 .30098 L
F
.169 .596 .632 r
.55475 .30349 m
.56328 .30074 L
.55334 .30417 L
F
.48 .344 .477 r
.56693 .29875 m
.56286 .30069 L
.56694 .29929 L
F
.169 .596 .632 r
.56286 .30069 m
.56328 .30074 L
.55475 .30349 L
F
.48 .344 .477 r
.56694 .29932 m
.56255 .30083 L
.56739 .32007 L
F
0 0 0 r
.56517 .29967 m
.57325 .29729 L
.57617 .29565 L
F
.319 .457 .315 r
.57617 .29565 m
.57322 .29706 L
.57325 .29729 L
F
0 0 0 r
.56517 .29967 m
.57617 .29565 L
.57173 .29718 L
F
.56328 .30074 m
.57325 .29729 L
.56517 .29967 L
F
.58615 .2922 m
.57652 .29548 L
.58685 .29186 L
F
.57652 .29548 m
.56693 .29875 L
.57687 .29531 L
F
.57652 .29548 m
.57687 .29531 L
.58685 .29186 L
F
.56944 .29797 m
.56693 .29875 L
.57652 .29548 L
F
.57617 .29565 m
.57652 .29548 L
.58615 .2922 L
F
.56944 .29797 m
.57652 .29548 L
.57617 .29565 L
F
.57173 .29718 m
.57309 .29671 L
.57308 .29667 L
F
.57309 .29671 m
.57617 .29565 L
.57308 .29667 L
F
.57308 .29667 m
.57617 .29565 L
.577 .29518 L
F
.56843 .29828 m
.56622 .29908 L
.56693 .29875 L
F
.56944 .29797 m
.56622 .29908 L
.56843 .29828 L
F
.56622 .29908 m
.577 .29518 L
.56706 .29861 L
F
.57173 .29718 m
.577 .29518 L
.56622 .29908 L
F
.56517 .29967 m
.57173 .29718 L
.56622 .29908 L
F
.57435 .29651 m
.56286 .30069 L
.56622 .29908 L
F
.57284 .29724 m
.56286 .30069 L
.57435 .29651 L
F
.319 .457 .315 r
.57564 .2959 m
.57617 .29565 L
.57325 .29729 L
F
.57319 .29707 m
.57564 .2959 L
.57325 .29729 L
F
0 0 0 r
.5869 .29177 m
.57735 .29507 L
.58513 .29278 L
F
.58513 .29278 m
.57735 .29507 L
.57325 .29729 L
F
.57735 .29507 m
.57692 .29522 L
.57325 .29729 L
F
.481 .344 .471 r
.59831 .31529 m
.58687 .29191 L
.58993 .28666 L
F
.59573 .31381 m
.58685 .29186 L
.59831 .31529 L
F
.59573 .31381 m
.5827 .29416 L
.58328 .29384 L
F
.5879 .29446 m
.58328 .29384 L
.58685 .29186 L
F
.59573 .31381 m
.58328 .29384 L
.5879 .29446 L
F
0 0 0 r
.58513 .29278 m
.57325 .29729 L
.58326 .29384 L
F
.58285 .29378 m
.5747 .29635 L
.58615 .2922 L
F
.58143 .29427 m
.5747 .29635 L
.58285 .29378 L
F
.5747 .29635 m
.57617 .29565 L
.58615 .2922 L
F
.5747 .29635 m
.56944 .29797 L
.57617 .29565 L
F
.162 0 .095 r
.57315 .29652 m
.56698 .29866 L
.57301 .29551 L
F
.57315 .29652 m
.57301 .29551 L
.57836 .29273 L
F
.57692 .29522 m
.57315 .29652 L
.57836 .29273 L
F
.57841 .29263 m
.56992 .29359 L
.57067 .29334 L
F
.57836 .29273 m
.56992 .29359 L
.57841 .29263 L
F
.194 .267 .401 r
.56208 .28165 m
.57149 .27316 L
.56128 .27155 L
F
.222 .497 .605 r
.56934 .2079 m
.56198 .21437 L
.56941 .20799 L
F
.334 .377 .914 r
.57143 .21096 m
.5467 .21187 L
.54779 .21148 L
F
.222 .497 .605 r
.54251 .22158 m
.55228 .21806 L
.55215 .21791 L
F
.54251 .22158 m
.55215 .21791 L
.54288 .22125 L
F
.54248 .2216 m
.55228 .21806 L
.54251 .22158 L
F
.217 .414 .536 r
.54952 .23352 m
.55764 .23061 L
.54758 .22956 L
F
.55225 .23909 m
.55764 .23061 L
.54952 .23352 L
F
.208 .347 .476 r
.55929 .26068 m
.56754 .25171 L
.55622 .24966 L
F
.319 .457 .315 r
.54741 .20445 m
.57698 .29512 L
.54739 .20445 L
F
.158 .114 .246 r
.57887 .2905 m
.57968 .29022 L
.57918 .28844 L
F
.319 .457 .315 r
.57976 .2905 m
.56719 .22253 L
.577 .29518 L
F
.162 0 .095 r
.58656 .29189 m
.57836 .29273 L
.57841 .29263 L
F
.169 .596 .632 r
.58326 .29384 m
.57325 .29729 L
.57468 .2966 L
F
0 0 0 r
.5747 .29635 m
.56622 .29908 L
.56944 .29797 L
F
.58143 .29427 m
.57438 .2965 L
.5747 .29635 L
F
.57438 .2965 m
.56622 .29908 L
.5747 .29635 L
F
.58116 .29437 m
.57435 .29651 L
.58143 .29427 L
F
.57435 .29651 m
.56622 .29908 L
.57438 .2965 L
F
.57435 .29651 m
.57438 .2965 L
.58143 .29427 L
F
.319 .457 .315 r
.57284 .29724 m
.55692 .20857 L
.56867 .29637 L
F
.57284 .29724 m
.56867 .29637 L
.57113 .29702 L
F
.57321 .29706 m
.55692 .20857 L
.57284 .29724 L
F
.57321 .29706 m
.56198 .21437 L
.55696 .20875 L
F
.57322 .29706 m
.56198 .21437 L
.57321 .29706 L
F
.035 0 0 r
.5437 .20611 m
.53667 .20924 L
.54255 .20711 L
F
.319 .457 .315 r
.54644 .20443 m
.57319 .29707 L
.54355 .20624 L
F
.035 0 0 r
.54476 .2052 m
.53482 .20881 L
.54398 .20587 L
F
.319 .457 .315 r
.54644 .20443 m
.54355 .20624 L
.54476 .2052 L
F
.035 0 0 r
.5437 .20611 m
.53259 .21072 L
.53667 .20924 L
F
.319 .457 .315 r
.54739 .20445 m
.57319 .29707 L
.54644 .20443 L
F
.57319 .29707 m
.57319 .29707 L
.54644 .20443 L
F
.54739 .20445 m
.57698 .29512 L
.57564 .2959 L
F
.54739 .20445 m
.57564 .2959 L
.57319 .29707 L
F
.56239 .29202 m
.54728 .20405 L
.55829 .28713 L
F
.56239 .29202 m
.55829 .28713 L
.56006 .28946 L
F
.56357 .29299 m
.54728 .20405 L
.56239 .29202 L
F
.158 .114 .246 r
.55997 .29735 m
.56754 .29247 L
.56056 .29489 L
F
.319 .457 .315 r
.54353 .20626 m
.57113 .29702 L
.56862 .29636 L
F
.54354 .20625 m
.57113 .29702 L
.54353 .20626 L
F
.54354 .20625 m
.57325 .29729 L
.57113 .29702 L
F
.54355 .20624 m
.57325 .29729 L
.54354 .20625 L
F
.035 0 0 r
.54398 .20587 m
.53259 .21072 L
.5437 .20611 L
F
.54398 .20587 m
.53482 .20881 L
.53259 .21072 L
F
.319 .457 .315 r
.57319 .29707 m
.57318 .29707 L
.54341 .20581 L
F
.56867 .29637 m
.55695 .20874 L
.55479 .20705 L
F
.213 .561 .649 r
.55701 .29907 m
.55788 .29963 L
.5479 .30308 L
F
.169 .596 .632 r
.56054 .30068 m
.56286 .30069 L
.55475 .30349 L
F
.561 .30045 m
.56114 .30047 L
.56054 .30068 L
F
.56114 .30047 m
.56286 .30069 L
.56054 .30068 L
F
.54874 .30361 m
.561 .30045 L
.55334 .30417 L
F
.48 .344 .477 r
.56255 .30083 m
.56114 .30047 L
.56309 .30298 L
F
.56114 .30047 m
.55788 .29963 L
.55871 .30016 L
F
.169 .596 .632 r
.54874 .30361 m
.55871 .30016 L
.561 .30045 L
F
.48 .344 .477 r
.56114 .30047 m
.55871 .30016 L
.56309 .30298 L
F
.281 .45 .981 r
.56789 .29616 m
.56033 .29878 L
.56989 .29669 L
F
.213 .561 .649 r
.55701 .29907 m
.56459 .2973 L
.55788 .29963 L
F
.281 .45 .981 r
.56989 .29669 m
.55722 .29946 L
.56114 .30047 L
F
.169 .596 .632 r
.56173 .30026 m
.57113 .29702 L
.57325 .29729 L
F
.281 .45 .981 r
.56989 .29669 m
.56114 .30047 L
.56644 .29863 L
F
.169 .596 .632 r
.561 .30045 m
.57325 .29729 L
.56328 .30074 L
F
.281 .45 .981 r
.56644 .29863 m
.56114 .30047 L
.56255 .30083 L
F
.56989 .29669 m
.56644 .29863 L
.57113 .29702 L
F
.169 .596 .632 r
.561 .30045 m
.56872 .2967 L
.57113 .29702 L
F
.561 .30045 m
.57113 .29702 L
.56173 .30026 L
F
.55871 .30016 m
.56872 .2967 L
.561 .30045 L
F
.213 .561 .649 r
.5479 .30308 m
.55829 .2999 L
.54874 .30361 L
F
.55829 .2999 m
.56872 .2967 L
.55871 .30016 L
F
.55829 .2999 m
.55871 .30016 L
.54874 .30361 L
F
.219 .454 .572 r
.53302 .28657 m
.54568 .28707 L
.54298 .2898 L
F
.328 .405 .958 r
.56431 .2936 m
.5558 .2943 L
.55572 .29824 L
F
.22 .501 .61 r
.54 .29644 m
.55182 .29492 L
.54234 .29897 L
F
.55182 .29492 m
.5553 .29448 L
.55235 .2955 L
F
.55182 .29492 m
.55235 .2955 L
.54234 .29897 L
F
.213 .561 .649 r
.54573 .3017 m
.55701 .29907 L
.5479 .30308 L
F
.55397 .29885 m
.55617 .29853 L
.54573 .3017 L
F
.55617 .29853 m
.55701 .29907 L
.54573 .3017 L
F
.56459 .2973 m
.56872 .2967 L
.55829 .2999 L
F
.55788 .29963 m
.55829 .2999 L
.5479 .30308 L
F
.56459 .2973 m
.55829 .2999 L
.55788 .29963 L
F
.22 .501 .61 r
.54234 .29897 m
.55298 .2962 L
.54361 .30035 L
F
.48 .344 .477 r
.55362 .29689 m
.55572 .29824 L
.55235 .2955 L
F
.328 .405 .958 r
.5558 .2943 m
.55235 .2955 L
.55572 .29824 L
F
.22 .501 .61 r
.54646 .29419 m
.55096 .29399 L
.54 .29644 L
F
.55096 .29399 m
.55758 .29369 L
.55155 .29463 L
F
.55096 .29399 m
.55155 .29463 L
.54 .29644 L
F
.219 .454 .572 r
.54568 .28707 m
.54829 .29108 L
.53827 .29456 L
F
.331 .359 .889 r
.55839 .28725 m
.54663 .28853 L
.55001 .29296 L
F
.55839 .28725 m
.55001 .29296 L
.55442 .29143 L
F
.55669 .28502 m
.54663 .28853 L
.55839 .28725 L
F
.22 .501 .61 r
.55758 .29369 m
.5553 .29448 L
.55182 .29492 L
F
.55155 .29463 m
.55182 .29492 L
.54 .29644 L
F
.55758 .29369 m
.55182 .29492 L
.55155 .29463 L
F
.216 .415 .539 r
.52818 .27683 m
.54065 .27818 L
.53923 .27974 L
F
.319 .457 .315 r
.55826 .28709 m
.54734 .20444 L
.54448 .20544 L
F
.5435 .20629 m
.54448 .20544 L
.54341 .20581 L
F
.55826 .28709 m
.54448 .20544 L
.5435 .20629 L
F
.09 0 .014 r
.53199 .21162 m
.53666 .20924 L
.53905 .20985 L
F
.151 .095 .229 r
.51986 .22002 m
.52926 .21852 L
.52515 .22075 L
F
.51907 .22295 m
.52515 .22075 L
.51872 .22424 L
F
.51986 .22002 m
.52515 .22075 L
.51907 .22295 L
F
.319 .457 .315 r
.54341 .20581 m
.56872 .2967 L
.54064 .21067 L
F
.2 .022 .242 r
.54127 .20904 m
.53129 .21266 L
.54047 .21111 L
F
.327 .323 .829 r
.55224 .27752 m
.54109 .27908 L
.54433 .28501 L
F
.319 .457 .315 r
.55304 .27899 m
.54341 .20581 L
.54127 .20904 L
F
.55307 .27904 m
.54341 .20581 L
.55304 .27899 L
F
.55303 .27897 m
.54127 .20904 L
.54059 .21078 L
F
.55304 .27899 m
.54127 .20904 L
.55303 .27897 L
F
.219 .454 .572 r
.53917 .28681 m
.54433 .28501 L
.54568 .28707 L
F
.319 .457 .315 r
.55829 .28713 m
.54734 .20444 L
.55826 .28709 L
F
.328 .405 .958 r
.56239 .29202 m
.5558 .2943 L
.56431 .2936 L
F
.319 .457 .315 r
.56365 .29341 m
.55192 .20529 L
.54932 .20447 L
F
.56365 .29341 m
.54932 .20447 L
.54736 .20445 L
F
.328 .405 .958 r
.56431 .2936 m
.55572 .29824 L
.56083 .29647 L
F
.319 .457 .315 r
.56872 .2967 m
.55188 .205 L
.5636 .29301 L
F
.213 .561 .649 r
.55617 .29853 m
.56459 .2973 L
.55701 .29907 L
F
.55617 .29853 m
.56575 .29477 L
.56789 .29616 L
F
.319 .457 .315 r
.56872 .2967 m
.5636 .29301 L
.56575 .29477 L
F
.56867 .29637 m
.55695 .20874 L
.56867 .29637 L
F
.57322 .29706 m
.56212 .21453 L
.56198 .21437 L
F
.57322 .29706 m
.56212 .21453 L
.57322 .29706 L
F
.57692 .29522 m
.56212 .21453 L
.57322 .29706 L
F
.55197 .20532 m
.57971 .29037 L
.57698 .29511 L
F
.57699 .2951 m
.56212 .21453 L
.57692 .29522 L
F
.56872 .2967 m
.55479 .20705 L
.55193 .2053 L
F
.55139 .20512 m
.577 .29518 L
.54792 .20601 L
F
.55197 .20532 m
.577 .29518 L
.55133 .20493 L
F
.577 .29518 m
.56719 .22253 L
.56212 .21453 L
F
.328 .405 .958 r
.56431 .2936 m
.56083 .29647 L
.56575 .29477 L
F
.319 .457 .315 r
.54063 .2107 m
.56872 .2967 L
.56365 .29341 L
F
.54049 .21021 m
.54064 .21067 L
.54063 .2107 L
F
.54064 .21067 m
.56872 .2967 L
.54063 .2107 L
F
.55188 .205 m
.55199 .20533 L
.55197 .20532 L
F
.55188 .205 m
.55133 .20493 L
.55122 .20486 L
F
.184 .601 .645 r
.55407 .20383 m
.55122 .20486 L
.55188 .205 L
F
.323 .427 .979 r
.55279 .20583 m
.55122 .20486 L
.56114 .20126 L
F
.319 .457 .315 r
.55139 .20512 m
.54792 .20601 L
.54741 .20445 L
F
.55133 .20493 m
.55139 .20512 L
.54741 .20445 L
F
.55192 .20529 m
.55122 .20486 L
.54932 .20447 L
F
.184 .601 .645 r
.55952 .20092 m
.55122 .20486 L
.55407 .20383 L
F
.331 .359 .889 r
.55839 .28725 m
.55442 .29143 L
.56006 .28946 L
F
.219 .454 .572 r
.53302 .28657 m
.54306 .28306 L
.54433 .28501 L
F
.53302 .28657 m
.54433 .28501 L
.53917 .28681 L
F
.216 .415 .539 r
.53105 .2826 m
.53923 .27974 L
.53302 .28657 L
F
.52818 .27683 m
.53923 .27974 L
.53105 .2826 L
F
.54065 .27818 m
.54306 .28306 L
.53302 .28657 L
F
.52818 .27683 m
.53823 .2733 L
.53904 .27494 L
F
.53237 .27729 m
.53904 .27494 L
.54065 .27818 L
F
.52818 .27683 m
.53904 .27494 L
.53237 .27729 L
F
.319 .457 .315 r
.55711 .28557 m
.54341 .20581 L
.55307 .27904 L
F
.55826 .28709 m
.54341 .20581 L
.55711 .28557 L
F
.151 .095 .229 r
.52745 .21727 m
.52961 .21722 L
.51986 .22002 L
F
.52961 .21722 m
.53526 .2171 L
.52934 .21822 L
F
.52961 .21722 m
.52934 .21822 L
.51986 .22002 L
F
.09 0 .014 r
.52355 .21302 m
.53199 .21162 L
.52056 .21743 L
F
.48 .344 .477 r
.53076 .21346 m
.53009 .2154 L
.53119 .21282 L
F
.09 0 .014 r
.53199 .21162 m
.53051 .21383 L
.52056 .21743 L
F
.48 .344 .477 r
.53009 .2154 m
.52982 .21641 L
.53178 .21142 L
F
.2 .022 .242 r
.54047 .21111 m
.53129 .21266 L
.52982 .21641 L
F
.151 .095 .229 r
.52056 .21743 m
.53051 .21383 L
.52961 .21722 L
F
.48 .344 .477 r
.53009 .2154 m
.53354 .19599 L
.52919 .21804 L
F
.53655 .19659 m
.53517 .19631 L
.53009 .2154 L
F
.53517 .19631 m
.53354 .19599 L
.53009 .2154 L
F
.259 .132 .468 r
.53905 .21573 m
.52904 .21934 L
.53869 .21911 L
F
.151 .095 .229 r
.52961 .21722 m
.5322 .21555 L
.53871 .21702 L
F
.5322 .21555 m
.53981 .2128 L
.53871 .21702 L
F
.2 .022 .242 r
.53981 .2128 m
.52919 .21804 L
.53919 .21442 L
F
.54047 .21111 m
.53471 .21465 L
.53981 .2128 L
F
.53471 .21465 m
.52919 .21804 L
.53981 .2128 L
F
.54047 .21111 m
.52982 .21641 L
.53471 .21465 L
F
.151 .095 .229 r
.5322 .21555 m
.54049 .21021 L
.53981 .2128 L
F
.53051 .21383 m
.54049 .21021 L
.52961 .21722 L
F
.09 0 .014 r
.53199 .21162 m
.54049 .21021 L
.53051 .21383 L
F
.48 .344 .477 r
.53655 .19659 m
.53076 .21346 L
.53178 .21142 L
F
.53076 .21346 m
.53119 .21282 L
.53178 .21142 L
F
.53009 .2154 m
.52919 .21804 L
.52982 .21641 L
F
.319 .457 .315 r
.54004 .2122 m
.56365 .29341 L
.53886 .21748 L
F
.54049 .21021 m
.54063 .2107 L
.54004 .2122 L
F
.54063 .2107 m
.56365 .29341 L
.54004 .2122 L
F
.53905 .21573 m
.53886 .21748 L
.53871 .21702 L
F
.54049 .21021 m
.53886 .21748 L
.53905 .21573 L
F
.178 .198 .334 r
.51844 .22851 m
.52829 .22718 L
.51815 .23305 L
F
.52272 .2304 m
.52815 .22945 L
.51815 .23305 L
F
.52829 .22718 m
.52822 .22843 L
.52272 .2304 L
F
.52822 .22843 m
.52815 .22945 L
.52272 .2304 L
F
.319 .457 .315 r
.54819 .26909 m
.54049 .21021 L
.53905 .21573 L
F
.53884 .21771 m
.53905 .21573 L
.53871 .21702 L
F
.54819 .26909 m
.53905 .21573 L
.53884 .21771 L
F
.151 .095 .229 r
.53526 .2171 m
.53294 .21794 L
.52926 .21852 L
F
.52934 .21822 m
.52926 .21852 L
.51986 .22002 L
F
.53526 .2171 m
.52926 .21852 L
.52934 .21822 L
F
.178 .198 .334 r
.51872 .22424 m
.52814 .22501 L
.51844 .22851 L
F
.319 .457 .315 r
.54824 .26921 m
.54049 .21021 L
.54819 .26909 L
F
.32 .292 .776 r
.5473 .26687 m
.54156 .27406 L
.54912 .2714 L
F
.327 .323 .829 r
.55256 .27812 m
.54784 .28378 L
.55313 .27915 L
F
.54784 .28378 m
.54904 .28337 L
.55328 .27943 L
F
.319 .457 .315 r
.55669 .28502 m
.55307 .27904 L
.5544 .28149 L
F
.55835 .28758 m
.55711 .28557 L
.55669 .28502 L
F
.55711 .28557 m
.55307 .27904 L
.55669 .28502 L
F
.219 .454 .572 r
.54568 .28707 m
.5495 .2832 L
.55835 .28758 L
F
.5495 .2832 m
.5544 .28149 L
.55835 .28758 L
F
.327 .323 .829 r
.54784 .28378 m
.55328 .27943 L
.55313 .27915 L
F
.319 .457 .315 r
.53871 .21702 m
.56365 .29341 L
.56006 .28946 L
F
.55819 .28699 m
.56006 .28946 L
.55835 .28758 L
F
.53886 .21754 m
.56006 .28946 L
.55819 .28699 L
F
.53886 .21752 m
.56006 .28946 L
.53886 .21754 L
F
.55175 .27663 m
.54049 .21021 L
.54824 .26921 L
F
.55303 .27897 m
.54049 .21021 L
.55175 .27663 L
F
.178 .198 .334 r
.52814 .22501 m
.52843 .22504 L
.51844 .22851 L
F
.52843 .22504 m
.53592 .22566 L
.52831 .2269 L
F
.52843 .22504 m
.52831 .2269 L
.51844 .22851 L
F
.53592 .22566 m
.53372 .22645 L
.52829 .22718 L
F
.52831 .2269 m
.52829 .22718 L
.51844 .22851 L
F
.53592 .22566 m
.52829 .22718 L
.52831 .2269 L
F
.151 .095 .229 r
.52926 .21852 m
.5287 .22063 L
.51872 .22424 L
F
.52056 .21743 m
.52745 .21727 L
.51986 .22002 L
F
.318 .457 .323 r
.47088 .24627 m
.52199 .20983 L
.48249 .20206 L
F
.318 .457 .319 r
.52749 .21123 m
.52355 .21302 L
.49908 .19299 L
F
.259 .132 .468 r
.53869 .21911 m
.53378 .22298 L
.53846 .2213 L
F
.53869 .21911 m
.52904 .21934 L
.52843 .22491 L
F
.53869 .21911 m
.52843 .22491 L
.53378 .22298 L
F
.319 .457 .315 r
.53871 .21702 m
.55835 .28758 L
.53834 .22629 L
F
.286 .191 .586 r
.53825 .22482 m
.52822 .22843 L
.53852 .22953 L
F
.319 .457 .315 r
.53825 .22482 m
.53834 .22629 L
.53819 .22584 L
F
.53871 .21702 m
.53834 .22629 L
.53825 .22482 L
F
.192 .262 .397 r
.51863 .23984 m
.52878 .23801 L
.51888 .24336 L
F
.5215 .24195 m
.52891 .23977 L
.51888 .24336 L
F
.52878 .23801 m
.52887 .23931 L
.5215 .24195 L
F
.52887 .23931 m
.52891 .23977 L
.5215 .24195 L
F
.319 .457 .315 r
.54404 .25801 m
.53871 .21702 L
.53825 .22482 L
F
.54411 .25823 m
.53871 .21702 L
.54404 .25801 L
F
.54403 .25795 m
.53825 .22482 L
.53837 .22681 L
F
.212 .38 .508 r
.53664 .2674 m
.54458 .25987 L
.54616 .26404 L
F
.52637 .2663 m
.5345 .26343 L
.53617 .26784 L
F
.312 .263 .722 r
.54299 .25437 m
.53597 .26291 L
.54458 .25987 L
F
.319 .457 .315 r
.54616 .26404 m
.53871 .21702 L
.54419 .25882 L
F
.32 .292 .776 r
.5471 .26639 m
.53607 .2676 L
.53904 .27494 L
F
.54616 .26404 m
.53607 .2676 L
.5471 .26639 L
F
.319 .457 .315 r
.54819 .26909 m
.53871 .21702 L
.54616 .26404 L
F
.53834 .22636 m
.55835 .28758 L
.5544 .28149 L
F
.53819 .22584 m
.53834 .22629 L
.53834 .22636 L
F
.53834 .22629 m
.55835 .28758 L
.53834 .22636 L
F
.53819 .22584 m
.5544 .28149 L
.55292 .27877 L
F
.54404 .25801 m
.53825 .22482 L
.54403 .25795 L
F
.286 .191 .586 r
.53852 .22953 m
.53323 .23461 L
.5387 .23265 L
F
.53852 .22953 m
.52822 .22843 L
.52865 .23625 L
F
.53852 .22953 m
.52865 .23625 L
.53323 .23461 L
F
.216 .415 .539 r
.53904 .27494 m
.54573 .27259 L
.54065 .27818 L
F
.54065 .27818 m
.54831 .26975 L
.55117 .27555 L
F
.327 .323 .829 r
.55256 .27812 m
.54433 .28501 L
.54784 .28378 L
F
.55224 .27752 m
.54433 .28501 L
.55256 .27812 L
F
.55117 .27555 m
.54109 .27908 L
.55224 .27752 L
F
.216 .415 .539 r
.54295 .27843 m
.55117 .27555 L
.55313 .27954 L
F
.54065 .27818 m
.55117 .27555 L
.54295 .27843 L
F
.54065 .27818 m
.54295 .27843 L
.54109 .27908 L
F
.327 .323 .829 r
.55045 .27424 m
.53965 .27645 L
.54109 .27908 L
F
.319 .457 .315 r
.53819 .22584 m
.55292 .27877 L
.53908 .23651 L
F
.55292 .27877 m
.55282 .27859 L
.53908 .23651 L
F
.55117 .27555 m
.54824 .26921 L
.54912 .2714 L
F
.55313 .27954 m
.55175 .27663 L
.55117 .27555 L
F
.55175 .27663 m
.54824 .26921 L
.55117 .27555 L
F
.301 .231 .663 r
.53893 .23571 m
.52887 .23931 L
.53997 .24147 L
F
.32 .292 .776 r
.5473 .26687 m
.53904 .27494 L
.54156 .27406 L
F
.319 .457 .315 r
.5391 .23662 m
.55313 .27954 L
.54912 .2714 L
F
.53897 .23617 m
.53908 .23651 L
.5391 .23662 L
F
.53908 .23651 m
.55313 .27954 L
.5391 .23662 L
F
.301 .231 .663 r
.53999 .24159 m
.53101 .25127 L
.5314 .25112 L
F
.319 .457 .315 r
.53911 .23667 m
.54912 .2714 L
.54798 .26857 L
F
.53897 .23617 m
.5391 .23662 L
.53911 .23667 L
F
.5391 .23662 m
.54912 .2714 L
.53911 .23667 L
F
.207 .345 .476 r
.53132 .25238 m
.54109 .24768 L
.54179 .2502 L
F
.52302 .25411 m
.53101 .25127 L
.53132 .25238 L
F
.53101 .25127 m
.54109 .24768 L
.53132 .25238 L
F
.48 .344 .477 r
.5288 .23887 m
.52876 .23893 L
.53101 .25127 L
F
.2 .308 .441 r
.51888 .24336 m
.52992 .24537 L
.52089 .25455 L
F
.52992 .24537 m
.53093 .25098 L
.52089 .25455 L
F
.48 .344 .477 r
.52876 .23893 m
.53093 .25098 L
.53101 .25127 L
F
.301 .231 .663 r
.53999 .24159 m
.5314 .25112 L
.54109 .24768 L
F
.53997 .24147 m
.53101 .25127 L
.53999 .24159 L
F
.53997 .24147 m
.52887 .23931 L
.53101 .25127 L
F
.207 .345 .476 r
.53097 .25112 m
.54101 .24739 L
.54109 .24768 L
F
.52089 .25455 m
.53093 .25098 L
.53097 .25112 L
F
.53093 .25098 m
.54101 .24739 L
.53097 .25112 L
F
.212 .38 .508 r
.52405 .26594 m
.53617 .26784 L
.52818 .27683 L
F
.48 .344 .477 r
.53686 .26968 m
.53965 .27645 L
.53607 .2676 L
F
.212 .38 .508 r
.53617 .26784 m
.53823 .2733 L
.52818 .27683 L
F
.48 .344 .477 r
.53711 .27319 m
.53965 .27645 L
.53462 .26424 L
F
.32 .292 .776 r
.5471 .26639 m
.53904 .27494 L
.5473 .26687 L
F
.212 .38 .508 r
.53617 .26784 m
.54831 .26975 L
.53823 .2733 L
F
.48 .344 .477 r
.53462 .26424 m
.53686 .26968 L
.53477 .26437 L
F
.53686 .26968 m
.53607 .2676 L
.53477 .26437 L
F
.312 .263 .722 r
.54299 .25437 m
.53526 .25252 L
.53481 .26332 L
F
.54299 .25437 m
.53481 .26332 L
.53597 .26291 L
F
.212 .38 .508 r
.5345 .26343 m
.54458 .25987 L
.53617 .26784 L
F
.312 .263 .722 r
.53526 .25252 m
.53171 .25378 L
.53477 .26437 L
F
.212 .38 .508 r
.52405 .26594 m
.5341 .26238 L
.5343 .26291 L
F
.52405 .26594 m
.5343 .26291 L
.52637 .2663 L
F
.5343 .26291 m
.5345 .26343 L
.52637 .2663 L
F
.207 .345 .476 r
.52089 .25455 m
.53097 .25112 L
.52302 .25411 L
F
.53097 .25112 m
.54109 .24768 L
.53101 .25127 L
F
.53097 .25112 m
.53101 .25127 L
.52302 .25411 L
F
.48 .344 .477 r
.5345 .26343 m
.53436 .26332 L
.53477 .26437 L
F
.207 .345 .476 r
.52089 .25455 m
.53132 .25238 L
.5266 .2556 L
F
.53132 .25238 m
.54179 .2502 L
.53171 .25378 L
F
.53132 .25238 m
.53171 .25378 L
.5266 .2556 L
F
.48 .344 .477 r
.53171 .25378 m
.5341 .26238 L
.5345 .26343 L
F
.312 .263 .722 r
.54113 .24793 m
.53106 .25151 L
.53526 .25252 L
F
.54179 .2502 m
.53526 .25252 L
.54299 .25437 L
F
.54113 .24793 m
.53526 .25252 L
.54179 .2502 L
F
.192 .262 .397 r
.52878 .23801 m
.53897 .23617 L
.52891 .23977 L
F
.53185 .23511 m
.53897 .23617 L
.51863 .23984 L
F
.48 .344 .477 r
.52822 .22843 m
.52815 .22945 L
.52865 .23625 L
F
.192 .262 .397 r
.51815 .23305 m
.52815 .22945 L
.5284 .23285 L
F
.52853 .23461 m
.5387 .23265 L
.53185 .23511 L
F
.51815 .23305 m
.5284 .23285 L
.52853 .23461 L
F
.5284 .23285 m
.5387 .23265 L
.52853 .23461 L
F
.48 .344 .477 r
.52816 .22742 m
.5281 .22875 L
.52822 .22843 L
F
.5281 .22875 m
.52786 .23418 L
.52815 .22945 L
F
.5281 .22875 m
.52815 .22945 L
.52822 .22843 L
F
.52919 .21804 m
.52892 .21714 L
.52843 .22491 L
F
.178 .198 .334 r
.51872 .22424 m
.53871 .21702 L
.53846 .2213 L
F
.51872 .22424 m
.53846 .2213 L
.52814 .22501 L
F
.48 .344 .477 r
.5281 .22875 m
.51917 .19076 L
.52786 .23418 L
F
.52816 .22742 m
.52794 .22651 L
.5281 .22875 L
F
.52794 .22651 m
.51917 .19076 L
.5281 .22875 L
F
.192 .262 .397 r
.5284 .23285 m
.53819 .22584 L
.5387 .23265 L
F
.52815 .22945 m
.53819 .22584 L
.5284 .23285 L
F
.53185 .23511 m
.5387 .23265 L
.53897 .23617 L
F
.319 .457 .315 r
.54419 .25882 m
.53819 .22584 L
.54093 .24682 L
F
.54093 .24682 m
.53841 .22749 L
.53894 .23575 L
F
.53841 .22749 m
.5387 .23265 L
.53897 .23617 L
F
.53819 .22584 m
.53908 .23651 L
.53893 .23571 L
F
.54093 .24682 m
.53894 .23575 L
.53897 .23617 L
F
.53841 .22749 m
.53819 .22584 L
.5387 .23265 L
F
.286 .191 .586 r
.53852 .22953 m
.5387 .23265 L
.54419 .23068 L
F
.319 .457 .315 r
.53897 .23617 m
.54798 .26857 L
.54101 .24739 L
F
.54798 .26857 m
.54831 .26975 L
.54768 .26782 L
F
.54798 .26857 m
.54768 .26782 L
.54101 .24739 L
F
.32 .292 .776 r
.54551 .26243 m
.53477 .26437 L
.53607 .2676 L
F
.319 .457 .315 r
.54101 .24739 m
.54768 .26782 L
.54419 .25882 L
F
.54768 .26782 m
.54831 .26975 L
.54616 .26404 L
F
.54768 .26782 m
.54616 .26404 L
.54419 .25882 L
F
.32 .292 .776 r
.55088 .26238 m
.5471 .26639 L
.5473 .26687 L
F
.319 .457 .315 r
.54798 .26857 m
.54912 .2714 L
.54831 .26975 L
F
.54831 .26975 m
.54819 .26909 L
.54616 .26404 L
F
.32 .292 .776 r
.55088 .26238 m
.54616 .26404 L
.5471 .26639 L
F
.319 .457 .315 r
.54912 .2714 m
.54824 .26921 L
.54831 .26975 L
F
.32 .292 .776 r
.55627 .26047 m
.5473 .26687 L
.55924 .26785 L
F
.55088 .26238 m
.5473 .26687 L
.55627 .26047 L
F
.5473 .26687 m
.54912 .2714 L
.55924 .26785 L
F
.319 .457 .315 r
.54831 .26975 m
.54824 .26921 L
.54819 .26909 L
F
.212 .38 .508 r
.55637 .26072 m
.54831 .26975 L
.54616 .26404 L
F
.5557 .26067 m
.54616 .26404 L
.54458 .25987 L
F
.55637 .26072 m
.54616 .26404 L
.5557 .26067 L
F
.55637 .26072 m
.54458 .25987 L
.54652 .25918 L
F
.312 .263 .722 r
.54299 .25437 m
.54458 .25987 L
.55321 .25682 L
F
.5519 .24661 m
.54299 .25437 L
.55321 .25682 L
F
.5519 .24661 m
.55321 .25682 L
.5547 .25629 L
F
.212 .38 .508 r
.5545 .25577 m
.54419 .25882 L
.5543 .25524 L
F
.55637 .26072 m
.54652 .25918 L
.5547 .25629 L
F
.32 .292 .776 r
.55497 .25724 m
.55088 .26238 L
.55627 .26047 L
F
.212 .38 .508 r
.55843 .2662 m
.54831 .26975 L
.55637 .26072 L
F
.319 .457 .315 r
.55292 .27877 m
.55313 .27954 L
.55282 .27859 L
F
.327 .323 .829 r
.55328 .27943 m
.54904 .28337 L
.5544 .28149 L
F
.319 .457 .315 r
.55292 .27877 m
.5544 .28149 L
.55313 .27954 L
F
.327 .323 .829 r
.55313 .27915 m
.55328 .27943 L
.56128 .27201 L
F
.319 .457 .315 r
.55313 .27954 m
.55303 .27897 L
.55175 .27663 L
F
.5544 .28149 m
.55307 .27904 L
.55313 .27954 L
F
.327 .323 .829 r
.55615 .27381 m
.55256 .27812 L
.56128 .27201 L
F
.55256 .27812 m
.55313 .27915 L
.56128 .27201 L
F
.319 .457 .315 r
.55313 .27954 m
.55304 .27899 L
.55303 .27897 L
F
.327 .323 .829 r
.55615 .27381 m
.55224 .27752 L
.55256 .27812 L
F
.55615 .27381 m
.55117 .27555 L
.55224 .27752 L
F
.319 .457 .315 r
.55313 .27954 m
.55307 .27904 L
.55304 .27899 L
F
.216 .415 .539 r
.56084 .27111 m
.55313 .27954 L
.54831 .26975 L
F
.327 .323 .829 r
.56128 .27201 m
.55328 .27943 L
.56451 .27797 L
F
.55328 .27943 m
.5544 .28149 L
.56451 .27797 L
F
.216 .415 .539 r
.56324 .276 m
.55313 .27954 L
.56084 .27111 L
F
.481 .344 .471 r
.55675 .26277 m
.55497 .25724 L
.55924 .26785 L
F
.216 .415 .539 r
.57338 .27246 m
.56084 .27111 L
.56858 .26263 L
F
.56084 .27111 m
.54831 .26975 L
.55843 .2662 L
F
.56084 .27111 m
.55843 .2662 L
.56858 .26263 L
F
.207 .345 .476 r
.55154 .24531 m
.54159 .2475 L
.5512 .24408 L
F
.301 .231 .663 r
.54903 .2321 m
.53999 .24159 L
.5508 .24422 L
F
.319 .457 .315 r
.54419 .25882 m
.54093 .24682 L
.54109 .24768 L
F
.312 .263 .722 r
.54833 .24787 m
.54299 .25437 L
.5519 .24661 L
F
.207 .345 .476 r
.54675 .24844 m
.54179 .2502 L
.54109 .24768 L
F
.301 .231 .663 r
.53999 .24159 m
.54109 .24768 L
.5508 .24422 L
F
.207 .345 .476 r
.54159 .2475 m
.54109 .24768 L
.54101 .24739 L
F
.54675 .24844 m
.54109 .24768 L
.54159 .2475 L
F
.54675 .24844 m
.54159 .2475 L
.55154 .24531 L
F
.5519 .24661 m
.55154 .24531 L
.56205 .243 L
F
.54675 .24844 m
.55154 .24531 L
.5519 .24661 L
F
.301 .231 .663 r
.5508 .24422 m
.54113 .24793 L
.55124 .24433 L
F
.54109 .24768 m
.54113 .24793 L
.5508 .24422 L
F
.312 .263 .722 r
.55124 .24433 m
.54113 .24793 L
.54299 .25437 L
F
.207 .345 .476 r
.55271 .24952 m
.54179 .2502 L
.54675 .24844 L
F
.327 .323 .829 r
.55985 .26937 m
.55045 .27424 L
.55615 .27381 L
F
.212 .38 .508 r
.54652 .25918 m
.5545 .25577 L
.5547 .25629 L
F
.312 .263 .722 r
.5547 .25629 m
.55321 .25682 L
.55497 .25724 L
F
.55321 .25682 m
.54485 .26081 L
.55497 .25724 L
F
.32 .292 .776 r
.55497 .25724 m
.54551 .26243 L
.55088 .26238 L
F
.55497 .25724 m
.54485 .26081 L
.54551 .26243 L
F
.327 .323 .829 r
.55985 .26937 m
.54973 .27292 L
.55045 .27424 L
F
.319 .457 .315 r
.55835 .28758 m
.55826 .28709 L
.55711 .28557 L
F
.331 .359 .889 r
.5624 .28303 m
.55669 .28502 L
.55839 .28725 L
F
.319 .457 .315 r
.55835 .28758 m
.55829 .28713 L
.55826 .28709 L
F
.331 .359 .889 r
.56679 .2815 m
.55839 .28725 L
.56572 .2875 L
F
.22 .501 .61 r
.57109 .287 m
.56006 .28946 L
.56657 .2872 L
F
.57167 .28765 m
.56006 .28946 L
.57109 .287 L
F
.57543 .28749 m
.57194 .28794 L
.57773 .2867 L
F
.57194 .28794 m
.56006 .28946 L
.57167 .28765 L
F
.57194 .28794 m
.57167 .28765 L
.57773 .2867 L
F
.328 .405 .958 r
.57246 .28853 m
.56431 .2936 L
.57067 .29307 L
F
.281 .45 .981 r
.57546 .29354 m
.56789 .29616 L
.56989 .29669 L
F
.319 .457 .315 r
.56872 .2967 m
.56867 .29637 L
.56867 .29637 L
F
.56862 .29636 m
.57113 .29702 L
.56872 .2967 L
F
.57113 .29702 m
.56867 .29637 L
.56872 .2967 L
F
.213 .561 .649 r
.57728 .29226 m
.56872 .2967 L
.56575 .29477 L
F
.162 0 .095 r
.58656 .29189 m
.57692 .29522 L
.57836 .29273 L
F
.281 .45 .981 r
.57793 .29269 m
.56989 .29669 L
.58115 .29355 L
F
.57546 .29354 m
.56989 .29669 L
.57793 .29269 L
F
.213 .561 .649 r
.57876 .29323 m
.56872 .2967 L
.57728 .29226 L
F
.281 .45 .981 r
.57729 .29252 m
.57546 .29354 L
.57793 .29269 L
F
.162 0 .095 r
.5869 .29177 m
.57841 .29263 L
.58978 .28672 L
F
.58656 .29189 m
.57841 .29263 L
.5869 .29177 L
F
.319 .457 .315 r
.58033 .28804 m
.57184 .2321 L
.57973 .29034 L
F
.57983 .29016 m
.57973 .29034 L
.57976 .2905 L
F
.58033 .28804 m
.57973 .29034 L
.57983 .29016 L
F
.158 .114 .246 r
.58736 .28561 m
.58033 .28804 L
.57976 .2905 L
F
.319 .457 .315 r
.55199 .20533 m
.57976 .2905 L
.55197 .20532 L
F
.55692 .20857 m
.57976 .2905 L
.55199 .20533 L
F
.57982 .29019 m
.57983 .29016 L
.57976 .2905 L
F
.57976 .2905 m
.57189 .2325 L
.56751 .22318 L
F
.57976 .2905 m
.56751 .22318 L
.56723 .22273 L
F
.162 0 .095 r
.57841 .29263 m
.57983 .29016 L
.58978 .28672 L
F
.481 .344 .471 r
.58993 .28666 m
.5869 .29177 L
.58989 .28652 L
F
.5869 .29177 m
.5869 .29177 L
.58989 .28652 L
F
.58687 .29191 m
.58685 .29186 L
.58993 .28666 L
F
.106 0 .056 r
.58834 .28939 m
.58698 .29173 L
.59699 .28827 L
F
.281 .45 .981 r
.56989 .29669 m
.57113 .29702 L
.58115 .29355 L
F
0 0 0 r
.58116 .29437 m
.57284 .29724 L
.57435 .29651 L
F
.169 .596 .632 r
.58285 .29378 m
.57468 .2966 L
.58102 .29354 L
F
.58326 .29384 m
.57468 .2966 L
.58285 .29378 L
F
0 0 0 r
.58255 .29393 m
.58143 .29427 L
.58285 .29378 L
F
.319 .457 .315 r
.57698 .29512 m
.57692 .29522 L
.57617 .29565 L
F
.57698 .29512 m
.57617 .29565 L
.57564 .2959 L
F
.57692 .29522 m
.57322 .29706 L
.57617 .29565 L
F
.169 .596 .632 r
.58102 .29354 m
.57468 .2966 L
.56872 .2967 L
F
.57468 .2966 m
.57284 .29724 L
.56872 .2967 L
F
.281 .45 .981 r
.58115 .29355 m
.57183 .2972 L
.58255 .29393 L
F
.319 .457 .315 r
.57325 .29729 m
.57322 .29706 L
.57321 .29706 L
F
0 0 0 r
.58255 .29393 m
.58116 .29437 L
.58143 .29427 L
F
.319 .457 .315 r
.57325 .29729 m
.57322 .29706 L
.57322 .29706 L
F
0 0 0 r
.58255 .29393 m
.57268 .29731 L
.58116 .29437 L
F
.57268 .29731 m
.57284 .29724 L
.58116 .29437 L
F
.319 .457 .315 r
.57319 .29707 m
.57325 .29729 L
.57318 .29707 L
F
.57319 .29707 m
.57325 .29729 L
.57319 .29707 L
F
0 0 0 r
.58255 .29393 m
.57253 .29739 L
.57268 .29731 L
F
.281 .45 .981 r
.57183 .2972 m
.57253 .29739 L
.58255 .29393 L
F
0 0 0 r
.57268 .29731 m
.56286 .30069 L
.57284 .29724 L
F
.57268 .29731 m
.56255 .30083 L
.56286 .30069 L
F
.281 .45 .981 r
.56644 .29863 m
.56255 .30083 L
.58115 .29355 L
F
.169 .596 .632 r
.58102 .29354 m
.56872 .2967 L
.57876 .29323 L
F
.481 .344 .471 r
.59241 .31023 m
.57779 .2931 L
.58255 .29393 L
F
.57779 .2931 m
.57729 .29252 L
.58115 .29355 L
F
.57779 .2931 m
.58115 .29355 L
.58255 .29393 L
F
.5827 .29416 m
.58615 .2922 L
.58685 .29186 L
F
0 0 0 r
.59699 .28827 m
.58513 .29278 L
.59331 .29037 L
F
.481 .344 .471 r
.5827 .29416 m
.58255 .29393 L
.58615 .2922 L
F
.5869 .29177 m
.58685 .29186 L
.5869 .29177 L
F
0 0 0 r
.59699 .28827 m
.58698 .29173 L
.58513 .29278 L
F
.169 .596 .632 r
.59331 .29037 m
.58102 .29354 L
.58884 .28975 L
F
.58102 .29354 m
.57876 .29323 L
.58884 .28975 L
F
.213 .561 .649 r
.58884 .28975 m
.57876 .29323 L
.57793 .29269 L
F
.58237 .29116 m
.57793 .29269 L
.57728 .29226 L
F
.58884 .28975 m
.57793 .29269 L
.58237 .29116 L
F
.57624 .29158 m
.56575 .29477 L
.57404 .2919 L
F
.58884 .28975 m
.57728 .29226 L
.57624 .29158 L
F
.57728 .29226 m
.56575 .29477 L
.57624 .29158 L
F
.328 .405 .958 r
.57274 .29235 m
.57067 .29307 L
.57279 .29289 L
F
.57274 .29235 m
.57279 .29289 L
.57729 .29252 L
F
.57246 .28853 m
.57067 .29307 L
.5758 .29129 L
F
.481 .344 .471 r
.57246 .28853 m
.5758 .29129 L
.57372 .28992 L
F
.319 .457 .315 r
.55698 .20878 m
.58127 .28326 L
.57982 .29019 L
F
.58127 .28326 m
.58033 .28804 L
.57983 .29016 L
F
.58127 .28326 m
.57983 .29016 L
.57982 .29019 L
F
.55692 .20857 m
.57982 .29019 L
.57972 .29037 L
F
.213 .561 .649 r
.58884 .28975 m
.57624 .29158 L
.58382 .28642 L
F
.328 .405 .958 r
.56899 .28973 m
.56431 .2936 L
.57246 .28853 L
F
.319 .457 .315 r
.56575 .29477 m
.5636 .29301 L
.56365 .29341 L
F
.22 .501 .61 r
.57543 .28749 m
.56239 .29202 L
.56006 .28946 L
F
.55096 .29399 m
.56006 .28946 L
.56365 .29341 L
F
.54646 .29419 m
.55001 .29296 L
.55096 .29399 L
F
.55001 .29296 m
.56006 .28946 L
.55096 .29399 L
F
.48 .344 .477 r
.54554 .28807 m
.54927 .29215 L
.54488 .28675 L
F
.54784 .29039 m
.54927 .29215 L
.54692 .28897 L
F
.54927 .29215 m
.55001 .29296 L
.54532 .28682 L
F
.22 .501 .61 r
.53827 .29456 m
.55835 .28758 L
.56006 .28946 L
F
.53827 .29456 m
.56006 .28946 L
.54646 .29419 L
F
.48 .344 .477 r
.52963 .27158 m
.55133 .29468 L
.53735 .27913 L
F
.207 .345 .476 r
.52089 .25455 m
.53252 .25668 L
.52405 .26594 L
F
.53252 .25668 m
.54419 .25882 L
.5341 .26238 L
F
.53252 .25668 m
.5341 .26238 L
.52405 .26594 L
F
.48 .344 .477 r
.54227 .28398 m
.54195 .28314 L
.53879 .27926 L
F
.318 .457 .319 r
.49893 .26257 m
.52089 .25455 L
.52405 .26594 L
F
.48 .344 .477 r
.53895 .27983 m
.53879 .27926 L
.5211 .25749 L
F
.54227 .28398 m
.53879 .27926 L
.53895 .27983 L
F
.52483 .26547 m
.53735 .27913 L
.52324 .26345 L
F
.52963 .27158 m
.53735 .27913 L
.52483 .26547 L
F
.328 .405 .958 r
.57145 .28769 m
.56137 .29119 L
.56239 .29202 L
F
.56899 .28973 m
.56239 .29202 L
.56431 .2936 L
F
.57145 .28769 m
.56239 .29202 L
.56899 .28973 L
F
.319 .457 .315 r
.56365 .29341 m
.56357 .29299 L
.56239 .29202 L
F
.58129 .28315 m
.57184 .2321 L
.58033 .28804 L
F
.22 .501 .61 r
.58382 .28642 m
.56365 .29341 L
.56239 .29202 L
F
.58382 .28642 m
.56239 .29202 L
.57543 .28749 L
F
.213 .561 .649 r
.57624 .29158 m
.56365 .29341 L
.57372 .28992 L
F
.57624 .29158 m
.57372 .28992 L
.58382 .28642 L
F
.328 .405 .958 r
.57145 .28769 m
.56899 .28973 L
.57246 .28853 L
F
.481 .344 .471 r
.57145 .28769 m
.57246 .28853 L
.57251 .28912 L
F
.328 .405 .958 r
.56431 .2936 m
.56724 .29599 L
.57729 .29252 L
F
.213 .561 .649 r
.57404 .2919 m
.56575 .29477 L
.56365 .29341 L
F
.281 .45 .981 r
.57729 .29252 m
.56724 .29599 L
.56789 .29616 L
F
.57729 .29252 m
.56789 .29616 L
.57546 .29354 L
F
.319 .457 .315 r
.57325 .29729 m
.57321 .29706 L
.57284 .29724 L
F
.169 .596 .632 r
.57468 .2966 m
.57325 .29729 L
.57284 .29724 L
F
0 0 0 r
.57253 .29739 m
.56255 .30083 L
.57268 .29731 L
F
.481 .344 .471 r
.57155 .28849 m
.57251 .28912 L
.57399 .3091 L
F
.57145 .28769 m
.57251 .28912 L
.57155 .28849 L
F
.328 .405 .958 r
.5758 .29129 m
.57274 .29235 L
.57729 .29252 L
F
.481 .344 .471 r
.57251 .28912 m
.57706 .29363 L
.57399 .3091 L
F
.57246 .28853 m
.57372 .28992 L
.57251 .28912 L
F
.57372 .28992 m
.57706 .29363 L
.57251 .28912 L
F
.57372 .28992 m
.57729 .29252 L
.57706 .29363 L
F
.5758 .29129 m
.57729 .29252 L
.57372 .28992 L
F
.331 .359 .889 r
.56679 .2815 m
.56572 .2875 L
.57015 .28596 L
F
.219 .454 .572 r
.56584 .28004 m
.55669 .28502 L
.55313 .27954 L
F
.57046 .28022 m
.56679 .2815 L
.56584 .28004 L
F
.56679 .2815 m
.55669 .28502 L
.56584 .28004 L
F
.331 .359 .889 r
.5624 .28303 m
.55839 .28725 L
.56679 .2815 L
F
.55839 .28725 m
.56137 .29119 L
.57145 .28769 L
F
.319 .457 .315 r
.56006 .28946 m
.55829 .28713 L
.55835 .28758 L
F
.219 .454 .572 r
.56762 .28279 m
.55835 .28758 L
.55669 .28502 L
F
.56844 .28407 m
.55835 .28758 L
.56762 .28279 L
F
.245 .1 .399 r
.58561 .28621 m
.58076 .28586 L
.59026 .2846 L
F
.58076 .28586 m
.58093 .285 L
.59026 .2846 L
F
.181 .208 .342 r
.59146 .27573 m
.58137 .28357 L
.59128 .28013 L
F
.245 .1 .399 r
.59026 .2846 m
.58093 .285 L
.59133 .27907 L
F
.319 .457 .315 r
.58127 .28323 m
.58137 .28357 L
.58127 .28326 L
F
.56213 .21454 m
.58137 .28357 L
.56211 .21452 L
F
.58139 .28264 m
.58141 .28251 L
.58137 .28357 L
F
.58157 .27899 m
.57599 .24367 L
.58137 .28357 L
F
.57599 .24367 m
.57591 .24344 L
.58137 .28357 L
F
.58137 .28357 m
.57591 .24344 L
.57184 .2321 L
F
.245 .1 .399 r
.58093 .285 m
.58141 .28251 L
.59133 .27907 L
F
.22 .501 .61 r
.58382 .28642 m
.57109 .287 L
.57857 .28055 L
F
.57109 .287 m
.55835 .28758 L
.56844 .28407 L
F
.481 .344 .471 r
.56844 .28407 m
.56679 .2815 L
.57015 .28596 L
F
.22 .501 .61 r
.57109 .287 m
.56844 .28407 L
.57857 .28055 L
F
.331 .359 .889 r
.56754 .28687 m
.56572 .2875 L
.56775 .28757 L
F
.56754 .28687 m
.56775 .28757 L
.57145 .28769 L
F
.57015 .28596 m
.56754 .28687 L
.57145 .28769 L
F
.219 .454 .572 r
.57857 .28055 m
.56762 .28279 L
.57046 .28022 L
F
.56762 .28279 m
.55669 .28502 L
.56679 .2815 L
F
.56762 .28279 m
.56679 .2815 L
.57046 .28022 L
F
.481 .344 .471 r
.56877 .28458 m
.57015 .28596 L
.57145 .28769 L
F
.219 .454 .572 r
.57857 .28055 m
.56584 .28004 L
.57338 .27246 L
F
.56584 .28004 m
.55313 .27954 L
.56324 .276 L
F
.331 .359 .889 r
.56549 .27978 m
.5624 .28303 L
.56679 .2815 L
F
.22 .501 .61 r
.56657 .2872 m
.56006 .28946 L
.55835 .28758 L
F
.331 .359 .889 r
.56549 .27978 m
.55604 .28416 L
.5624 .28303 L
F
.219 .454 .572 r
.54433 .28501 m
.5495 .2832 L
.54568 .28707 L
F
.327 .323 .829 r
.56451 .27797 m
.54532 .28682 L
.56549 .27978 L
F
.54904 .28337 m
.54532 .28682 L
.56451 .27797 L
F
.331 .359 .889 r
.56549 .27978 m
.55539 .28331 L
.55604 .28416 L
F
.281 .45 .981 r
.57183 .2972 m
.56255 .30083 L
.57253 .29739 L
F
.481 .344 .471 r
.57399 .3091 m
.56183 .27492 L
.56549 .27978 L
F
.327 .323 .829 r
.55985 .26937 m
.55615 .27381 L
.56128 .27201 L
F
.481 .344 .471 r
.56183 .27492 m
.55985 .26937 L
.56549 .27978 L
F
.219 .454 .572 r
.56584 .28004 m
.56324 .276 L
.57338 .27246 L
F
.32 .292 .776 r
.55924 .26785 m
.54943 .27216 L
.55985 .26937 L
F
.54943 .27216 m
.54973 .27292 L
.55985 .26937 L
F
.54156 .27406 m
.53965 .27645 L
.55924 .26785 L
F
.481 .344 .471 r
.56059 .2719 m
.55743 .2649 L
.55985 .26937 L
F
.213 .561 .649 r
.56459 .2973 m
.56789 .29616 L
.56872 .2967 L
F
.55617 .29853 m
.56789 .29616 L
.56459 .2973 L
F
.281 .45 .981 r
.56724 .29599 m
.56033 .29878 L
.56789 .29616 L
F
.48 .344 .477 r
.56739 .32007 m
.56924 .30149 L
.56698 .3012 L
F
.481 .344 .471 r
.57037 .30524 m
.55877 .26907 L
.56059 .2719 L
F
.55877 .26907 m
.55743 .2649 L
.56059 .2719 L
F
.56592 .28127 m
.56844 .28407 L
.56877 .28458 L
F
.56844 .28407 m
.57015 .28596 L
.56877 .28458 L
F
.57399 .3091 m
.56592 .28127 L
.56877 .28458 L
F
.57161 .28897 m
.56877 .28458 L
.57145 .28769 L
F
.57399 .3091 m
.56877 .28458 L
.57161 .28897 L
F
.56592 .28127 m
.56549 .27978 L
.56679 .2815 L
F
.56592 .28127 m
.56679 .2815 L
.56844 .28407 L
F
.219 .454 .572 r
.57857 .28055 m
.56844 .28407 L
.56762 .28279 L
F
.22 .501 .61 r
.57773 .2867 m
.57167 .28765 L
.57109 .287 L
F
.58382 .28642 m
.57543 .28749 L
.57773 .2867 L
F
.331 .359 .889 r
.55604 .28416 m
.55669 .28502 L
.5624 .28303 L
F
.213 .561 .649 r
.55572 .29824 m
.56575 .29477 L
.55617 .29853 L
F
.328 .405 .958 r
.56575 .29477 m
.55722 .29946 L
.56724 .29599 L
F
.56083 .29647 m
.55722 .29946 L
.56575 .29477 L
F
.213 .561 .649 r
.55467 .29757 m
.56365 .29341 L
.56575 .29477 L
F
.54361 .30035 m
.55362 .29689 L
.55467 .29757 L
F
.55362 .29689 m
.56365 .29341 L
.55467 .29757 L
F
.54361 .30035 m
.55467 .29757 L
.55397 .29885 L
F
.55467 .29757 m
.56575 .29477 L
.55572 .29824 L
F
.55467 .29757 m
.55572 .29824 L
.55397 .29885 L
F
.48 .344 .477 r
.54505 .29138 m
.55133 .29468 L
.52963 .27158 L
F
.22 .501 .61 r
.55298 .2962 m
.55362 .29689 L
.54361 .30035 L
F
.5553 .29448 m
.56365 .29341 L
.54234 .29897 L
F
.213 .561 .649 r
.54361 .30035 m
.55397 .29885 L
.54573 .3017 L
F
.48 .344 .477 r
.56739 .32007 m
.55212 .29592 L
.54505 .29138 L
F
.55212 .29592 m
.55133 .29468 L
.54505 .29138 L
F
.22 .501 .61 r
.53827 .29456 m
.54646 .29419 L
.54 .29644 L
F
.48 .344 .477 r
.54451 .29103 m
.55379 .31547 L
.56739 .32007 L
F
.219 .454 .572 r
.5366 .29202 m
.54298 .2898 L
.53827 .29456 L
F
.53302 .28657 m
.54298 .2898 L
.5366 .29202 L
F
.48 .344 .477 r
.53223 .27545 m
.53857 .28721 L
.54451 .29103 L
F
.53857 .28721 m
.55379 .31547 L
.54451 .29103 L
F
.281 .45 .981 r
.56724 .29599 m
.55722 .29946 L
.56033 .29878 L
F
.481 .344 .471 r
.56819 .30375 m
.55451 .25578 L
.55497 .25724 L
F
.319 .457 .315 r
.54419 .25882 m
.54404 .25801 L
.54403 .25795 L
F
.54419 .25882 m
.54411 .25823 L
.54404 .25801 L
F
.207 .345 .476 r
.5531 .25092 m
.54419 .25882 L
.54179 .2502 L
F
.481 .344 .471 r
.55451 .25578 m
.55226 .24791 L
.5547 .25629 L
F
.55226 .24791 m
.5519 .24661 L
.5547 .25629 L
F
.207 .345 .476 r
.5543 .25524 m
.54419 .25882 L
.5531 .25092 L
F
.212 .38 .508 r
.54652 .25918 m
.54419 .25882 L
.5545 .25577 L
F
.207 .345 .476 r
.5531 .25092 m
.54179 .2502 L
.55271 .24952 L
F
.312 .263 .722 r
.54458 .25987 m
.54485 .26081 L
.55321 .25682 L
F
.207 .345 .476 r
.55271 .24952 m
.54675 .24844 L
.5519 .24661 L
F
.312 .263 .722 r
.55124 .24433 m
.54833 .24787 L
.5519 .24661 L
F
.327 .323 .829 r
.55045 .27424 m
.55117 .27555 L
.55615 .27381 L
F
.481 .344 .471 r
.55571 .27918 m
.55124 .24433 L
.55226 .24791 L
F
.56735 .30211 m
.55226 .24791 L
.56819 .30375 L
F
.328 .405 .958 r
.56137 .29119 m
.5558 .2943 L
.56239 .29202 L
F
.22 .501 .61 r
.55758 .29369 m
.56365 .29341 L
.5553 .29448 L
F
.55298 .2962 m
.56365 .29341 L
.55362 .29689 L
F
.481 .344 .471 r
.55571 .27918 m
.55226 .24791 L
.56735 .30211 L
F
.207 .345 .476 r
.56446 .25165 m
.55271 .24952 L
.56205 .243 L
F
.55271 .24952 m
.5519 .24661 L
.56205 .243 L
F
.56446 .25165 m
.5543 .25524 L
.5531 .25092 L
F
.481 .344 .471 r
.55226 .24791 m
.55124 .24433 L
.5519 .24661 L
F
.55451 .25578 m
.5547 .25629 L
.55497 .25724 L
F
.212 .38 .508 r
.5547 .25629 m
.5545 .25577 L
.56485 .2527 L
F
.207 .345 .476 r
.56446 .25165 m
.5531 .25092 L
.55271 .24952 L
F
.301 .231 .663 r
.5512 .24408 m
.5508 .24422 L
.55124 .24433 L
F
.54903 .2321 m
.5508 .24422 L
.5512 .24408 L
F
.54832 .23235 m
.53999 .24159 L
.54903 .2321 L
F
.319 .457 .315 r
.54101 .24739 m
.54093 .24682 L
.53897 .23617 L
F
.54109 .24768 m
.54093 .24682 L
.54101 .24739 L
F
.301 .231 .663 r
.54832 .23235 m
.53997 .24147 L
.53999 .24159 L
F
.54832 .23235 m
.53893 .23571 L
.53997 .24147 L
F
.2 .308 .441 r
.55009 .23818 m
.54101 .24739 L
.53897 .23617 L
F
.481 .344 .471 r
.55112 .2438 m
.54905 .23236 L
.5512 .24408 L
F
.54912 .23288 m
.54905 .23236 L
.55112 .2438 L
F
.54905 .23236 m
.54903 .2321 L
.5512 .24408 L
F
.2 .308 .441 r
.56126 .24019 m
.55112 .2438 L
.55009 .23818 L
F
.55112 .2438 m
.54101 .24739 L
.55009 .23818 L
F
.56126 .24019 m
.55009 .23818 L
.55919 .22894 L
F
.55009 .23818 m
.53897 .23617 L
.54906 .23256 L
F
.319 .457 .315 r
.53893 .23571 m
.53908 .23651 L
.53897 .23617 L
F
.192 .262 .397 r
.54905 .23233 m
.53897 .23617 L
.53893 .23571 L
F
.54906 .23256 m
.53897 .23617 L
.54905 .23233 L
F
.207 .345 .476 r
.56134 .24047 m
.55116 .24394 L
.56126 .24019 L
F
.55116 .24394 m
.54101 .24739 L
.55112 .2438 L
F
.55116 .24394 m
.55112 .2438 L
.56126 .24019 L
F
.54159 .2475 m
.54101 .24739 L
.56134 .24047 L
F
.481 .344 .471 r
.5546 .27362 m
.55008 .24008 L
.55571 .27918 L
F
.286 .191 .586 r
.54832 .22119 m
.53852 .22953 L
.54419 .23068 L
F
.192 .262 .397 r
.54526 .2303 m
.53893 .23571 L
.5387 .23265 L
F
.286 .191 .586 r
.54832 .22119 m
.54419 .23068 L
.54879 .22903 L
F
.192 .262 .397 r
.54903 .2321 m
.53893 .23571 L
.54866 .22739 L
F
.286 .191 .586 r
.54879 .22903 m
.54419 .23068 L
.54895 .23165 L
F
.54654 .22183 m
.53852 .22953 L
.54832 .22119 L
F
.319 .457 .315 r
.53837 .22681 m
.53825 .22482 L
.53819 .22584 L
F
.286 .191 .586 r
.54654 .22183 m
.53825 .22482 L
.53852 .22953 L
F
.192 .262 .397 r
.54866 .22739 m
.54526 .2303 L
.53819 .22584 L
F
.54526 .2303 m
.5387 .23265 L
.53819 .22584 L
F
.259 .132 .468 r
.54909 .2121 m
.53869 .21911 L
.54314 .21961 L
F
.178 .198 .334 r
.54851 .2178 m
.53825 .22482 L
.53846 .2213 L
F
.54851 .2178 m
.53846 .2213 L
.54822 .21778 L
F
.54832 .22119 m
.53825 .22482 L
.54851 .2178 L
F
.259 .132 .468 r
.54909 .2121 m
.54314 .21961 L
.54852 .21767 L
F
.319 .457 .315 r
.56211 .21452 m
.58127 .28323 L
.557 .2088 L
F
.58127 .28323 m
.58127 .28326 L
.557 .2088 L
F
.55695 .20874 m
.55692 .20857 L
.55656 .20831 L
F
.55692 .20857 m
.557 .2088 L
.55698 .20878 L
F
.334 .377 .914 r
.55911 .21116 m
.55656 .20831 L
.56533 .20514 L
F
.319 .457 .315 r
.56211 .21452 m
.557 .2088 L
.56198 .21437 L
F
.56211 .21452 m
.557 .2088 L
.56211 .21452 L
F
.557 .2088 m
.58127 .28326 L
.55698 .20878 L
F
.178 .198 .334 r
.55837 .21858 m
.54851 .2178 L
.55884 .20975 L
F
.259 .132 .468 r
.54628 .21311 m
.53869 .21911 L
.54909 .2121 L
F
.54628 .21311 m
.53905 .21573 L
.53869 .21911 L
F
.178 .198 .334 r
.54851 .2178 m
.53871 .21702 L
.54876 .21339 L
F
.259 .132 .468 r
.54852 .21767 m
.54314 .21961 L
.54826 .22018 L
F
.178 .198 .334 r
.52814 .22501 m
.53846 .2213 L
.53819 .22584 L
F
.259 .132 .468 r
.54314 .21961 m
.53819 .22381 L
.54826 .22018 L
F
.53869 .21911 m
.53846 .2213 L
.54314 .21961 L
F
.53846 .2213 m
.53819 .22381 L
.54314 .21961 L
F
.319 .457 .315 r
.53871 .21702 m
.53886 .21752 L
.53886 .21754 L
F
.178 .198 .334 r
.54822 .21778 m
.53846 .2213 L
.53871 .21702 L
F
.151 .095 .229 r
.55535 .20984 m
.53905 .21573 L
.53981 .2128 L
F
.2 .022 .242 r
.55005 .20586 m
.54047 .21111 L
.54493 .21095 L
F
.035 0 0 r
.55012 .20325 m
.54398 .20587 L
.5437 .20611 L
F
.319 .457 .315 r
.54476 .2052 m
.54355 .20624 L
.54341 .20581 L
F
.54734 .20444 m
.54644 .20443 L
.54476 .2052 L
F
.54448 .20544 m
.54476 .2052 L
.54341 .20581 L
F
.54734 .20444 m
.54476 .2052 L
.54448 .20544 L
F
.54734 .20444 m
.54728 .20405 L
.54644 .20443 L
F
.234 .444 .913 r
.54749 .20445 m
.54644 .20443 L
.5564 .20082 L
F
0 0 0 r
.55532 .20131 m
.54728 .20405 L
.55723 .20044 L
F
.035 0 0 r
.55012 .20325 m
.54476 .2052 L
.54398 .20587 L
F
.481 .344 .471 r
.57185 .21081 m
.56445 .20196 L
.57198 .21095 L
F
.48 .344 .477 r
.53888 .19493 m
.53178 .21142 L
.53259 .21072 L
F
.53888 .19493 m
.53259 .21072 L
.53647 .20493 L
F
.53655 .19659 m
.53178 .21142 L
.53888 .19493 L
F
0 0 0 r
.55637 .18936 m
.53655 .19659 L
.53888 .19493 L
F
.481 .344 .471 r
.56445 .20196 m
.55484 .19046 L
.56446 .20196 L
F
.278 .453 .971 r
.5534 .18874 m
.53655 .19659 L
.55637 .18936 L
F
.481 .344 .471 r
.55484 .19046 m
.5534 .18874 L
.55484 .19046 L
F
.55484 .19046 m
.55484 .19046 L
.56446 .20196 L
F
.56445 .20196 m
.56446 .20196 L
.57198 .21095 L
F
.56381 .20152 m
.5534 .18874 L
.57185 .21081 L
F
.266 .146 .496 r
.56004 .18397 m
.54031 .19119 L
.5407 .18574 L
F
.203 .026 .25 r
.55865 .18771 m
.54031 .19119 L
.56004 .18397 L
F
.278 .453 .971 r
.5534 .18874 m
.53354 .19599 L
.53655 .19659 L
F
.331 .404 .953 r
.55004 .18589 m
.53354 .19599 L
.5534 .18874 L
F
.481 .344 .471 r
.56139 .19855 m
.55004 .18589 L
.5534 .18874 L
F
.56613 .20437 m
.56115 .19865 L
.56139 .19855 L
F
.56115 .19865 m
.55004 .18589 L
.56139 .19855 L
F
.234 .444 .913 r
.55405 .20275 m
.54814 .20445 L
.55925 .20087 L
F
.54814 .20445 m
.54761 .20445 L
.55925 .20087 L
F
.035 0 0 r
.55473 .20158 m
.5437 .20611 L
.55254 .20349 L
F
.481 .344 .471 r
.5564 .20082 m
.55944 .19944 L
.56054 .20089 L
F
0 0 0 r
.55764 .20053 m
.55473 .20158 L
.55763 .20053 L
F
.55473 .20158 m
.54476 .2052 L
.55476 .20157 L
F
.55473 .20158 m
.55476 .20157 L
.55763 .20053 L
F
.335 .375 .91 r
.57053 .17131 m
.54565 .1724 L
.55102 .17847 L
F
.56521 .16519 m
.54565 .1724 L
.57053 .17131 L
F
.282 .181 .564 r
.56013 .16876 m
.5407 .18574 L
.54047 .17599 L
F
.332 .338 .852 r
.55372 .18278 m
.57053 .17131 L
.55102 .17847 L
F
.55372 .18278 m
.57322 .17564 L
.57053 .17131 L
F
.266 .146 .496 r
.56004 .18397 m
.5407 .18574 L
.5604 .17852 L
F
.282 .181 .564 r
.5604 .17852 m
.5407 .18574 L
.56013 .16876 L
F
.331 .404 .953 r
.55004 .18589 m
.53014 .19317 L
.53354 .19599 L
F
.334 .377 .914 r
.55004 .18589 m
.52459 .18701 L
.53014 .19317 L
F
.54452 .17968 m
.52459 .18701 L
.55004 .18589 L
F
.481 .344 .471 r
.55562 .20081 m
.54452 .17968 L
.55944 .19944 L
F
.55562 .20081 m
.55944 .19944 L
.5564 .20082 L
F
0 0 0 r
.55532 .20131 m
.54476 .2052 L
.54728 .20405 L
F
.55763 .20053 m
.55476 .20157 L
.55532 .20131 L
F
.55476 .20157 m
.54476 .2052 L
.55532 .20131 L
F
.234 .444 .913 r
.55201 .20241 m
.55266 .20212 L
.5564 .20082 L
F
.5564 .20082 m
.53573 .20803 L
.55562 .20081 L
F
.035 0 0 r
.55562 .20081 m
.55012 .20325 L
.55473 .20158 L
F
.55562 .20081 m
.54521 .20481 L
.55012 .20325 L
F
.234 .444 .913 r
.5462 .20443 m
.54605 .20443 L
.54769 .20386 L
F
0 0 0 r
.54212 .206 m
.54728 .20405 L
.54644 .20443 L
F
.234 .444 .913 r
.54078 .20649 m
.54605 .20443 L
.54644 .20443 L
F
.53966 .20689 m
.53573 .20803 L
.54078 .20649 L
F
0 0 0 r
.53652 .20803 m
.54212 .206 L
.53542 .20853 L
F
.53737 .20765 m
.54212 .206 L
.53652 .20803 L
F
.53542 .20853 m
.54212 .206 L
.54341 .20581 L
F
.234 .444 .913 r
.53966 .20689 m
.53652 .20803 L
.53573 .20803 L
F
.48 .344 .477 r
.53647 .20493 m
.53259 .21072 L
.53573 .20803 L
F
0 0 0 r
.53542 .20853 m
.54341 .20581 L
.53346 .20942 L
F
.035 0 0 r
.55562 .20081 m
.53573 .20803 L
.53482 .20881 L
F
.325 .424 .976 r
.52459 .18701 m
.54452 .17968 L
.54179 .1779 L
F
.481 .344 .471 r
.55473 .20158 m
.54179 .1779 L
.55562 .20081 L
F
.323 .427 .979 r
.56469 .20347 m
.55279 .20583 L
.56114 .20126 L
F
.09 0 .014 r
.55599 .20371 m
.55195 .20438 L
.56131 .20178 L
F
.035 0 0 r
.55012 .20325 m
.5437 .20611 L
.55473 .20158 L
F
.319 .457 .315 r
.54341 .20581 m
.54064 .21067 L
.54127 .20904 L
F
.035 0 0 r
.5437 .20611 m
.54255 .20711 L
.55254 .20349 L
F
.09 0 .014 r
.55195 .20438 m
.54341 .20581 L
.55233 .2038 L
F
.55195 .20438 m
.55233 .2038 L
.56131 .20178 L
F
.481 .344 .471 r
.55254 .20349 m
.55339 .20219 L
.55473 .20158 L
F
.56054 .20089 m
.5595 .19941 L
.56613 .20437 L
F
.5595 .19941 m
.55004 .18589 L
.56115 .19865 L
F
.5595 .19941 m
.56115 .19865 L
.56613 .20437 L
F
.56054 .20089 m
.54452 .17968 L
.55004 .18589 L
F
.184 .601 .645 r
.56722 .19682 m
.55723 .20044 L
.55952 .20092 L
F
0 0 0 r
.55779 .20056 m
.55406 .20189 L
.55764 .20053 L
F
.55779 .20056 m
.55764 .20053 L
.55779 .20047 L
F
.56341 .19856 m
.55779 .20056 L
.55779 .20047 L
F
.55406 .20189 m
.54476 .2052 L
.55473 .20158 L
F
.55406 .20189 m
.55473 .20158 L
.55779 .20047 L
F
.184 .601 .645 r
.56722 .19682 m
.55952 .20092 L
.57175 .1978 L
F
.55952 .20092 m
.5618 .2014 L
.57175 .1978 L
F
.09 0 .014 r
.56131 .20178 m
.55233 .2038 L
.56341 .19856 L
F
.55233 .2038 m
.54341 .20581 L
.55339 .20219 L
F
.55233 .2038 m
.55339 .20219 L
.56341 .19856 L
F
0 0 0 r
.55406 .20189 m
.54341 .20581 L
.54476 .2052 L
F
.55339 .20219 m
.54341 .20581 L
.55406 .20189 L
F
.481 .344 .471 r
.55134 .20313 m
.54179 .1779 L
.5543 .20081 L
F
.55339 .20219 m
.5543 .20081 L
.55473 .20158 L
F
.55134 .20313 m
.5543 .20081 L
.55339 .20219 L
F
.09 0 .014 r
.53666 .20924 m
.54255 .20711 L
.54049 .21021 L
F
.2 .022 .242 r
.54751 .20678 m
.54047 .21111 L
.55005 .20586 L
F
.55127 .20542 m
.54493 .21095 L
.54984 .20917 L
F
.55005 .20586 m
.54493 .21095 L
.55127 .20542 L
F
.319 .457 .315 r
.54059 .21078 m
.54127 .20904 L
.54049 .21021 L
F
.2 .022 .242 r
.54751 .20678 m
.54127 .20904 L
.54047 .21111 L
F
.319 .457 .315 r
.54127 .20904 m
.54064 .21067 L
.54049 .21021 L
F
.55692 .20857 m
.55199 .20533 L
.55479 .20705 L
F
.54341 .20581 m
.54354 .20625 L
.54353 .20626 L
F
.54341 .20581 m
.54355 .20624 L
.54354 .20625 L
F
.09 0 .014 r
.55599 .20371 m
.54127 .20904 L
.54341 .20581 L
F
.2 .022 .242 r
.55174 .20418 m
.55005 .20586 L
.55127 .20542 L
F
.035 0 0 r
.54255 .20711 m
.54215 .20746 L
.55254 .20349 L
F
.481 .344 .471 r
.55127 .20542 m
.55101 .20482 L
.55174 .20418 L
F
.2 .022 .242 r
.55174 .20418 m
.54751 .20678 L
.55005 .20586 L
F
.55174 .20418 m
.54174 .20781 L
.54151 .20843 L
F
.09 0 .014 r
.53199 .21162 m
.53905 .20985 L
.53598 .21096 L
F
.2 .022 .242 r
.55174 .20418 m
.53129 .21266 L
.54751 .20678 L
F
.035 0 0 r
.55254 .20349 m
.54215 .20746 L
.55174 .20418 L
F
.54215 .20746 m
.54174 .20781 L
.55174 .20418 L
F
.481 .344 .471 r
.55101 .20482 m
.53983 .17926 L
.55174 .20418 L
F
.151 .095 .229 r
.54963 .20998 m
.53981 .2128 L
.54745 .21004 L
F
.55535 .20984 m
.54938 .21098 L
.54963 .20998 L
F
.54938 .21098 m
.53981 .2128 L
.54963 .20998 L
F
.481 .344 .471 r
.54984 .20917 m
.55051 .20659 L
.55127 .20542 L
F
.319 .457 .315 r
.55695 .20874 m
.55656 .20831 L
.55479 .20705 L
F
.151 .095 .229 r
.55884 .20975 m
.54963 .20998 L
.56056 .20295 L
F
.54963 .20998 m
.54049 .21021 L
.55051 .20659 L
F
.54963 .20998 m
.55051 .20659 L
.56056 .20295 L
F
.09 0 .014 r
.55089 .206 m
.54049 .21021 L
.54127 .20904 L
F
.55051 .20659 m
.54049 .21021 L
.55089 .206 L
F
.56056 .20295 m
.54127 .20904 L
.55599 .20371 L
F
.234 .444 .913 r
.54644 .20443 m
.5464 .20443 L
.54674 .20433 L
F
.035 0 0 r
.54521 .20481 m
.54476 .2052 L
.55012 .20325 L
F
.481 .344 .471 r
.54876 .20924 m
.53983 .17926 L
.55098 .20475 L
F
.55051 .20659 m
.55098 .20475 L
.55127 .20542 L
F
.54876 .20924 m
.55098 .20475 L
.55051 .20659 L
F
.2 .022 .242 r
.54984 .20917 m
.54493 .21095 L
.54922 .21079 L
F
.481 .344 .471 r
.54922 .21079 m
.54876 .20924 L
.55051 .20659 L
F
.54922 .21079 m
.55051 .20659 L
.54984 .20917 L
F
.09 0 .014 r
.56056 .20295 m
.55051 .20659 L
.55089 .206 L
F
.481 .344 .471 r
.55174 .20418 m
.55134 .20313 L
.55339 .20219 L
F
.55174 .20418 m
.55339 .20219 L
.55254 .20349 L
F
0 0 0 r
.56341 .19856 m
.55339 .20219 L
.55406 .20189 L
F
.55779 .20047 m
.55764 .20053 L
.55763 .20053 L
F
.54212 .206 m
.54644 .20443 L
.54341 .20581 L
F
.035 0 0 r
.54521 .20481 m
.53482 .20881 L
.54476 .2052 L
F
.09 0 .014 r
.56056 .20295 m
.55599 .20371 L
.56131 .20178 L
F
.2 .022 .242 r
.54047 .21111 m
.53919 .21442 L
.54922 .21079 L
F
.151 .095 .229 r
.54745 .21004 m
.53981 .2128 L
.54049 .21021 L
F
.259 .132 .468 r
.54922 .21079 m
.54628 .21311 L
.54909 .2121 L
F
.54922 .21079 m
.53919 .21442 L
.53912 .21508 L
F
.151 .095 .229 r
.52904 .21934 m
.53871 .21702 L
.5287 .22063 L
F
.52926 .21852 m
.53294 .21794 L
.52904 .21934 L
F
.53294 .21794 m
.53871 .21702 L
.52904 .21934 L
F
.259 .132 .468 r
.54922 .21079 m
.52904 .21934 L
.54628 .21311 L
F
.481 .344 .471 r
.54909 .2121 m
.5392 .18341 L
.54922 .21079 L
F
.54826 .22018 m
.54765 .2177 L
.54909 .2121 L
F
.151 .095 .229 r
.54892 .21274 m
.53871 .21702 L
.53905 .21573 L
F
.54876 .21339 m
.53871 .21702 L
.54892 .21274 L
F
.55884 .20975 m
.54892 .21274 L
.55535 .20984 L
F
.54892 .21274 m
.53905 .21573 L
.54909 .2121 L
F
.54892 .21274 m
.54909 .2121 L
.55535 .20984 L
F
.192 .262 .397 r
.55919 .22894 m
.54905 .23233 L
.55824 .2288 L
F
.54905 .23233 m
.53893 .23571 L
.54903 .2321 L
F
.54905 .23233 m
.54903 .2321 L
.55824 .2288 L
F
.301 .231 .663 r
.54895 .23165 m
.54832 .23235 L
.54903 .2321 L
F
.481 .344 .471 r
.54911 .23314 m
.54855 .2321 L
.54891 .2317 L
F
.55008 .24008 m
.54935 .23627 L
.54911 .23314 L
F
.54935 .23627 m
.54855 .2321 L
.54911 .23314 L
F
.301 .231 .663 r
.54895 .23165 m
.53889 .23549 L
.54832 .23235 L
F
.53889 .23549 m
.53893 .23571 L
.54832 .23235 L
F
.286 .191 .586 r
.54419 .23068 m
.53885 .23527 L
.54895 .23165 L
F
.301 .231 .663 r
.54895 .23165 m
.53885 .23527 L
.53889 .23549 L
F
.481 .344 .471 r
.54826 .22222 m
.54832 .22119 L
.54879 .22903 L
F
.192 .262 .397 r
.55919 .22894 m
.54866 .22739 L
.55837 .21858 L
F
.54866 .22739 m
.53819 .22584 L
.54826 .22222 L
F
.54866 .22739 m
.54826 .22222 L
.55837 .21858 L
F
.481 .344 .471 r
.548 .22696 m
.54826 .22222 L
.54895 .23165 L
F
.54826 .22222 m
.54879 .22903 L
.54895 .23165 L
F
.54748 .23617 m
.54575 .22511 L
.54766 .23297 L
F
.178 .198 .334 r
.54829 .22171 m
.53819 .22584 L
.53825 .22482 L
F
.54826 .22222 m
.53819 .22584 L
.54829 .22171 L
F
.55837 .21858 m
.54829 .22171 L
.55608 .2184 L
F
.54829 .22171 m
.53825 .22482 L
.54832 .22119 L
F
.54829 .22171 m
.54832 .22119 L
.55608 .2184 L
F
.481 .344 .471 r
.54855 .2321 m
.5479 .22871 L
.54895 .23165 L
F
.286 .191 .586 r
.54826 .22018 m
.54654 .22183 L
.54832 .22119 L
F
.54826 .22018 m
.53819 .22381 L
.53822 .22431 L
F
.178 .198 .334 r
.52822 .22843 m
.53819 .22584 L
.52815 .22945 L
F
.52829 .22718 m
.53372 .22645 L
.52822 .22843 L
F
.53372 .22645 m
.53819 .22584 L
.52822 .22843 L
F
.286 .191 .586 r
.54826 .22018 m
.52822 .22843 L
.54654 .22183 L
F
.481 .344 .471 r
.5479 .22871 m
.5392 .18341 L
.548 .22696 L
F
.5479 .22871 m
.548 .22696 L
.54895 .23165 L
F
.09 0 .014 r
.53666 .20924 m
.54341 .20581 L
.54255 .20711 L
F
.53346 .20942 m
.54341 .20581 L
.53199 .21162 L
F
.481 .344 .471 r
.54575 .22511 m
.5392 .18341 L
.54609 .22377 L
F
.54575 .22511 m
.54609 .22377 L
.54766 .23297 L
F
.54765 .2177 m
.5392 .18341 L
.54909 .2121 L
F
.151 .095 .229 r
.55884 .20975 m
.54876 .21339 L
.54892 .21274 L
F
.178 .198 .334 r
.54851 .2178 m
.54876 .21339 L
.55884 .20975 L
F
.481 .344 .471 r
.54774 .23781 m
.54748 .23617 L
.54911 .24144 L
F
.54748 .23617 m
.54766 .23297 L
.54911 .24144 L
F
.178 .198 .334 r
.55608 .2184 m
.54832 .22119 L
.54851 .2178 L
F
.2 .022 .242 r
.54151 .20843 m
.53178 .21142 L
.53129 .21266 L
F
.54174 .20781 m
.53178 .21142 L
.54151 .20843 L
F
.09 0 .014 r
.53598 .21096 m
.53905 .20985 L
.54049 .21021 L
F
.035 0 0 r
.53667 .20924 m
.53178 .21142 L
.54215 .20746 L
F
.53667 .20924 m
.54215 .20746 L
.54255 .20711 L
F
.54215 .20746 m
.53178 .21142 L
.54174 .20781 L
F
.481 .344 .471 r
.54748 .23617 m
.53997 .21717 L
.5392 .18341 L
F
.54774 .23781 m
.54744 .237 L
.54748 .23617 L
F
.54744 .237 m
.53997 .21717 L
.54748 .23617 L
F
.5392 .18341 m
.54826 .22018 L
.54832 .22119 L
F
.5392 .18341 m
.54832 .22119 L
.548 .22696 L
F
.178 .198 .334 r
.55837 .21858 m
.54826 .22222 L
.54829 .22171 L
F
.192 .262 .397 r
.55824 .2288 m
.54903 .2321 L
.54866 .22739 L
F
.481 .344 .471 r
.55008 .24008 m
.54906 .23245 L
.55021 .24054 L
F
.54906 .23245 m
.54895 .23165 L
.54905 .23236 L
F
.54906 .23245 m
.54905 .23236 L
.55021 .24054 L
F
.55008 .24008 m
.55021 .24054 L
.55571 .27918 L
F
.2 .308 .441 r
.55009 .23818 m
.54906 .23256 L
.55919 .22894 L
F
.481 .344 .471 r
.54909 .23269 m
.54891 .2317 L
.54895 .23165 L
F
.55008 .24008 m
.54891 .2317 L
.54909 .23269 L
F
.55021 .24054 m
.54912 .23288 L
.55112 .2438 L
F
.54905 .23236 m
.54895 .23165 L
.54903 .2321 L
F
.192 .262 .397 r
.55919 .22894 m
.54906 .23256 L
.54905 .23233 L
F
.481 .344 .471 r
.55571 .27918 m
.55027 .24098 L
.55124 .24433 L
F
.55027 .24098 m
.55021 .24054 L
.55124 .24433 L
F
.55021 .24054 m
.5512 .24408 L
.55124 .24433 L
F
.54774 .23781 m
.54911 .24144 L
.55062 .25027 L
F
.54982 .24865 m
.55062 .25027 L
.5546 .27362 L
F
.54774 .23781 m
.55062 .25027 L
.54982 .24865 L
F
.55743 .2649 m
.55675 .26277 L
.55985 .26937 L
F
.55675 .26277 m
.55924 .26785 L
.55985 .26937 L
F
.216 .415 .539 r
.57338 .27246 m
.56324 .276 L
.56084 .27111 L
F
.212 .38 .508 r
.56858 .26263 m
.55637 .26072 L
.56485 .2527 L
F
.55637 .26072 m
.5547 .25629 L
.56485 .2527 L
F
.32 .292 .776 r
.54551 .26243 m
.54616 .26404 L
.55088 .26238 L
F
.286 .191 .586 r
.5387 .23265 m
.53885 .23527 L
.54419 .23068 L
F
.481 .344 .471 r
.55253 .26832 m
.54059 .24432 L
.53997 .21717 L
F
.55253 .26832 m
.53997 .21717 L
.54774 .23781 L
F
.55253 .26832 m
.54774 .23781 L
.5546 .27362 L
F
.212 .38 .508 r
.56485 .2527 m
.5545 .25577 L
.56446 .25165 L
F
.5545 .25577 m
.5543 .25524 L
.56446 .25165 L
F
.54652 .25918 m
.54458 .25987 L
.54419 .25882 L
F
.56858 .26263 m
.55843 .2662 L
.55637 .26072 L
F
.481 .344 .471 r
.55091 .24623 m
.54696 .22886 L
.55008 .24008 L
F
.5546 .27362 m
.54911 .24144 L
.55091 .24623 L
F
.54911 .24144 m
.54696 .22886 L
.55091 .24623 L
F
.32 .292 .776 r
.54551 .26243 m
.53607 .2676 L
.54616 .26404 L
F
.54485 .26081 m
.53477 .26437 L
.54551 .26243 L
F
.301 .231 .663 r
.53889 .23549 m
.52887 .23931 L
.53893 .23571 L
F
.53889 .23549 m
.5288 .23887 L
.52887 .23931 L
F
.53885 .23527 m
.5288 .23887 L
.53889 .23549 L
F
.207 .345 .476 r
.53252 .25668 m
.54179 .2502 L
.54419 .25882 L
F
.5266 .2556 m
.53171 .25378 L
.53252 .25668 L
F
.53171 .25378 m
.54179 .2502 L
.53252 .25668 L
F
.318 .457 .319 r
.51888 .24336 m
.52089 .25455 L
.50077 .26087 L
F
.48 .344 .477 r
.52999 .25152 m
.52025 .25157 L
.53436 .26332 L
F
.5341 .26238 m
.53436 .26332 L
.5345 .26343 L
F
.52999 .25152 m
.53436 .26332 L
.5341 .26238 L
F
.53106 .25151 m
.52999 .25152 L
.5341 .26238 L
F
.53106 .25151 m
.5341 .26238 L
.53171 .25378 L
F
.53436 .26332 m
.52025 .25157 L
.53462 .26424 L
F
.53436 .26332 m
.53462 .26424 L
.53477 .26437 L
F
.212 .38 .508 r
.5343 .26291 m
.54458 .25987 L
.5345 .26343 L
F
.5343 .26291 m
.54419 .25882 L
.54458 .25987 L
F
.5341 .26238 m
.54419 .25882 L
.5343 .26291 L
F
.48 .344 .477 r
.54554 .28807 m
.54488 .28675 L
.54195 .28314 L
F
.54554 .28807 m
.54195 .28314 L
.54227 .28398 L
F
.52025 .25157 m
.53711 .27319 L
.53462 .26424 L
F
.312 .263 .722 r
.53597 .26291 m
.53481 .26332 L
.53477 .26437 L
F
.481 .344 .471 r
.54696 .22886 m
.5392 .18341 L
.55008 .24008 L
F
.207 .345 .476 r
.56205 .243 m
.55154 .24531 L
.56134 .24047 L
F
.55154 .24531 m
.5512 .24408 L
.56134 .24047 L
F
.301 .231 .663 r
.54109 .24768 m
.53106 .25151 L
.54113 .24793 L
F
.5314 .25112 m
.53106 .25151 L
.54109 .24768 L
F
.2 .308 .441 r
.53565 .24642 m
.53996 .24163 L
.54101 .24739 L
F
.52992 .24537 m
.53996 .24163 L
.53565 .24642 L
F
.52992 .24537 m
.53897 .23617 L
.53996 .24163 L
F
.51888 .24336 m
.52891 .23977 L
.52992 .24537 L
F
.52891 .23977 m
.53897 .23617 L
.52992 .24537 L
F
.48 .344 .477 r
.52792 .24016 m
.52025 .25157 L
.53098 .25127 L
F
.53093 .25098 m
.53098 .25127 L
.53101 .25127 L
F
.52792 .24016 m
.53098 .25127 L
.53093 .25098 L
F
.52876 .23893 m
.52792 .24016 L
.53093 .25098 L
F
.2 .308 .441 r
.52992 .24537 m
.54101 .24739 L
.53093 .25098 L
F
.48 .344 .477 r
.53101 .25127 m
.52025 .25157 L
.53106 .25151 L
F
.327 .323 .829 r
.55045 .27424 m
.54109 .27908 L
.55117 .27555 L
F
.54973 .27292 m
.53965 .27645 L
.55045 .27424 L
F
.286 .191 .586 r
.5387 .23265 m
.5288 .23887 L
.53885 .23527 L
F
.53323 .23461 m
.5288 .23887 L
.5387 .23265 L
F
.32 .292 .776 r
.54156 .27406 m
.53904 .27494 L
.53965 .27645 L
F
.216 .415 .539 r
.53823 .2733 m
.54831 .26975 L
.54573 .27259 L
F
.53823 .2733 m
.54573 .27259 L
.53904 .27494 L
F
.212 .38 .508 r
.53617 .26784 m
.53664 .2674 L
.54831 .26975 L
F
.53664 .2674 m
.54616 .26404 L
.54831 .26975 L
F
.48 .344 .477 r
.53735 .27913 m
.5426 .28487 L
.5211 .25749 L
F
.5426 .28487 m
.54554 .28807 L
.54227 .28398 L
F
.5426 .28487 m
.54227 .28398 L
.5211 .25749 L
F
.312 .263 .722 r
.54458 .25987 m
.53477 .26437 L
.54485 .26081 L
F
.53597 .26291 m
.53477 .26437 L
.54458 .25987 L
F
.301 .231 .663 r
.5314 .25112 m
.53101 .25127 L
.53106 .25151 L
F
.312 .263 .722 r
.53526 .25252 m
.53106 .25151 L
.53171 .25378 L
F
.286 .191 .586 r
.53822 .22431 m
.52816 .22742 L
.52822 .22843 L
F
.53819 .22381 m
.52816 .22742 L
.53822 .22431 L
F
.192 .262 .397 r
.51815 .23305 m
.53185 .23511 L
.51863 .23984 L
F
.48 .344 .477 r
.52865 .23625 m
.52786 .23418 L
.5288 .23887 L
F
.52815 .22945 m
.52786 .23418 L
.52865 .23625 L
F
.286 .191 .586 r
.53323 .23461 m
.52865 .23625 L
.5288 .23887 L
F
.259 .132 .468 r
.53846 .2213 m
.52816 .22742 L
.53819 .22381 L
F
.53378 .22298 m
.52816 .22742 L
.53846 .2213 L
F
.318 .457 .319 r
.49908 .19299 m
.52355 .21302 L
.52056 .21743 L
F
.212 .576 .654 r
.48249 .20206 m
.49908 .19299 L
.47912 .20033 L
F
.221 .502 .609 r
.47912 .20033 m
.49908 .19299 L
.49554 .18915 L
F
.318 .457 .319 r
.49908 .19299 m
.52056 .21743 L
.49554 .18915 L
F
.50142 .25682 m
.52056 .21743 L
.51872 .22424 L
F
.50073 .25133 m
.52056 .21743 L
.50142 .25682 L
F
.50073 .25133 m
.49554 .18915 L
.52056 .21743 L
F
.48 .344 .477 r
.52744 .24088 m
.51917 .19076 L
.52025 .25157 L
F
.5288 .23887 m
.52786 .23418 L
.52744 .24088 L
F
.52786 .23418 m
.51917 .19076 L
.52744 .24088 L
F
.219 .454 .572 r
.54663 .28853 m
.55835 .28758 L
.54829 .29108 L
F
.54568 .28707 m
.55028 .28726 L
.54663 .28853 L
F
.55028 .28726 m
.55835 .28758 L
.54663 .28853 L
F
.331 .359 .889 r
.55604 .28416 m
.54663 .28853 L
.55669 .28502 L
F
.48 .344 .477 r
.52025 .25157 m
.54532 .28682 L
.53965 .27645 L
F
.219 .454 .572 r
.54306 .28306 m
.55313 .27954 L
.5495 .2832 L
F
.54306 .28306 m
.5495 .2832 L
.54433 .28501 L
F
.331 .359 .889 r
.55604 .28416 m
.54532 .28682 L
.54663 .28853 L
F
.55539 .28331 m
.54532 .28682 L
.55604 .28416 L
F
.32 .292 .776 r
.54943 .27216 m
.53965 .27645 L
.54973 .27292 L
F
.178 .198 .334 r
.53592 .22566 m
.53819 .22584 L
.53372 .22645 L
F
.48 .344 .477 r
.52843 .22491 m
.52804 .22313 L
.52816 .22742 L
F
.52804 .22313 m
.51983 .18661 L
.52761 .22473 L
F
.52804 .22313 m
.52761 .22473 L
.52816 .22742 L
F
.259 .132 .468 r
.53912 .21508 m
.52919 .21804 L
.52904 .21934 L
F
.53919 .21442 m
.52919 .21804 L
.53912 .21508 L
F
.48 .344 .477 r
.52892 .21714 m
.51983 .18661 L
.52843 .22491 L
F
.259 .132 .468 r
.53378 .22298 m
.52843 .22491 L
.52816 .22742 L
F
.151 .095 .229 r
.53526 .2171 m
.53871 .21702 L
.53294 .21794 L
F
.331 .359 .889 r
.56006 .28946 m
.55133 .29468 L
.56137 .29119 L
F
.55442 .29143 m
.55133 .29468 L
.56006 .28946 L
F
.213 .561 .649 r
.55397 .29885 m
.55572 .29824 L
.55617 .29853 L
F
.48 .344 .477 r
.55314 .29658 m
.55235 .2955 L
.55133 .29468 L
F
.55868 .30241 m
.55362 .29689 L
.55314 .29658 L
F
.55362 .29689 m
.55235 .2955 L
.55314 .29658 L
F
.327 .323 .829 r
.54784 .28378 m
.54532 .28682 L
.54904 .28337 L
F
.219 .454 .572 r
.5495 .2832 m
.55313 .27954 L
.5544 .28149 L
F
.216 .415 .539 r
.54109 .27908 m
.55313 .27954 L
.54306 .28306 L
F
.54295 .27843 m
.55313 .27954 L
.54109 .27908 L
F
.48 .344 .477 r
.52755 .22495 m
.51983 .18661 L
.51917 .19076 L
F
.52816 .22742 m
.52761 .22473 L
.52755 .22495 L
F
.52761 .22473 m
.51983 .18661 L
.52755 .22495 L
F
.2 .022 .242 r
.53471 .21465 m
.52982 .21641 L
.52919 .21804 L
F
.327 .323 .829 r
.54784 .28378 m
.54433 .28501 L
.54532 .28682 L
F
.48 .344 .477 r
.54554 .28807 m
.55133 .29468 L
.54927 .29215 L
F
.53735 .27913 m
.54572 .28844 L
.54554 .28807 L
F
.54572 .28844 m
.55133 .29468 L
.54554 .28807 L
F
.52324 .26345 m
.53735 .27913 L
.5211 .25749 L
F
.5211 .25749 m
.54784 .29039 L
.54532 .28682 L
F
.54784 .29039 m
.54692 .28897 L
.54532 .28682 L
F
.54927 .29215 m
.55133 .29468 L
.55001 .29296 L
F
.328 .405 .958 r
.56137 .29119 m
.55133 .29468 L
.5558 .2943 L
F
.48 .344 .477 r
.56739 .32007 m
.55868 .30241 L
.55314 .29658 L
F
.55212 .29592 m
.55314 .29658 L
.55133 .29468 L
F
.56739 .32007 m
.55314 .29658 L
.55212 .29592 L
F
.55868 .30241 m
.55722 .29946 L
.55572 .29824 L
F
.55868 .30241 m
.55572 .29824 L
.55362 .29689 L
F
.328 .405 .958 r
.5558 .2943 m
.55133 .29468 L
.55235 .2955 L
F
.331 .359 .889 r
.55442 .29143 m
.55001 .29296 L
.55133 .29468 L
F
.48 .344 .477 r
.5664 .31882 m
.54505 .29138 L
.54451 .29103 L
F
.56739 .32007 m
.56634 .31873 L
.5664 .31882 L
F
.56634 .31873 m
.54505 .29138 L
.5664 .31882 L
F
.54451 .29103 m
.52963 .27158 L
.53223 .27545 L
F
.54505 .29138 m
.52963 .27158 L
.54451 .29103 L
F
.56309 .30298 m
.55722 .29946 L
.56739 .32007 L
F
.55788 .29963 m
.55722 .29946 L
.56309 .30298 L
F
.328 .405 .958 r
.56083 .29647 m
.55572 .29824 L
.55722 .29946 L
F
0 0 0 r
.58513 .29278 m
.58326 .29384 L
.59331 .29037 L
F
.169 .596 .632 r
.59331 .29037 m
.58326 .29384 L
.58102 .29354 L
F
.106 0 .056 r
.59968 .28361 m
.58834 .28939 L
.59699 .28827 L
F
.59968 .28361 m
.5897 .28706 L
.58834 .28939 L
F
.481 .344 .471 r
.59245 .28235 m
.59117 .28454 L
.59158 .2788 L
F
.181 .208 .342 r
.60157 .26788 m
.59146 .27573 L
.60123 .27667 L
F
.481 .344 .471 r
.59158 .2788 m
.59026 .2846 L
.59147 .27833 L
F
.181 .208 .342 r
.59146 .27573 m
.59128 .28013 L
.60123 .27667 L
F
.158 .114 .246 r
.60123 .27667 m
.59049 .28359 L
.59968 .28361 L
F
.59049 .28359 m
.5897 .28706 L
.59968 .28361 L
F
.325 .306 .799 r
.57944 .23108 m
.5724 .23359 L
.57103 .23063 L
F
.158 .114 .246 r
.60123 .27667 m
.59128 .28013 L
.59049 .28359 L
F
.181 .208 .342 r
.60157 .26788 m
.59165 .27134 L
.59156 .27344 L
F
.279 .171 .544 r
.59147 .27555 m
.58158 .27656 L
.59148 .26938 L
F
.58619 .27738 m
.58158 .27656 L
.59147 .27555 L
F
.319 .457 .315 r
.58159 .27419 m
.58176 .27479 L
.58159 .27427 L
F
.58123 .26847 m
.57923 .25586 L
.58176 .27479 L
F
.57923 .25586 m
.57912 .25539 L
.58176 .27479 L
F
.5816 .27318 m
.5816 .27283 L
.58176 .27479 L
F
.58159 .27427 m
.58176 .27479 L
.58159 .27476 L
F
.58176 .27479 m
.57912 .25539 L
.57647 .24508 L
F
.58176 .27479 m
.57647 .24508 L
.57599 .24367 L
F
.279 .171 .544 r
.58158 .27656 m
.5816 .27283 L
.59148 .26938 L
F
.319 .457 .315 r
.56719 .22253 m
.58159 .27419 L
.56212 .21453 L
F
.58159 .27419 m
.58159 .27427 L
.56212 .21453 L
F
.331 .338 .852 r
.57766 .22014 m
.56497 .2191 L
.56496 .21909 L
F
.57766 .22014 m
.57632 .22003 L
.57736 .21965 L
F
.217 .414 .536 r
.57736 .21965 m
.56751 .22318 L
.57937 .2238 L
F
.481 .344 .471 r
.583 .23132 m
.58278 .23125 L
.57897 .22298 L
F
.325 .306 .799 r
.58016 .23082 m
.57095 .23047 L
.57037 .22922 L
F
.319 .457 .315 r
.56213 .21454 m
.58159 .27427 L
.58139 .28264 L
F
.56212 .21453 m
.56213 .21454 L
.56213 .21454 L
F
.56213 .21454 m
.58159 .27427 L
.56213 .21454 L
F
.217 .414 .536 r
.58589 .2166 m
.57736 .21965 L
.57897 .22298 L
F
.58065 .22238 m
.57897 .22298 L
.57937 .2238 L
F
.58589 .2166 m
.57897 .22298 L
.58065 .22238 L
F
.57703 .22368 m
.56751 .22318 L
.56912 .22651 L
F
.325 .306 .799 r
.58224 .23008 m
.5701 .22863 L
.57334 .225 L
F
.58224 .23008 m
.57334 .225 L
.57897 .22298 L
F
.222 .497 .605 r
.57674 .2014 m
.56934 .2079 L
.56941 .20799 L
F
.481 .344 .471 r
.56613 .20437 m
.56381 .20152 L
.57185 .21081 L
F
0 0 0 r
.56341 .19856 m
.55532 .20131 L
.56722 .19682 L
F
.55532 .20131 m
.55723 .20044 L
.56722 .19682 L
F
.334 .377 .914 r
.57185 .21081 m
.55911 .21116 L
.56533 .20514 L
F
.57185 .21081 m
.56533 .20514 L
.56645 .20473 L
F
.035 0 0 r
.53667 .20924 m
.53259 .21072 L
.53178 .21142 L
F
.481 .344 .471 r
.55484 .19046 m
.5534 .18874 L
.55637 .18936 L
F
.222 .497 .605 r
.57674 .2014 m
.56681 .20499 L
.56934 .2079 L
F
.56252 .21417 m
.56198 .21437 L
.56212 .21453 L
F
.334 .377 .914 r
.57143 .21096 m
.56198 .21437 L
.55933 .21141 L
F
.217 .554 .644 r
.57175 .1978 m
.5618 .2014 L
.56431 .2032 L
F
.28 .178 .561 r
.54059 .24432 m
.52025 .25157 L
.53866 .18535 L
F
.53924 .18514 m
.53866 .18535 L
.5392 .18341 L
F
.54059 .24432 m
.53866 .18535 L
.53924 .18514 L
F
.48 .344 .477 r
.52919 .21804 m
.53354 .19599 L
.51983 .18661 L
F
.53014 .19317 m
.52182 .18524 L
.51983 .18661 L
F
.52459 .18701 m
.52182 .18524 L
.53014 .19317 L
F
.28 .178 .561 r
.5392 .18341 m
.53866 .18535 L
.51917 .19076 L
F
.53866 .18535 m
.52025 .25157 L
.5192 .19249 L
F
.53866 .18535 m
.5192 .19249 L
.51917 .19076 L
F
.217 .554 .644 r
.57175 .1978 m
.56431 .2032 L
.57674 .2014 L
F
.56431 .2032 m
.56681 .20499 L
.57674 .2014 L
F
.481 .344 .471 r
.57198 .21095 m
.57715 .20337 L
.57883 .21052 L
F
.222 .497 .605 r
.57674 .2014 m
.56941 .20799 L
.5819 .20741 L
F
.481 .344 .471 r
.57198 .21095 m
.57198 .21096 L
.57198 .21096 L
F
.57883 .21052 m
.58131 .2175 L
.57198 .21095 L
F
.222 .497 .605 r
.56941 .20799 m
.57199 .21097 L
.5819 .20741 L
F
.22 .451 .568 r
.5819 .20741 m
.57199 .21097 L
.57452 .21499 L
F
.217 .414 .536 r
.58693 .21545 m
.5772 .21932 L
.58589 .2166 L
F
.5772 .21932 m
.57736 .21965 L
.58589 .2166 L
F
.22 .451 .568 r
.5819 .20741 m
.57452 .21499 L
.58693 .21545 L
F
.57452 .21499 m
.57704 .21899 L
.58693 .21545 L
F
.217 .414 .536 r
.58693 .21545 m
.57704 .21899 L
.5772 .21932 L
F
.331 .338 .852 r
.57736 .21965 m
.56496 .21909 L
.57198 .21096 L
F
.57632 .22003 m
.56496 .21909 L
.57736 .21965 L
F
.319 .457 .315 r
.56212 .21453 m
.56212 .21453 L
.56211 .21452 L
F
.56212 .21453 m
.56211 .21452 L
.56211 .21452 L
F
.56212 .21453 m
.56213 .21454 L
.56211 .21452 L
F
.331 .338 .852 r
.56496 .21909 m
.56211 .21452 L
.57198 .21096 L
F
.319 .457 .315 r
.56212 .21453 m
.56211 .21452 L
.56198 .21437 L
F
.334 .377 .914 r
.57143 .21096 m
.55917 .21123 L
.57185 .21081 L
F
.55917 .21123 m
.55911 .21116 L
.57185 .21081 L
F
.319 .457 .315 r
.56719 .22253 m
.58064 .26381 L
.5816 .27318 L
F
.56719 .22253 m
.5816 .27318 L
.58159 .27419 L
F
.56723 .22273 m
.56751 .22318 L
.56719 .22253 L
F
.56751 .22318 m
.56729 .22283 L
.56719 .22253 L
F
.331 .338 .852 r
.57632 .22003 m
.56751 .22318 L
.56497 .2191 L
F
.319 .457 .315 r
.56912 .22651 m
.56729 .22283 L
.56751 .22318 L
F
.5696 .22753 m
.56729 .22283 L
.56912 .22651 L
F
.325 .306 .799 r
.58016 .23082 m
.57037 .22922 L
.58224 .23008 L
F
.57037 .22922 m
.5701 .22863 L
.58224 .23008 L
F
.213 .38 .506 r
.59156 .22507 m
.58168 .22859 L
.58224 .23008 L
F
.58935 .22755 m
.58224 .23008 L
.58367 .23391 L
F
.59156 .22507 m
.58224 .23008 L
.58935 .22755 L
F
.481 .344 .471 r
.58566 .23922 m
.58632 .24159 L
.58388 .23447 L
F
.213 .38 .506 r
.59156 .22507 m
.58367 .23391 L
.59554 .23572 L
F
.58367 .23391 m
.58566 .23922 L
.59554 .23572 L
F
.318 .278 .748 r
.58697 .2435 m
.58324 .24268 L
.58632 .24159 L
F
.208 .347 .476 r
.59197 .23959 m
.58632 .24159 L
.5872 .24476 L
F
.58632 .24159 m
.57647 .24508 L
.5872 .24476 L
F
.59554 .23572 m
.58566 .23922 L
.58599 .24041 L
F
.318 .278 .748 r
.58632 .24159 m
.57503 .24087 L
.58388 .23447 L
F
.58324 .24268 m
.57503 .24087 L
.58632 .24159 L
F
.58215 .24307 m
.57647 .24508 L
.57558 .24248 L
F
.319 .457 .315 r
.57647 .24508 m
.57781 .24989 L
.57404 .23797 L
F
.57781 .24989 m
.57819 .25147 L
.57404 .23797 L
F
.5783 .25194 m
.57948 .25694 L
.58092 .26467 L
F
.57204 .23281 m
.58092 .26467 L
.5696 .22753 L
F
.297 .216 .631 r
.58066 .26397 m
.58037 .26173 L
.58528 .26001 L
F
.202 .311 .442 r
.59863 .24682 m
.58037 .26173 L
.58567 .25988 L
F
.309 .249 .695 r
.58412 .25531 m
.57948 .25694 L
.57895 .25468 L
F
.319 .457 .315 r
.57948 .25694 m
.57923 .25586 L
.58123 .26847 L
F
.309 .249 .695 r
.58534 .25488 m
.57886 .25431 L
.57861 .25323 L
F
.319 .457 .315 r
.5696 .22753 m
.58063 .26371 L
.56729 .22283 L
F
.58063 .26371 m
.58092 .26467 L
.58064 .26381 L
F
.58063 .26371 m
.58064 .26381 L
.56729 .22283 L
F
.202 .311 .442 r
.58567 .25988 m
.58092 .26467 L
.59024 .25827 L
F
.194 .267 .401 r
.59078 .26121 m
.58092 .26467 L
.59121 .26627 L
F
.297 .216 .631 r
.5807 .26431 m
.58066 .26397 L
.59111 .26502 L
F
.202 .311 .442 r
.58977 .25575 m
.58567 .25988 L
.59024 .25827 L
F
.297 .216 .631 r
.59111 .26502 m
.58066 .26397 L
.58528 .26001 L
F
.59111 .26502 m
.58528 .26001 L
.59024 .25827 L
F
.481 .344 .471 r
.59032 .25574 m
.59111 .26502 L
.58994 .25601 L
F
.59841 .24974 m
.59111 .26502 L
.59032 .25574 L
F
.202 .311 .442 r
.59863 .24682 m
.58977 .25575 L
.60068 .25774 L
F
.58977 .25575 m
.59078 .26121 L
.60068 .25774 L
F
.194 .267 .401 r
.60068 .25774 m
.59078 .26121 L
.59121 .26627 L
F
.297 .216 .631 r
.58631 .26669 m
.58084 .26541 L
.59111 .26502 L
F
.58084 .26541 m
.5807 .26431 L
.59111 .26502 L
F
.319 .457 .315 r
.58064 .26381 m
.58123 .26847 L
.5816 .27283 L
F
.58064 .26381 m
.5816 .27283 L
.5816 .27318 L
F
.58159 .27427 m
.58157 .27899 L
.58141 .28251 L
F
.58159 .27427 m
.58141 .28251 L
.58139 .28264 L
F
.56212 .21453 m
.58139 .28264 L
.58127 .28323 L
F
.58159 .27389 m
.57599 .24367 L
.58157 .27899 L
F
.57912 .25539 m
.57781 .24989 L
.57647 .24508 L
F
.318 .278 .748 r
.57503 .24087 m
.57404 .23797 L
.58388 .23447 L
F
.319 .457 .315 r
.57591 .24344 m
.57404 .23797 L
.57184 .2321 L
F
.57189 .2325 m
.56912 .22651 L
.56751 .22318 L
F
.481 .344 .471 r
.57527 .1814 m
.57613 .18705 L
.57322 .17564 L
F
.57322 .17564 m
.57613 .18705 L
.57644 .19676 L
F
.55865 .18771 m
.57053 .17131 L
.57322 .17564 L
F
.327 .422 .973 r
.54565 .1724 m
.56521 .16519 L
.56257 .16342 L
F
.54565 .1724 m
.56257 .16342 L
.54299 .17065 L
F
.481 .344 .471 r
.56004 .18397 m
.57053 .17131 L
.55865 .18771 L
F
.56004 .18397 m
.56521 .16519 L
.57053 .17131 L
F
.215 .395 .519 r
.59302 .2062 m
.60999 .19244 L
.59025 .19957 L
F
.59302 .2062 m
.61275 .1991 L
.60999 .19244 L
F
.209 .352 .481 r
.59511 .21334 m
.61275 .1991 L
.59302 .2062 L
F
.319 .457 .311 r
.59025 .19957 m
.57175 .1978 L
.59302 .2062 L
F
.59302 .2062 m
.57175 .1978 L
.59511 .21334 L
F
.205 .33 .46 r
.63107 .27516 m
.59511 .21334 L
.6112 .28204 L
F
.61485 .20626 m
.59511 .21334 L
.63107 .27516 L
F
.209 .352 .481 r
.59511 .21334 m
.61485 .20626 L
.61275 .1991 L
F
.319 .457 .311 r
.59511 .21334 m
.5819 .20741 L
.58693 .21545 L
F
.59511 .21334 m
.59554 .23572 L
.6112 .28204 L
F
.59511 .21334 m
.59156 .22507 L
.59554 .23572 L
F
.58693 .21545 m
.59156 .22507 L
.59511 .21334 L
F
.59511 .21334 m
.57674 .2014 L
.5819 .20741 L
F
.59511 .21334 m
.57175 .1978 L
.57674 .2014 L
F
.22 .441 .559 r
.59025 .19957 m
.60682 .18692 L
.58706 .19408 L
F
.59025 .19957 m
.60999 .19244 L
.60682 .18692 L
F
.319 .457 .311 r
.59025 .19957 m
.56722 .19682 L
.57175 .1978 L
F
.58706 .19408 m
.56722 .19682 L
.59025 .19957 L
F
0 0 0 r
.54299 .17065 m
.56071 .16472 L
.54109 .17195 L
F
.54299 .17065 m
.56257 .16342 L
.56071 .16472 L
F
.222 .498 .605 r
.58706 .19408 m
.60354 .18308 L
.58376 .19027 L
F
.58706 .19408 m
.60682 .18692 L
.60354 .18308 L
F
.319 .457 .311 r
.58376 .19027 m
.56722 .19682 L
.58706 .19408 L
F
.481 .344 .471 r
.56257 .16342 m
.56521 .16519 L
.56004 .18397 L
F
.251 .116 .435 r
.54109 .17195 m
.56013 .16876 L
.54047 .17599 L
F
.54109 .17195 m
.56071 .16472 L
.56013 .16876 L
F
.319 .457 .311 r
.53447 .22391 m
.56126 .24019 L
.55919 .22894 L
F
.56446 .25165 m
.56126 .24019 L
.53719 .22638 L
F
.53719 .22638 m
.56126 .24019 L
.53447 .22391 L
F
.32 .457 .307 r
.56076 .24057 m
.61275 .1991 L
.61485 .20626 L
F
.56249 .2389 m
.61275 .1991 L
.56076 .24057 L
F
.56249 .2389 m
.60999 .19244 L
.61275 .1991 L
F
.319 .457 .311 r
.6112 .28204 m
.59554 .23572 L
.61242 .28908 L
F
.61242 .28908 m
.59554 .23572 L
.61266 .29533 L
F
.61266 .29533 m
.59554 .23572 L
.59863 .24682 L
F
.61266 .29533 m
.59863 .24682 L
.61187 .30017 L
F
.61014 .30313 m
.59863 .24682 L
.60068 .25774 L
F
.61187 .30017 m
.59863 .24682 L
.61014 .30313 L
F
.60762 .30391 m
.60068 .25774 L
.60157 .26788 L
F
.61014 .30313 m
.60068 .25774 L
.60762 .30391 L
F
.32 .457 .307 r
.56076 .24057 m
.61485 .20626 L
.63107 .27516 L
F
.167 .594 .63 r
.50935 .32015 m
.52951 .31319 L
.54827 .32422 L
F
.32 .457 .307 r
.60682 .18692 m
.60999 .19244 L
.56249 .2389 L
F
.201 .306 .437 r
.61242 .28908 m
.63107 .27516 L
.6112 .28204 L
F
.213 .575 .653 r
.58376 .19027 m
.60048 .1813 L
.58066 .18851 L
F
.58376 .19027 m
.60354 .18308 L
.60048 .1813 L
F
.319 .457 .311 r
.58066 .18851 m
.56722 .19682 L
.58376 .19027 L
F
.481 .344 .471 r
.5604 .17852 m
.56257 .16342 L
.56004 .18397 L
F
.5604 .17852 m
.56071 .16472 L
.56257 .16342 L
F
.201 .306 .437 r
.61242 .28908 m
.63232 .28223 L
.63107 .27516 L
F
.189 .245 .378 r
.61266 .29533 m
.63232 .28223 L
.61242 .28908 L
F
.32 .457 .307 r
.56249 .2389 m
.60354 .18308 L
.60682 .18692 L
F
.48 .344 .477 r
.58025 .32045 m
.58079 .3162 L
.57005 .31556 L
F
.189 .245 .378 r
.61266 .29533 m
.63258 .28849 L
.63232 .28223 L
F
.167 .147 .279 r
.61187 .30017 m
.63258 .28849 L
.61266 .29533 L
F
.481 .344 .471 r
.55562 .20081 m
.54179 .1779 L
.54452 .17968 L
F
.186 .602 .646 r
.60048 .1813 m
.54268 .17995 L
.58066 .18851 L
F
.319 .457 .311 r
.58066 .18851 m
.56341 .19856 L
.56722 .19682 L
F
.54268 .17995 m
.56341 .19856 L
.58066 .18851 L
F
.481 .344 .471 r
.56013 .16876 m
.56071 .16472 L
.5604 .17852 L
F
.319 .457 .311 r
.53977 .231 m
.57857 .28055 L
.57338 .27246 L
F
.54164 .23671 m
.57857 .28055 L
.53977 .231 L
F
.481 .344 .471 r
.57037 .30524 m
.55985 .26937 L
.57399 .3091 L
F
.56819 .30375 m
.55497 .25724 L
.57037 .30524 L
F
.56819 .30375 m
.56642 .30425 L
.55571 .27918 L
F
.48 .344 .477 r
.57247 .31705 m
.58025 .32045 L
.57005 .31556 L
F
.319 .425 .981 r
.59241 .31023 m
.57247 .31705 L
.57005 .31556 L
F
.59241 .31023 m
.57005 .31556 L
.59001 .30872 L
F
0 0 0 r
.59001 .30872 m
.57005 .31556 L
.56821 .31664 L
F
.48 .344 .477 r
.57247 .31705 m
.57843 .32207 L
.58025 .32045 L
F
.57582 .3206 m
.57843 .32207 L
.57247 .31705 L
F
.331 .38 .923 r
.59241 .31023 m
.57582 .3206 L
.57247 .31705 L
F
.237 .084 .367 r
.58821 .3098 m
.56821 .31664 L
.56739 .32007 L
F
0 0 0 r
.59001 .30872 m
.56821 .31664 L
.58821 .3098 L
F
.237 .084 .367 r
.58821 .3098 m
.56739 .32007 L
.58742 .31323 L
F
.316 .43 .985 r
.57582 .3206 m
.59831 .31529 L
.57843 .32207 L
F
.57582 .3206 m
.59573 .31381 L
.59831 .31529 L
F
.331 .38 .923 r
.59573 .31381 m
.57582 .3206 L
.59241 .31023 L
F
.274 .16 .523 r
.58742 .31323 m
.56739 .32007 L
.56558 .36872 L
F
.48 .344 .473 r
.57531 .32292 m
.56412 .30515 L
.56631 .30664 L
F
.322 .419 .976 r
.57037 .30524 m
.56631 .30664 L
.56412 .30515 L
F
.57037 .30524 m
.56412 .30515 L
.56819 .30375 L
F
.131 .382 .725 r
.56819 .30375 m
.56412 .30515 L
.56235 .30565 L
F
.56819 .30375 m
.56235 .30565 L
.56642 .30425 L
F
.48 .344 .473 r
.57573 .32743 m
.56412 .30515 L
.57531 .32292 L
F
.57573 .32743 m
.56235 .30565 L
.56412 .30515 L
F
.48 .344 .477 r
.55918 .32785 m
.56739 .32007 L
.55792 .32302 L
F
.55918 .32785 m
.56558 .36872 L
.56739 .32007 L
F
.56739 .32007 m
.55602 .31865 L
.55792 .32302 L
F
.56739 .32007 m
.55379 .31547 L
.55602 .31865 L
F
.274 .16 .523 r
.58742 .31323 m
.56558 .36872 L
.5859 .36194 L
F
.279 .172 .547 r
.5859 .36194 m
.56558 .36872 L
.56542 .42076 L
F
.5859 .36194 m
.56542 .42076 L
.58602 .41408 L
F
.2 0 0 r
.56611 .44415 m
.57525 .44051 L
.55399 .44731 L
F
.57525 .44051 m
.59134 .4341 L
.57326 .4405 L
F
.57525 .44051 m
.57326 .4405 L
.55399 .44731 L
F
.335 0 0 r
.55399 .44731 m
.59214 .56582 L
.56611 .44415 L
F
.2 0 0 r
.55399 .44731 m
.57299 .4405 L
.54205 .45015 L
F
.57299 .4405 m
.58221 .43719 L
.57198 .44049 L
F
.57299 .4405 m
.57198 .44049 L
.54205 .45015 L
F
.48 .344 .477 r
.55803 .43921 m
.55826 .4404 L
.55958 .33235 L
F
.2 0 0 r
.57299 .4405 m
.59134 .4341 L
.58221 .43719 L
F
.55399 .44731 m
.57326 .4405 L
.57299 .4405 L
F
.57326 .4405 m
.59134 .4341 L
.57299 .4405 L
F
.48 .344 .477 r
.56514 .44045 m
.56542 .42076 L
.55958 .33235 L
F
.2 0 0 r
.54205 .45015 m
.57147 .44049 L
.53065 .45259 L
F
.57147 .44049 m
.57218 .44025 L
.5714 .44049 L
F
.57147 .44049 m
.5714 .44049 L
.53065 .45259 L
F
.48 .344 .477 r
.54936 .44035 m
.55201 .43322 L
.54621 .31815 L
F
.351 0 0 r
.54205 .45015 m
.57478 .57031 L
.55399 .44731 L
F
.2 0 0 r
.57147 .44049 m
.58221 .43719 L
.57218 .44025 L
F
.54205 .45015 m
.57198 .44049 L
.57147 .44049 L
F
.57198 .44049 m
.58221 .43719 L
.57147 .44049 L
F
.318 .457 .323 r
.50654 .32096 m
.50935 .32015 L
.47864 .25292 L
F
.50654 .32096 m
.47864 .25292 L
.5045 .32397 L
F
.47783 .24052 m
.48457 .25519 L
.48699 .27107 L
F
.48457 .25519 m
.48644 .26346 L
.48699 .27107 L
F
.5045 .32397 m
.48049 .25857 L
.50343 .32891 L
F
.5045 .32397 m
.47864 .25292 L
.48049 .25857 L
F
.48072 .28182 m
.46658 .23465 L
.48699 .27107 L
F
.46658 .23465 m
.47783 .24052 L
.48699 .27107 L
F
.50343 .32891 m
.48049 .25857 L
.5034 .35353 L
F
.48049 .25857 m
.50133 .35371 L
.5034 .35353 L
F
.48049 .25857 m
.49375 .34952 L
.50133 .35371 L
F
.48116 .26404 m
.49375 .34952 L
.48049 .25857 L
F
.48048 .26809 m
.47789 .3334 L
.48116 .26404 L
F
.48116 .26404 m
.48586 .34269 L
.49375 .34952 L
F
.47789 .3334 m
.48586 .34269 L
.48116 .26404 L
F
.166 .151 .287 r
.48116 .26404 m
.50077 .26087 L
.48048 .26809 L
F
.48116 .26404 m
.50142 .25682 L
.50077 .26087 L
F
.318 .457 .323 r
.48048 .26809 m
.47008 .32189 L
.47789 .3334 L
F
.47861 .2698 m
.47008 .32189 L
.48048 .26809 L
F
.035 0 0 r
.48048 .26809 m
.49893 .26257 L
.47861 .2698 L
F
.48048 .26809 m
.50077 .26087 L
.49893 .26257 L
F
.202 .588 .658 r
.47861 .2698 m
.49893 .26257 L
.49632 .2615 L
F
.318 .457 .319 r
.49632 .2615 m
.53827 .29456 L
.54361 .30035 L
F
.52951 .31319 m
.49632 .2615 L
.54361 .30035 L
F
.49632 .2615 m
.53302 .28657 L
.53827 .29456 L
F
.48 .344 .477 r
.54621 .31815 m
.5354 .28628 L
.54825 .44034 L
F
.2 0 0 r
.53065 .45259 m
.56165 .44318 L
.52013 .45454 L
F
.53065 .45259 m
.5714 .44049 L
.56165 .44318 L
F
.5714 .44049 m
.57218 .44025 L
.57135 .44049 L
F
.5714 .44049 m
.57135 .44049 L
.56165 .44318 L
F
.48 .344 .477 r
.54823 .44034 m
.5354 .28628 L
.53993 .34241 L
F
.2 0 0 r
.52013 .45454 m
.55107 .44583 L
.51083 .45596 L
F
.52013 .45454 m
.56165 .44318 L
.55107 .44583 L
F
.366 0 0 r
.53065 .45259 m
.56635 .57236 L
.54205 .45015 L
F
.357 0 0 r
.54205 .45015 m
.56972 .57154 L
.57478 .57031 L
F
.56635 .57236 m
.56972 .57154 L
.54205 .45015 L
F
.2 0 0 r
.50302 .45678 m
.55107 .44583 L
.54087 .44811 L
F
.51083 .45596 m
.55107 .44583 L
.50302 .45678 L
F
.36 0 0 r
.56106 .51635 m
.54087 .44811 L
.55107 .44583 L
F
.56871 .57042 m
.55534 .51166 L
.56106 .51635 L
F
.55534 .51166 m
.54087 .44811 L
.56106 .51635 L
F
.424 0 0 r
.50909 .47858 m
.50945 .47965 L
.50951 .47873 L
F
.50913 .47808 m
.50951 .47873 L
.51083 .45596 L
F
.50909 .47858 m
.50951 .47873 L
.50913 .47808 L
F
.641 .608 0 r
.50847 .47696 m
.506 .47354 L
.50772 .4772 L
F
.424 0 0 r
.51083 .45596 m
.5089 .478 L
.50909 .47858 L
F
.426 0 0 r
.51083 .45596 m
.50791 .47576 L
.5083 .47665 L
F
.623 .53 0 r
.50979 .48111 m
.50772 .4772 L
.50897 .48137 L
F
.426 0 0 r
.50892 .47773 m
.50848 .47695 L
.5089 .478 L
F
.50848 .47695 m
.50858 .47728 L
.5089 .478 L
F
.51083 .45596 m
.50832 .47647 L
.50892 .47773 L
F
.50832 .47647 m
.5083 .47665 L
.50848 .47695 L
F
.50832 .47647 m
.50848 .47695 L
.50892 .47773 L
F
.2 0 0 r
.56611 .44415 m
.59221 .43387 L
.59134 .4341 L
F
.59221 .43387 m
.59918 .43113 L
.59196 .43387 L
F
.59221 .43387 m
.59196 .43387 L
.59134 .4341 L
F
.57806 .44077 m
.59314 .43388 L
.56611 .44415 L
F
.59314 .43388 m
.59918 .43113 L
.59221 .43387 L
F
.59314 .43388 m
.59221 .43387 L
.56611 .44415 L
F
.318 0 0 r
.56611 .44415 m
.60081 .56346 L
.57806 .44077 L
F
.322 0 0 r
.57398 .45321 m
.56602 .44196 L
.57218 .44025 L
F
.323 0 0 r
.56611 .44415 m
.59387 .56535 L
.60081 .56346 L
F
.59214 .56582 m
.59387 .56535 L
.56611 .44415 L
F
.335 0 0 r
.58342 .56812 m
.59214 .56582 L
.55399 .44731 L
F
.322 0 0 r
.58959 .56521 m
.56602 .44196 L
.57398 .45321 L
F
.58959 .56521 m
.56165 .44318 L
.56602 .44196 L
F
.346 0 0 r
.55399 .44731 m
.58169 .56855 L
.58342 .56812 L
F
.55399 .44731 m
.57478 .57031 L
.58169 .56855 L
F
.341 0 0 r
.57895 .56795 m
.56165 .44318 L
.58959 .56521 L
F
.2 0 0 r
.59314 .43388 m
.6054 .42839 L
.59918 .43113 L
F
.57806 .44077 m
.59325 .43389 L
.59314 .43388 L
F
.59325 .43389 m
.6054 .42839 L
.59314 .43388 L
F
.302 0 0 r
.57465 .45103 m
.57218 .44025 L
.57857 .4383 L
F
.2 0 0 r
.58948 .43726 m
.59548 .43391 L
.57806 .44077 L
F
.59548 .43391 m
.6054 .42839 L
.59325 .43389 L
F
.59548 .43391 m
.59325 .43389 L
.57806 .44077 L
F
.322 0 0 r
.58959 .56521 m
.57218 .44025 L
.6002 .56231 L
F
.284 .183 .568 r
.58602 .41408 m
.56542 .42076 L
.56697 .476 L
F
.3 0 0 r
.57806 .44077 m
.6093 .56106 L
.58948 .43726 L
F
.311 0 0 r
.57806 .44077 m
.60591 .56202 L
.6093 .56106 L
F
.60081 .56346 m
.60591 .56202 L
.57806 .44077 L
F
.302 0 0 r
.57465 .45103 m
.57857 .4383 L
.58221 .43719 L
F
.6002 .56231 m
.57465 .45103 L
.58221 .43719 L
F
.2 0 0 r
.60003 .43372 m
.6054 .42839 L
.58948 .43726 L
F
.279 0 0 r
.62522 .55631 m
.60003 .43372 L
.58948 .43726 L
F
.282 0 0 r
.58948 .43726 m
.61748 .55867 L
.62522 .55631 L
F
.297 0 0 r
.58948 .43726 m
.6093 .56106 L
.61748 .55867 L
F
.277 0 0 r
.61034 .55938 m
.58221 .43719 L
.59134 .4341 L
F
.302 0 0 r
.6002 .56231 m
.58221 .43719 L
.61034 .55938 L
F
.284 .183 .568 r
.58602 .41408 m
.56697 .476 L
.58784 .46943 L
F
.481 .344 .471 r
.58452 .43378 m
.5859 .36194 L
.58602 .41408 L
F
.383 0 0 r
.52013 .45454 m
.55064 .57593 L
.53065 .45259 L
F
.369 0 0 r
.53065 .45259 m
.55826 .57425 L
.56635 .57236 L
F
.381 0 0 r
.55064 .57593 m
.55826 .57425 L
.53065 .45259 L
F
.402 0 0 r
.51083 .45596 m
.5436 .5774 L
.52013 .45454 L
F
.393 0 0 r
.52013 .45454 m
.54782 .57652 L
.55064 .57593 L
F
.5436 .5774 m
.54782 .57652 L
.52013 .45454 L
F
.341 0 0 r
.57895 .56795 m
.55107 .44583 L
.56165 .44318 L
F
.36 0 0 r
.56871 .57042 m
.55732 .48998 L
.57895 .56795 L
F
.55732 .48998 m
.55107 .44583 L
.56148 .49142 L
F
.55732 .48998 m
.56148 .49142 L
.57895 .56795 L
F
.379 0 0 r
.55931 .57251 m
.54643 .4856 L
.56871 .57042 L
F
.54643 .4856 m
.54087 .44811 L
.54981 .48737 L
F
.54643 .4856 m
.54981 .48737 L
.56871 .57042 L
F
.423 0 0 r
.50302 .45678 m
.50791 .47576 L
.51083 .45596 L
F
.407 0 0 r
.51083 .45596 m
.53852 .57836 L
.5436 .5774 L
F
.598 .449 0 r
.51032 .48534 m
.50897 .48137 L
.5096 .48556 L
F
.42 0 0 r
.50952 .4784 m
.51015 .48203 L
.51083 .45596 L
F
.50981 .48085 m
.51015 .48203 L
.50952 .4784 L
F
.51143 .48579 m
.53852 .57836 L
.52971 .53941 L
F
.51136 .48594 m
.53852 .57836 L
.51143 .48579 L
F
.51056 .48343 m
.51132 .48601 L
.51058 .48329 L
F
.51132 .48601 m
.53852 .57836 L
.51136 .48594 L
F
.51132 .48601 m
.51136 .48594 L
.51058 .48329 L
F
.51015 .48203 m
.51069 .48361 L
.51083 .45596 L
F
.51069 .48361 m
.52971 .53941 L
.5241 .51461 L
F
.51069 .48361 m
.5241 .51461 L
.51083 .45596 L
F
.51058 .48329 m
.51136 .48594 L
.51143 .48579 L
F
.48 .344 .477 r
.56666 .46983 m
.56648 .4624 L
.56627 .46224 L
F
.56681 .47004 m
.56632 .45283 L
.56666 .46983 L
F
.56632 .45283 m
.56597 .44045 L
.56626 .45283 L
F
.56632 .45283 m
.56626 .45283 L
.56666 .46983 L
F
.2 0 0 r
.49698 .45698 m
.54087 .44811 L
.53148 .44993 L
F
.50302 .45678 m
.54087 .44811 L
.49698 .45698 L
F
.379 0 0 r
.54273 .46064 m
.53148 .44993 L
.54087 .44811 L
F
.435 0 0 r
.50302 .45678 m
.50691 .47403 L
.50692 .47405 L
F
.50588 .47254 m
.50631 .47317 L
.50302 .45678 L
F
.50627 .47295 m
.50685 .47376 L
.50302 .45678 L
F
.50631 .47317 m
.5065 .47338 L
.50627 .47295 L
F
.5065 .47338 m
.50685 .47376 L
.50627 .47295 L
F
.379 0 0 r
.54643 .4856 m
.53538 .4671 L
.54273 .46064 L
F
.53538 .4671 m
.53429 .46229 L
.54013 .46115 L
F
.53538 .4671 m
.54013 .46115 L
.54273 .46064 L
F
.48 .344 .477 r
.56627 .46224 m
.56597 .44045 L
.56514 .44045 L
F
.56648 .4624 m
.56597 .44045 L
.56627 .46224 L
F
.379 0 0 r
.53429 .46229 m
.53148 .44993 L
.54273 .46064 L
F
.433 0 0 r
.50302 .45678 m
.50713 .47436 L
.50791 .47576 L
F
.435 0 0 r
.50692 .47405 m
.50713 .47436 L
.50302 .45678 L
F
.452 0 0 r
.50302 .45678 m
.50093 .46925 L
.50163 .4693 L
F
.443 0 0 r
.50302 .45678 m
.50285 .46977 L
.5037 .47033 L
F
.447 0 0 r
.50302 .45678 m
.50166 .4693 L
.50192 .4694 L
F
.50302 .45678 m
.50193 .46933 L
.50285 .46937 L
F
.50193 .46933 m
.50192 .4694 L
.50204 .4694 L
F
.50193 .46933 m
.50204 .4694 L
.50285 .46937 L
F
.638 .82 0 r
.50415 .47079 m
.50201 .46941 L
.50401 .47083 L
F
.447 0 0 r
.50285 .46937 m
.50192 .4694 L
.50285 .46977 L
F
.303 0 0 r
.52509 .47356 m
.51814 .4775 L
.52506 .4735 L
F
.408 0 0 r
.51056 .48343 m
.53725 .57861 L
.53852 .57836 L
F
.51055 .4835 m
.53725 .57861 L
.51056 .48343 L
F
.50981 .48094 m
.53725 .57861 L
.50981 .48085 L
F
.401 0 0 r
.54336 .52502 m
.53598 .47835 L
.55604 .55898 L
F
.53598 .47835 m
.53482 .47102 L
.5365 .47798 L
F
.53598 .47835 m
.5365 .47798 L
.55604 .55898 L
F
.42 0 0 r
.51003 .48209 m
.51051 .4838 L
.50945 .47965 L
F
.51051 .4838 m
.53725 .57861 L
.51054 .48354 L
F
.51051 .4838 m
.51054 .48354 L
.50999 .48156 L
F
.5099 .48131 m
.50999 .48156 L
.50981 .48094 L
F
.51051 .4838 m
.50999 .48156 L
.5099 .48131 L
F
.50984 .48117 m
.50981 .48094 L
.50945 .47965 L
F
.51051 .4838 m
.50981 .48094 L
.50984 .48117 L
F
.408 0 0 r
.50981 .48085 m
.51055 .4835 L
.51056 .48343 L
F
.50945 .47965 m
.50981 .48094 L
.50981 .48085 L
F
.42 0 0 r
.50945 .47965 m
.50981 .48085 L
.50952 .4784 L
F
.289 0 0 r
.52506 .4735 m
.5183 .47736 L
.50945 .47965 L
F
.401 0 0 r
.53482 .47102 m
.53148 .44993 L
.53636 .47144 L
F
.53482 .47102 m
.53636 .47144 L
.53766 .47716 L
F
.53651 .47797 m
.53766 .47716 L
.55654 .5603 L
F
.53482 .47102 m
.53766 .47716 L
.53651 .47797 L
F
.53482 .47102 m
.55654 .5603 L
.55604 .55898 L
F
.379 0 0 r
.55802 .56382 m
.53877 .48158 L
.54643 .4856 L
F
.53877 .48158 m
.53538 .4671 L
.54643 .4856 L
F
.55654 .5603 m
.54229 .49757 L
.55802 .56382 L
F
.54229 .49757 m
.53538 .4671 L
.54258 .49788 L
F
.54229 .49757 m
.54258 .49788 L
.55802 .56382 L
F
.303 0 0 r
.52278 .46901 m
.50791 .47576 L
.50713 .47436 L
F
.306 0 0 r
.50713 .47436 m
.50692 .47405 L
.52278 .46901 L
F
.305 0 0 r
.50692 .47405 m
.51468 .47097 L
.52278 .46901 L
F
.309 0 0 r
.50692 .47405 m
.50893 .47306 L
.51468 .47097 L
F
.305 0 0 r
.51468 .47097 m
.52251 .4686 L
.52278 .46901 L
F
.481 .344 .471 r
.58357 .4462 m
.58331 .43416 L
.58452 .43378 L
F
.58309 .45261 m
.58316 .4462 L
.58357 .4462 L
F
.58316 .4462 m
.58331 .43416 L
.58357 .4462 L
F
.58288 .45246 m
.5833 .43416 L
.58309 .45261 L
F
.5833 .43416 m
.58331 .43376 L
.58331 .43416 L
F
.5833 .43416 m
.58331 .43416 L
.58309 .45261 L
F
.58266 .45635 m
.58277 .45238 L
.58279 .45653 L
F
.58277 .45238 m
.58331 .43376 L
.58288 .45246 L
F
.58277 .45238 m
.58288 .45246 L
.58279 .45653 L
F
.58291 .4462 m
.58331 .43376 L
.58295 .4462 L
F
.5824 .45895 m
.58331 .43376 L
.58249 .45912 L
F
.58258 .45624 m
.58291 .4462 L
.58265 .45634 L
F
.58291 .4462 m
.58295 .4462 L
.58258 .45932 L
F
.48 .344 .477 r
.56291 .44043 m
.5622 .45285 L
.56455 .44044 L
F
.5622 .45285 m
.56186 .45896 L
.56275 .45285 L
F
.5622 .45285 m
.56275 .45285 L
.56455 .44044 L
F
.5591 .44476 m
.56186 .45896 L
.56291 .44043 L
F
.56186 .45896 m
.56326 .46 L
.56455 .44044 L
F
.56295 .46462 m
.56435 .46658 L
.56455 .44044 L
F
.56431 .47163 m
.56617 .47564 L
.56588 .46945 L
F
.56435 .46658 m
.56585 .46869 L
.56455 .44044 L
F
.2 0 0 r
.4929 .45654 m
.53148 .44993 L
.52328 .45119 L
F
.49698 .45698 m
.53148 .44993 L
.4929 .45654 L
F
.401 0 0 r
.53812 .49188 m
.52328 .45119 L
.53148 .44993 L
F
.429 0 0 r
.51003 .48209 m
.51025 .48366 L
.51043 .48453 L
F
.51101 .48669 m
.51093 .48687 L
.53079 .57968 L
F
.476 .168 0 r
.50985 .48918 m
.50982 .48919 L
.50982 .48919 L
F
.423 0 0 r
.5112 .48625 m
.53171 .57955 L
.53725 .57861 L
F
.5111 .48647 m
.53171 .57955 L
.5112 .48625 L
F
.51047 .48409 m
.51103 .48662 L
.51051 .4838 L
F
.51103 .48662 m
.53171 .57955 L
.5111 .48647 L
F
.51103 .48662 m
.5111 .48647 L
.51051 .4838 L
F
.401 0 0 r
.53155 .4877 m
.53 .48083 L
.53466 .48718 L
F
.53 .48083 m
.52917 .47718 L
.53812 .49188 L
F
.53026 .4754 m
.52328 .45119 L
.53142 .47352 L
F
.52847 .4741 m
.52328 .45119 L
.53026 .4754 L
F
.2 0 0 r
.49096 .45547 m
.52328 .45119 L
.51664 .45185 L
F
.4929 .45654 m
.52328 .45119 L
.49096 .45547 L
F
.426 0 0 r
.52328 .45119 m
.52463 .46792 L
.51664 .45185 L
F
.52463 .46792 m
.5227 .46705 L
.51664 .45185 L
F
.303 0 0 r
.51814 .4775 m
.51828 .47738 L
.52506 .4735 L
F
.298 0 0 r
.52559 .47518 m
.5234 .47639 L
.52509 .47356 L
F
.623 .53 0 r
.52374 .47659 m
.5234 .47639 L
.51579 .47862 L
F
.5234 .47639 m
.52247 .47585 L
.51694 .47815 L
F
.5234 .47639 m
.51694 .47815 L
.51579 .47862 L
F
.52514 .47624 m
.51579 .47862 L
.51217 .48035 L
F
.423 0 0 r
.51003 .48209 m
.51047 .48409 L
.51051 .4838 L
F
.429 0 0 r
.51003 .48209 m
.51043 .48453 L
.51047 .48416 L
F
.48 .344 .477 r
.56514 .44045 m
.56606 .46924 L
.56659 .46862 L
F
.56186 .45896 m
.56295 .46462 L
.56326 .46 L
F
.56295 .46462 m
.56431 .47163 L
.56435 .46658 L
F
.481 .344 .471 r
.58212 .45834 m
.57895 .43371 L
.58169 .43374 L
F
.58217 .4607 m
.5818 .45763 L
.58212 .45834 L
F
.5818 .45763 m
.57895 .43371 L
.58212 .45834 L
F
.58221 .46299 m
.58214 .46251 L
.58217 .4607 L
F
.58194 .46134 m
.58171 .45917 L
.58221 .46299 L
F
.58227 .46337 m
.58232 .46122 L
.58241 .46151 L
F
.58222 .46394 m
.58225 .46325 L
.58227 .46337 L
F
.58225 .46325 m
.58232 .46122 L
.58227 .46337 L
F
.229 0 0 r
.50748 .49357 m
.50879 .49206 L
.50744 .49358 L
F
.439 0 0 r
.53079 .57968 m
.53171 .57955 L
.51249 .49316 L
F
.51245 .49316 m
.51249 .49316 L
.51168 .4895 L
F
.53079 .57968 m
.51249 .49316 L
.51245 .49316 L
F
.51243 .49316 m
.51168 .4895 L
.51166 .48952 L
F
.53079 .57968 m
.51245 .49316 L
.51243 .49316 L
F
.51245 .49316 m
.51168 .4895 L
.51243 .49316 L
F
.51165 .48952 m
.51126 .48763 L
.51125 .48764 L
F
.51242 .49316 m
.51189 .49059 L
.51188 .49059 L
F
.53079 .57968 m
.51243 .49316 L
.51242 .49316 L
F
.51243 .49316 m
.51189 .49059 L
.51242 .49316 L
F
.51123 .48768 m
.51103 .48662 L
.51102 .48666 L
F
.53079 .57968 m
.51165 .48952 L
.51163 .48954 L
F
.51122 .4877 m
.51047 .48409 L
.51047 .48416 L
F
.51152 .48912 m
.51133 .48813 L
.51132 .48816 L
F
.53079 .57968 m
.51154 .4891 L
.51152 .48912 L
F
.51154 .4891 m
.51133 .48813 L
.51152 .48912 L
F
.438 0 0 r
.52487 .58042 m
.509 .492 L
.50887 .49222 L
F
.50967 .49135 m
.509 .492 L
.52487 .58042 L
F
.229 0 0 r
.50915 .49195 m
.50901 .49199 L
.50911 .49199 L
F
.50901 .49199 m
.50879 .49206 L
.50898 .49202 L
F
.50901 .49199 m
.50898 .49202 L
.50911 .49199 L
F
.476 .168 0 r
.50909 .49177 m
.50985 .48918 L
.50888 .49183 L
F
.438 0 0 r
.50957 .49078 m
.50909 .49177 L
.50903 .49194 L
F
.476 .168 0 r
.50921 .49173 m
.5095 .49059 L
.50909 .49177 L
F
.5095 .49059 m
.50985 .48918 L
.50909 .49177 L
F
.438 0 0 r
.50903 .49194 m
.50901 .49199 L
.50967 .49135 L
F
.476 .168 0 r
.50915 .49195 m
.50921 .49173 L
.50906 .49185 L
F
.50901 .49199 m
.50906 .49185 L
.50879 .49206 L
F
.50915 .49195 m
.50906 .49185 L
.50901 .49199 L
F
.438 0 0 r
.50957 .49078 m
.50903 .49194 L
.50967 .49135 L
F
.50903 .49194 m
.509 .492 L
.50901 .49199 L
F
.50903 .49194 m
.50899 .49196 L
.509 .492 L
F
.50909 .49177 m
.50899 .49196 L
.50903 .49194 L
F
.509 .492 m
.50899 .49196 L
.50895 .49205 L
F
.509 .492 m
.50895 .49205 L
.50887 .49222 L
F
.229 0 0 r
.50911 .49199 m
.50898 .49202 L
.50748 .49357 L
F
.50898 .49202 m
.50879 .49206 L
.50799 .49298 L
F
.50898 .49202 m
.50799 .49298 L
.50748 .49357 L
F
.442 0 0 r
.52487 .58042 m
.50887 .49222 L
.50828 .49296 L
F
.143 0 0 r
.50887 .49222 m
.50901 .49218 L
.50828 .49296 L
F
.558 .345 0 r
.51035 .48535 m
.51019 .48538 L
.51019 .48539 L
F
.429 0 0 r
.51093 .48688 m
.51043 .48453 L
.51043 .48454 L
F
.51093 .48687 m
.51025 .48366 L
.51093 .48688 L
F
.439 0 0 r
.51123 .48768 m
.51047 .48409 L
.51122 .4877 L
F
.51102 .48666 m
.51103 .48662 L
.51047 .48409 L
F
.401 0 0 r
.52917 .47718 m
.53142 .47352 L
.53812 .49188 L
F
.423 0 0 r
.51051 .4838 m
.5111 .48647 L
.5112 .48625 L
F
.429 0 0 r
.51047 .48416 m
.51043 .48453 L
.51093 .48687 L
F
.51047 .48416 m
.51093 .48687 L
.51101 .48669 L
F
.48 .344 .477 r
.56659 .46862 m
.56628 .47588 L
.56697 .476 L
F
.56606 .46924 m
.56628 .47588 L
.56659 .46862 L
F
.56431 .47129 m
.56588 .46945 L
.56585 .46869 L
F
.56431 .47129 m
.56585 .46869 L
.56435 .46658 L
F
.429 0 0 r
.53079 .57968 m
.51093 .48687 L
.51093 .48688 L
F
.187 0 0 r
.51211 .49086 m
.52521 .48622 L
.52489 .48676 L
F
.51198 .4909 m
.52521 .48622 L
.51211 .49086 L
F
.439 0 0 r
.51163 .48954 m
.51125 .48764 L
.51123 .48768 L
F
.51165 .48952 m
.51125 .48764 L
.51163 .48954 L
F
.51166 .48952 m
.51126 .48763 L
.51165 .48952 L
F
.51166 .48952 m
.51168 .4895 L
.51126 .48763 L
F
.51188 .49059 m
.51166 .48952 L
.51165 .48952 L
F
.51189 .49059 m
.51166 .48952 L
.51188 .49059 L
F
.558 .345 0 r
.51036 .48535 m
.51036 .48533 L
.51035 .48535 L
F
.43 0 0 r
.51067 .48751 m
.51039 .48497 L
.51038 .48547 L
F
.5106 .48717 m
.51038 .48547 L
.51036 .4861 L
F
.51067 .48751 m
.51038 .48547 L
.5106 .48717 L
F
.51039 .48497 m
.51034 .48556 L
.51036 .4861 L
F
.51093 .48688 m
.51043 .48454 L
.51067 .48751 L
F
.51043 .48454 m
.51026 .48374 L
.51039 .48497 L
F
.51043 .48454 m
.51039 .48497 L
.51067 .48751 L
F
.558 .345 0 r
.51036 .48533 m
.51032 .48533 L
.51032 .48534 L
F
.43 0 0 r
.53079 .57968 m
.51093 .48688 L
.51067 .48751 L
F
.432 0 0 r
.51036 .4861 m
.51028 .48758 L
.51041 .48817 L
F
.51067 .48751 m
.51041 .48817 L
.53079 .57968 L
F
.51036 .4861 m
.51041 .48817 L
.51067 .48751 L
F
.203 0 0 r
.52238 .48705 m
.52521 .48622 L
.52214 .48731 L
F
.52238 .48705 m
.52214 .48731 L
.51198 .4909 L
F
.434 0 0 r
.51021 .48869 m
.51028 .48758 L
.51014 .48838 L
F
.53079 .57968 m
.51041 .48817 L
.51021 .48869 L
F
.51041 .48817 m
.51028 .48758 L
.51021 .48869 L
F
.5102 .48871 m
.51014 .48838 L
.51014 .48838 L
F
.52707 .5802 m
.51021 .48875 L
.51021 .48875 L
F
.439 0 0 r
.53079 .57968 m
.51042 .4896 L
.52707 .5802 L
F
.51042 .4896 m
.51041 .48962 L
.52707 .5802 L
F
.51035 .48929 m
.51034 .48931 L
.51035 .4894 L
F
.51036 .48938 m
.51035 .4894 L
.52707 .5802 L
F
.51035 .48929 m
.51035 .4894 L
.51036 .48938 L
F
.51027 .48893 m
.51026 .48894 L
.52707 .5802 L
F
.51022 .48872 m
.51021 .48875 L
.52707 .5802 L
F
.476 .168 0 r
.51004 .48913 m
.51003 .48913 L
.51004 .48913 L
F
.558 .345 0 r
.51005 .48911 m
.51031 .48536 L
.50982 .48919 L
F
.431 0 0 r
.52487 .58042 m
.5102 .48873 L
.51004 .48926 L
F
.476 .168 0 r
.51004 .48913 m
.51004 .48913 L
.51004 .48913 L
F
.51004 .48913 m
.51004 .48913 L
.51004 .48913 L
F
.51003 .48913 m
.51001 .48914 L
.51003 .48913 L
F
.431 0 0 r
.5102 .48873 m
.50999 .48926 L
.50993 .48961 L
F
.439 0 0 r
.51035 .48929 m
.51027 .48893 L
.51034 .48931 L
F
.48 .344 .477 r
.56588 .46945 m
.56617 .47564 L
.56599 .46933 L
F
.56617 .47564 m
.56619 .4757 L
.56558 .45527 L
F
.418 0 0 r
.52782 .47737 m
.52703 .47279 L
.52917 .47718 L
F
.52703 .47279 m
.52328 .45119 L
.52847 .4741 L
F
.52703 .47279 m
.52847 .4741 L
.52917 .47718 L
F
.52572 .47402 m
.52543 .47134 L
.52782 .47737 L
F
.52543 .47134 m
.52328 .45119 L
.52703 .47279 L
F
.52543 .47134 m
.52703 .47279 L
.52782 .47737 L
F
.309 0 0 r
.51847 .46947 m
.52123 .46695 L
.52212 .46802 L
F
.653 .699 0 r
.51931 .46929 m
.51847 .46947 L
.51685 .47008 L
F
.51847 .46947 m
.51647 .46988 L
.51675 .47003 L
F
.51847 .46947 m
.51675 .47003 L
.51685 .47008 L
F
.641 .608 0 r
.52246 .46883 m
.52217 .46838 L
.51328 .47122 L
F
.51157 .47194 m
.51328 .47122 L
.5065 .47338 L
F
.52246 .46883 m
.51328 .47122 L
.51157 .47194 L
F
.315 0 0 r
.51444 .4703 m
.5201 .46586 L
.52123 .46695 L
F
.305 0 0 r
.51847 .46947 m
.52212 .46802 L
.52226 .46824 L
F
.309 0 0 r
.51646 .46988 m
.52123 .46695 L
.51847 .46947 L
F
.641 .608 0 r
.5214 .46913 m
.5065 .47338 L
.5214 .46913 L
F
.426 0 0 r
.52375 .46969 m
.52347 .46942 L
.52252 .46697 L
F
.5227 .46705 m
.52252 .46697 L
.51664 .45185 L
F
.52375 .46969 m
.52252 .46697 L
.5227 .46705 L
F
.641 .608 0 r
.52253 .46883 m
.5065 .47338 L
.50651 .47339 L
F
.42 0 0 r
.52487 .47082 m
.52544 .47358 L
.52504 .47292 L
F
.52328 .45119 m
.5252 .47113 L
.52487 .47082 L
F
.5252 .47113 m
.52544 .47358 L
.52487 .47082 L
F
.641 .608 0 r
.52252 .46882 m
.5065 .47338 L
.52253 .46883 L
F
.426 0 0 r
.52463 .46792 m
.52504 .47292 L
.52365 .46946 L
F
.52291 .46715 m
.52365 .46946 L
.5227 .46705 L
F
.52463 .46792 m
.52365 .46946 L
.52291 .46715 L
F
.48 .344 .477 r
.56623 .47707 m
.56631 .47707 L
.56628 .47588 L
F
.56619 .4757 m
.56628 .47588 L
.56561 .45515 L
F
.56623 .47707 m
.56628 .47588 L
.56619 .4757 L
F
.426 0 0 r
.52408 .47077 m
.52443 .47187 L
.52347 .46942 L
F
.52504 .47292 m
.52443 .47188 L
.52408 .47077 L
F
.52443 .47188 m
.52443 .47187 L
.52408 .47077 L
F
.52504 .47292 m
.52408 .47077 L
.52375 .46969 L
F
.52408 .47077 m
.52347 .46942 L
.52372 .46967 L
F
.52408 .47077 m
.52372 .46967 L
.52375 .46969 L
F
.298 0 0 r
.5171 .47469 m
.52506 .4735 L
.50909 .47858 L
F
.623 .53 0 r
.51152 .47613 m
.50848 .47695 L
.50849 .47698 L
F
.51393 .47545 m
.51151 .47611 L
.51152 .47613 L
F
.5181 .47428 m
.51401 .47541 L
.51393 .47545 L
F
.51401 .47541 m
.51151 .47611 L
.51393 .47545 L
F
.51813 .47426 m
.51151 .47611 L
.5181 .47428 L
F
.52011 .4737 m
.50848 .47695 L
.51995 .47376 L
F
.298 0 0 r
.52453 .47225 m
.52506 .4735 L
.5171 .47469 L
F
.623 .53 0 r
.52461 .47242 m
.50848 .47695 L
.52461 .47244 L
F
.311 0 0 r
.52339 .46992 m
.51713 .47341 L
.52278 .46901 L
F
.51713 .47341 m
.51985 .47098 L
.52278 .46901 L
F
.297 0 0 r
.52278 .46901 m
.52012 .47073 L
.50791 .47576 L
F
.52012 .47073 m
.5083 .47665 L
.50791 .47576 L
F
.641 .608 0 r
.5214 .46959 m
.51728 .47054 L
.5183 .47164 L
F
.52012 .47073 m
.5183 .47164 L
.51866 .47204 L
F
.5214 .46959 m
.5183 .47164 L
.52012 .47073 L
F
.623 .53 0 r
.51151 .47611 m
.50848 .47695 L
.51152 .47613 L
F
.52458 .47243 m
.52443 .47188 L
.50848 .47695 L
F
.641 .608 0 r
.51986 .47333 m
.51749 .47325 L
.51178 .4759 L
F
.29 0 0 r
.52339 .46992 m
.51913 .4725 L
.51713 .47341 L
F
.641 .608 0 r
.51749 .47325 m
.51339 .47311 L
.51181 .47584 L
F
.51749 .47325 m
.51181 .47584 L
.51178 .4759 L
F
.295 0 0 r
.52506 .4735 m
.50945 .47965 L
.50909 .47858 L
F
.623 .53 0 r
.52088 .47575 m
.5137 .47646 L
.50921 .47926 L
F
.311 0 0 r
.51174 .47642 m
.5089 .478 L
.51049 .47697 L
F
.305 0 0 r
.5171 .47469 m
.50909 .47858 L
.51202 .47681 L
F
.29 0 0 r
.51174 .47642 m
.50909 .47858 L
.5089 .478 L
F
.51202 .47681 m
.50909 .47858 L
.51174 .47642 L
F
.623 .53 0 r
.5137 .47646 m
.50849 .47698 L
.50858 .47728 L
F
.297 0 0 r
.51049 .47697 m
.5089 .478 L
.50858 .47728 L
F
.623 .53 0 r
.5137 .47646 m
.50858 .47728 L
.50921 .47926 L
F
.641 .608 0 r
.51339 .47311 m
.50884 .4735 L
.51178 .4759 L
F
.306 0 0 r
.50691 .47403 m
.50882 .47309 L
.50692 .47405 L
F
.641 .608 0 r
.5096 .47287 m
.50815 .47293 L
.50926 .47296 L
F
.51131 .4721 m
.50815 .47293 L
.51909 .4725 L
F
.51057 .47222 m
.5065 .47338 L
.51057 .47222 L
F
.381 0 0 r
.51664 .45185 m
.52443 .47187 L
.52413 .47128 L
F
.376 0 0 r
.52443 .47187 m
.52444 .47189 L
.52444 .47191 L
F
.51664 .45185 m
.52443 .47187 L
.52443 .47187 L
F
.305 0 0 r
.52413 .47128 m
.52139 .47261 L
.52339 .46992 L
F
.52139 .47261 m
.51994 .47254 L
.52339 .46992 L
F
.311 0 0 r
.51985 .47098 m
.52012 .47073 L
.52278 .46901 L
F
.305 0 0 r
.51994 .47254 m
.51913 .4725 L
.52339 .46992 L
F
.623 .53 0 r
.51995 .47376 m
.51813 .47426 L
.5181 .47428 L
F
.52003 .47373 m
.50849 .47698 L
.52088 .47575 L
F
.298 0 0 r
.52139 .47261 m
.52453 .47225 L
.5171 .47469 L
F
.52413 .47128 m
.5243 .4717 L
.52139 .47261 L
F
.641 .608 0 r
.52443 .47188 m
.52423 .47172 L
.52302 .4721 L
F
.52443 .47188 m
.52018 .47255 L
.52202 .47265 L
F
.52254 .46932 m
.5214 .46959 L
.52443 .47188 L
F
.298 0 0 r
.5243 .4717 m
.52453 .47225 L
.52139 .47261 L
F
.641 .608 0 r
.52302 .4721 m
.5214 .46959 L
.52018 .47255 L
F
.52423 .47172 m
.5214 .46959 L
.52302 .4721 L
F
.52202 .47265 m
.52018 .47255 L
.51986 .47333 L
F
.51909 .4725 m
.5096 .47287 L
.51986 .47333 L
F
.5096 .47287 m
.50926 .47296 L
.51986 .47333 L
F
.305 0 0 r
.5171 .47469 m
.51202 .47681 L
.51913 .4725 L
F
.641 .608 0 r
.5214 .46959 m
.51866 .47204 L
.51986 .47333 L
F
.305 0 0 r
.5171 .47469 m
.51913 .4725 L
.51994 .47254 L
F
.376 0 0 r
.52443 .47187 m
.52444 .47189 L
.52443 .47187 L
F
.641 .608 0 r
.51057 .47222 m
.51057 .47222 L
.52215 .46892 L
F
.439 0 0 r
.51047 .48416 m
.51047 .48409 L
.51003 .48209 L
F
.289 0 0 r
.51785 .47946 m
.5261 .47762 L
.51025 .48366 L
F
.298 0 0 r
.51785 .47946 m
.51025 .48366 L
.51325 .48161 L
F
.289 0 0 r
.52454 .47691 m
.5261 .47762 L
.51785 .47946 L
F
.52585 .47641 m
.5261 .47762 L
.52454 .47691 L
F
.283 0 0 r
.51025 .48366 m
.5262 .47859 L
.51026 .48374 L
F
.281 0 0 r
.51025 .48366 m
.5261 .47762 L
.5262 .47859 L
F
.276 0 0 r
.51026 .48374 m
.52628 .47934 L
.51939 .48227 L
F
.558 .345 0 r
.51036 .48532 m
.51032 .48533 L
.51036 .48533 L
F
.598 .449 0 r
.51036 .48532 m
.51036 .48529 L
.51032 .48534 L
F
.558 .345 0 r
.51036 .48533 m
.51036 .48533 L
.51036 .48535 L
F
.51036 .48533 m
.51036 .48532 L
.51031 .48534 L
F
.43 0 0 r
.51039 .48497 m
.51026 .48374 L
.51031 .48494 L
F
.598 .449 0 r
.51036 .48529 m
.50993 .48192 L
.51032 .48534 L
F
.43 0 0 r
.51036 .48532 m
.51031 .48494 L
.51034 .48556 L
F
.51039 .48497 m
.51031 .48494 L
.51036 .48532 L
F
.42 0 0 r
.51015 .48203 m
.51056 .48343 L
.51058 .48329 L
F
.279 0 0 r
.51247 .4807 m
.51025 .48366 L
.51003 .48209 L
F
.598 .449 0 r
.51455 .4798 m
.51247 .4807 L
.5125 .48074 L
F
.279 0 0 r
.5131 .48143 m
.51025 .48366 L
.51247 .4807 L
F
.429 0 0 r
.51043 .48454 m
.51025 .48366 L
.51026 .48374 L
F
.51043 .48453 m
.51025 .48366 L
.51043 .48454 L
F
.276 0 0 r
.51026 .48374 m
.51939 .48227 L
.51031 .48494 L
F
.598 .449 0 r
.52179 .47796 m
.51455 .4798 L
.51673 .47988 L
F
.51673 .47988 m
.51455 .4798 L
.51356 .48109 L
F
.279 0 0 r
.51325 .48161 m
.51025 .48366 L
.5131 .48143 L
F
.281 0 0 r
.51026 .48374 m
.5262 .47859 L
.52628 .47934 L
F
.598 .449 0 r
.51673 .47988 m
.51356 .48109 L
.51036 .48529 L
F
.417 0 0 r
.5261 .47762 m
.52585 .47641 L
.52581 .47603 L
F
.52587 .47621 m
.52581 .47603 L
.52573 .47539 L
F
.5261 .47762 m
.52581 .47603 L
.52587 .47621 L
F
.289 0 0 r
.52559 .47518 m
.52571 .47577 L
.5234 .47639 L
F
.623 .53 0 r
.52581 .47603 m
.52466 .47494 L
.52514 .47624 L
F
.417 0 0 r
.52573 .47539 m
.52559 .47518 L
.52544 .47358 L
F
.598 .449 0 r
.52404 .4771 m
.52585 .47641 L
.50983 .4811 L
F
.417 0 0 r
.52598 .47654 m
.52573 .47539 L
.52572 .47402 L
F
.5261 .47762 m
.52587 .47621 L
.52598 .47654 L
F
.52587 .47621 m
.52573 .47539 L
.52598 .47654 L
F
.52573 .47539 m
.52544 .47358 L
.52555 .47376 L
F
.52573 .47539 m
.52555 .47376 L
.52572 .47402 L
F
.42 0 0 r
.52504 .47292 m
.52559 .47518 L
.52509 .47356 L
F
.52544 .47358 m
.52559 .47518 L
.52504 .47292 L
F
.418 0 0 r
.52634 .47758 m
.52572 .47402 L
.52782 .47737 L
F
.5261 .47762 m
.52598 .47654 L
.52634 .47758 L
F
.52598 .47654 m
.52572 .47402 L
.52634 .47758 L
F
.48 .344 .477 r
.56619 .4757 m
.56561 .45515 L
.56558 .45527 L
F
.56623 .47707 m
.56619 .4757 L
.56619 .4757 L
F
.56619 .4757 m
.56561 .45515 L
.56619 .4757 L
F
.56529 .45648 m
.56588 .46945 L
.56558 .45527 L
F
.56588 .46945 m
.56599 .46933 L
.56558 .45527 L
F
.598 .449 0 r
.52628 .48025 m
.52622 .48025 L
.51036 .48529 L
F
.52622 .48025 m
.51104 .48472 L
.51036 .48529 L
F
.273 0 0 r
.51036 .4861 m
.51611 .48366 L
.52627 .48167 L
F
.51611 .48366 m
.52132 .4821 L
.52627 .48167 L
F
.598 .449 0 r
.52622 .48025 m
.52552 .48023 L
.51939 .48227 L
F
.273 0 0 r
.51939 .48227 m
.52628 .47934 L
.52627 .47998 L
F
.598 .449 0 r
.5259 .47691 m
.52179 .47796 L
.52625 .48024 L
F
.52627 .48024 m
.52625 .48024 L
.52628 .48025 L
F
.5259 .47691 m
.52625 .48024 L
.52627 .48024 L
F
.52179 .47796 m
.51673 .47988 L
.52628 .48025 L
F
.48 .344 .477 r
.56285 .46635 m
.56245 .47126 L
.56448 .47711 L
F
.5631 .46535 m
.56448 .47711 L
.56537 .47709 L
F
.56127 .45595 m
.56285 .46635 L
.5631 .46535 L
F
.56285 .46635 m
.56448 .47711 L
.5631 .46535 L
F
.418 0 0 r
.52709 .48142 m
.52917 .47718 L
.53155 .4877 L
F
.52881 .48807 m
.53155 .4877 L
.55113 .57415 L
F
.52709 .48142 m
.53155 .4877 L
.52881 .48807 L
F
.431 0 0 r
.52487 .58042 m
.51004 .48926 L
.50999 .48993 L
F
.455 0 0 r
.52707 .5802 m
.51105 .4933 L
.52487 .58042 L
F
.51105 .4933 m
.51033 .48943 L
.51095 .4933 L
F
.51105 .4933 m
.51095 .4933 L
.52487 .58042 L
F
.51052 .49056 m
.51049 .49059 L
.51093 .4933 L
F
.51095 .4933 m
.51093 .4933 L
.52487 .58042 L
F
.51052 .49056 m
.51093 .4933 L
.51095 .4933 L
F
.434 0 0 r
.52487 .58042 m
.50993 .48961 L
.50957 .49078 L
F
.446 0 0 r
.50839 .49352 m
.50734 .49363 L
.52487 .58042 L
F
.50828 .49296 m
.50742 .49357 L
.50839 .49352 L
F
.396 .852 0 r
.50747 .49357 m
.50747 .49357 L
.50744 .49358 L
F
.50748 .49357 m
.50744 .49358 L
.50747 .49357 L
F
.446 0 0 r
.50742 .49357 m
.50734 .49363 L
.50839 .49352 L
F
.396 .852 0 r
.50748 .49357 m
.50748 .49357 L
.50747 .49357 L
F
.50748 .49357 m
.50747 .49357 L
.50747 .49357 L
F
.127 0 0 r
.51147 .49227 m
.52442 .48756 L
.52383 .48819 L
F
.229 0 0 r
.51004 .49274 m
.51171 .49215 L
.5082 .49332 L
F
.51171 .49215 m
.51203 .49199 L
.5082 .49332 L
F
.50817 .49335 m
.5082 .49332 L
.50748 .49357 L
F
.396 .852 0 r
.50816 .49335 m
.50748 .49357 L
.50816 .49335 L
F
.50816 .49335 m
.50748 .49357 L
.50816 .49335 L
F
.229 0 0 r
.51696 .49029 m
.5096 .49278 L
.50748 .49357 L
F
.127 0 0 r
.5093 .49298 m
.51227 .49188 L
.51147 .49227 L
F
.51227 .49188 m
.52442 .48756 L
.51147 .49227 L
F
.229 0 0 r
.51171 .49215 m
.51696 .49029 L
.51203 .49199 L
F
.132 0 0 r
.51758 .49025 m
.52382 .48819 L
.51763 .49023 L
F
.191 0 0 r
.50887 .49277 m
.52464 .48719 L
.52442 .48756 L
F
.50888 .49275 m
.52464 .48719 L
.50887 .49277 L
F
.422 0 0 r
.52699 .48163 m
.52709 .48142 L
.52784 .48431 L
F
.187 0 0 r
.50891 .49221 m
.51743 .48939 L
.52464 .48719 L
F
.476 .168 0 r
.52448 .48711 m
.52449 .48709 L
.52271 .48767 L
F
.455 0 0 r
.51033 .48943 m
.51014 .48838 L
.51032 .48947 L
F
.51033 .48943 m
.51032 .48947 L
.51049 .49059 L
F
.51033 .48943 m
.51049 .49059 L
.51052 .49056 L
F
.225 0 0 r
.50962 .49077 m
.52563 .48513 L
.52521 .48622 L
F
.50962 .49077 m
.52563 .48513 L
.50962 .49077 L
F
.234 0 0 r
.50989 .48984 m
.52563 .48513 L
.50962 .49077 L
F
.431 0 0 r
.50999 .48993 m
.51004 .48926 L
.50993 .48961 L
F
.439 0 0 r
.51042 .4896 m
.51035 .48929 L
.51041 .48962 L
F
.234 0 0 r
.50994 .4896 m
.52563 .48513 L
.50986 .48985 L
F
.203 0 0 r
.51872 .48813 m
.52238 .48705 L
.51981 .488 L
F
.51872 .48813 m
.51981 .488 L
.51198 .4909 L
F
.50969 .49079 m
.51872 .48813 L
.51198 .4909 L
F
.50972 .49074 m
.52521 .48622 L
.50969 .49079 L
F
.439 0 0 r
.51132 .48816 m
.51123 .48768 L
.51122 .4877 L
F
.51133 .48813 m
.51123 .48768 L
.51132 .48816 L
F
.254 0 0 r
.51014 .48838 m
.52605 .48338 L
.51905 .48608 L
F
.51014 .48838 m
.51905 .48608 L
.51269 .48799 L
F
.422 0 0 r
.52699 .48163 m
.52784 .48431 L
.52772 .48441 L
F
.439 0 0 r
.51027 .48893 m
.51022 .48872 L
.51026 .48894 L
F
.423 0 0 r
.52641 .4794 m
.52628 .47934 L
.5262 .47859 L
F
.143 0 0 r
.5224 .4879 m
.52464 .48719 L
.5224 .48798 L
F
.5224 .4879 m
.5224 .48798 L
.50839 .49292 L
F
.50901 .49218 m
.5224 .4879 L
.50839 .49292 L
F
.031 0 0 r
.51142 .49216 m
.52442 .48756 L
.51227 .49188 L
F
.229 0 0 r
.52125 .48923 m
.52001 .48957 L
.51988 .48966 L
F
.132 0 0 r
.51147 .49227 m
.51758 .49025 L
.51612 .49073 L
F
.229 0 0 r
.51988 .48966 m
.51875 .4899 L
.51004 .49274 L
F
.132 0 0 r
.51758 .49025 m
.51763 .49023 L
.51612 .49073 L
F
0 0 0 r
.51612 .49073 m
.52383 .48819 L
.52335 .48846 L
F
.229 0 0 r
.51875 .4899 m
.51831 .49 L
.51612 .49073 L
F
.51875 .4899 m
.51612 .49073 L
.51004 .49274 L
F
.51988 .48966 m
.5082 .49332 L
.50817 .49335 L
F
.396 .852 0 r
.5093 .49298 m
.50748 .49357 L
.50781 .49344 L
F
.5096 .49289 m
.50918 .49302 L
.5093 .49298 L
F
.50918 .49302 m
.50748 .49357 L
.5093 .49298 L
F
.423 0 0 r
.52699 .48163 m
.52637 .47971 L
.52641 .4794 L
F
.52868 .48809 m
.52694 .48175 L
.52699 .48163 L
F
.52694 .48175 m
.52637 .47971 L
.52699 .48163 L
F
.247 0 0 r
.50993 .48961 m
.51502 .48764 L
.52563 .48513 L
F
.558 .345 0 r
.52585 .48412 m
.51905 .48608 L
.51005 .48911 L
F
.476 .168 0 r
.51395 .48797 m
.52041 .48584 L
.50998 .48913 L
F
.247 0 0 r
.51502 .48764 m
.52113 .48578 L
.52563 .48513 L
F
.476 .168 0 r
.52018 .48613 m
.52024 .48605 L
.51395 .48797 L
F
.52024 .48605 m
.52041 .48584 L
.51395 .48797 L
F
.558 .345 0 r
.52586 .48404 m
.51905 .48608 L
.52585 .48412 L
F
.423 0 0 r
.52857 .4881 m
.52692 .48179 L
.52868 .48809 L
F
.52692 .48179 m
.52637 .47971 L
.52694 .48175 L
F
.52692 .48179 m
.52694 .48175 L
.52868 .48809 L
F
.247 0 0 r
.51905 .48608 m
.52605 .48338 L
.52595 .4838 L
F
.558 .345 0 r
.51905 .48608 m
.5103 .48871 L
.51009 .48905 L
F
.51905 .48608 m
.51009 .48905 L
.51005 .48911 L
F
.476 .168 0 r
.50998 .48914 m
.50997 .48917 L
.51045 .48911 L
F
.50998 .48914 m
.51045 .48911 L
.51055 .48908 L
F
.439 0 0 r
.51022 .48872 m
.51014 .48838 L
.51021 .48875 L
F
.434 0 0 r
.51021 .48875 m
.5102 .48871 L
.5102 .48871 L
F
.51021 .48875 m
.5102 .48871 L
.51021 .48875 L
F
.5102 .48871 m
.51014 .48838 L
.5102 .48871 L
F
.254 0 0 r
.51014 .48838 m
.51269 .48799 L
.51007 .48878 L
F
.276 0 0 r
.51034 .48556 m
.51611 .48366 L
.51036 .4861 L
F
.431 0 0 r
.5102 .48873 m
.51014 .48838 L
.51007 .48878 L
F
.51005 .48911 m
.51007 .48878 L
.50999 .48926 L
F
.5102 .48873 m
.51007 .48878 L
.51005 .48911 L
F
.439 0 0 r
.51125 .48764 m
.51103 .48662 L
.51123 .48768 L
F
.51125 .48764 m
.51126 .48763 L
.51103 .48662 L
F
.267 0 0 r
.51036 .4861 m
.52627 .48167 L
.51028 .48758 L
F
.254 0 0 r
.51028 .48758 m
.5261 .48317 L
.51014 .48838 L
F
.262 0 0 r
.51028 .48758 m
.52627 .48167 L
.5261 .48317 L
F
.254 0 0 r
.51014 .48838 m
.52605 .48338 L
.51014 .48838 L
F
.248 0 0 r
.51014 .48838 m
.5261 .48317 L
.52605 .48338 L
F
.558 .345 0 r
.51277 .48476 m
.51031 .48557 L
.51005 .48911 L
F
.424 0 0 r
.52857 .4881 m
.52714 .4849 L
.52763 .48449 L
F
.55113 .57415 m
.52802 .48817 L
.52857 .4881 L
F
.52802 .48817 m
.52714 .4849 L
.52857 .4881 L
F
.187 0 0 r
.50891 .49221 m
.51741 .48939 L
.50891 .49221 L
F
.51741 .48939 m
.51743 .48939 L
.50891 .49221 L
F
.254 0 0 r
.50999 .48926 m
.51502 .48764 L
.50993 .48961 L
F
.476 .168 0 r
.51055 .48908 m
.51045 .48911 L
.52271 .48767 L
F
.187 0 0 r
.51743 .48939 m
.52467 .48714 L
.52464 .48719 L
F
.229 0 0 r
.5224 .48789 m
.52271 .48767 L
.50915 .49195 L
F
.225 0 0 r
.50957 .49078 m
.50962 .49077 L
.50962 .49077 L
F
.234 0 0 r
.50989 .48984 m
.50962 .49077 L
.50957 .49078 L
F
.203 0 0 r
.50957 .49078 m
.50969 .49079 L
.50909 .49177 L
F
.50969 .49079 m
.51198 .4909 L
.50923 .49172 L
F
.50969 .49079 m
.50923 .49172 L
.50909 .49177 L
F
.50957 .49078 m
.50972 .49074 L
.50969 .49079 L
F
.476 .168 0 r
.52271 .48767 m
.51014 .48915 L
.50915 .49195 L
F
.234 0 0 r
.50986 .48985 m
.50989 .48984 L
.50957 .49078 L
F
.50993 .48961 m
.50994 .4896 L
.50986 .48985 L
F
.476 .168 0 r
.51014 .48915 m
.50985 .48918 L
.50915 .49195 L
F
.202 0 0 r
.50904 .49195 m
.52478 .48696 L
.51741 .48939 L
F
.50899 .49204 m
.51741 .48939 L
.50891 .49221 L
F
.229 0 0 r
.51422 .4904 m
.51241 .49095 L
.5125 .49093 L
F
.51241 .49095 m
.50915 .49195 L
.5093 .49192 L
F
.031 0 0 r
.50839 .49293 m
.52442 .48756 L
.51142 .49216 L
F
.229 0 0 r
.50915 .49195 m
.50911 .49199 L
.51696 .49029 L
F
.51703 .49027 m
.51696 .49029 L
.51988 .48966 L
F
.50915 .49195 m
.51696 .49029 L
.51703 .49027 L
F
.031 0 0 r
.50839 .49293 m
.51142 .49216 L
.50759 .49346 L
F
.191 0 0 r
.50829 .49296 m
.50888 .49275 L
.50887 .49277 L
F
.187 0 0 r
.50887 .49222 m
.50891 .49221 L
.50891 .49221 L
F
.143 0 0 r
.50901 .49218 m
.50839 .49292 L
.50828 .49296 L
F
.031 0 0 r
.50828 .49296 m
.50839 .49293 L
.50759 .49346 L
F
.50828 .49296 m
.50759 .49346 L
.50757 .49347 L
F
.229 0 0 r
.51543 .49062 m
.50911 .49199 L
.50759 .49346 L
F
.5096 .49278 m
.50759 .49346 L
.50748 .49357 L
F
.51543 .49062 m
.50759 .49346 L
.5096 .49278 L
F
.396 .852 0 r
.5077 .49348 m
.50747 .49357 L
.50743 .49357 L
F
.031 0 0 r
.50759 .49346 m
.51142 .49216 L
.5074 .49359 L
F
.229 0 0 r
.51422 .4904 m
.5125 .49093 L
.51988 .48966 L
F
.51241 .49095 m
.5093 .49192 L
.51988 .48966 L
F
.954 .688 0 r
.50164 .48954 m
.50565 .49365 L
.50879 .49206 L
F
.50565 .49365 m
.50744 .49358 L
.50879 .49206 L
F
.50164 .48954 m
.50364 .49225 L
.50565 .49365 L
F
.229 0 0 r
.50915 .49195 m
.50915 .49195 L
.50879 .49206 L
F
.5224 .48789 m
.50915 .49195 L
.50915 .49195 L
F
.202 0 0 r
.50904 .49195 m
.51741 .48939 L
.50899 .49204 L
F
.229 0 0 r
.5224 .48789 m
.51422 .4904 L
.51988 .48966 L
F
.187 0 0 r
.51741 .48939 m
.52478 .48696 L
.51743 .48939 L
F
.422 0 0 r
.52772 .48441 m
.52784 .48431 L
.52881 .48807 L
F
.52772 .48441 m
.52881 .48807 L
.52868 .48809 L
F
.425 0 0 r
.54454 .57524 m
.52844 .49278 L
.55113 .57415 L
F
.52755 .48822 m
.52694 .48507 L
.52778 .4882 L
F
.52694 .48507 m
.52714 .4849 L
.52802 .48817 L
F
.52778 .4882 m
.52802 .48817 L
.55113 .57415 L
F
.52694 .48507 m
.52802 .48817 L
.52778 .4882 L
F
.229 0 0 r
.52264 .48879 m
.52001 .48957 L
.52125 .48923 L
F
.427 0 0 r
.52755 .48822 m
.52655 .48541 L
.52694 .48507 L
F
.54454 .57524 m
.52712 .48827 L
.52755 .48822 L
F
.52712 .48827 m
.52655 .48541 L
.52755 .48822 L
F
.229 0 0 r
.52272 .48871 m
.52001 .48957 L
.52264 .48879 L
F
.396 .852 0 r
.52238 .48884 m
.52248 .48881 L
.52255 .48882 L
F
.229 0 0 r
.52281 .48873 m
.52272 .48871 L
.52264 .48879 L
F
.43 0 0 r
.52647 .48548 m
.52655 .48541 L
.52712 .48827 L
F
.52704 .48828 m
.52712 .48827 L
.54454 .57524 L
F
.52647 .48548 m
.52712 .48827 L
.52704 .48828 L
F
.396 .852 0 r
.52248 .48881 m
.52265 .48875 L
.52264 .48879 L
F
.229 0 0 r
.52281 .48873 m
.52289 .48866 L
.52281 .48873 L
F
.43 0 0 r
.52704 .48828 m
.52583 .48605 L
.52647 .48548 L
F
.54454 .57524 m
.52631 .48836 L
.52704 .48828 L
F
.52631 .48836 m
.52583 .48605 L
.52704 .48828 L
F
.396 .852 0 r
.52265 .48875 m
.52265 .48875 L
.52281 .48873 L
F
.229 0 0 r
.52295 .48869 m
.52289 .48866 L
.52281 .48873 L
F
.433 0 0 r
.52631 .48836 m
.52528 .48655 L
.52583 .48605 L
F
.54454 .57524 m
.52569 .48842 L
.52631 .48836 L
F
.52569 .48842 m
.52528 .48655 L
.52631 .48836 L
F
.396 .852 0 r
.52265 .48875 m
.52281 .4887 L
.52281 .48873 L
F
.229 0 0 r
.52309 .48865 m
.52303 .48862 L
.52295 .48869 L
F
.437 0 0 r
.5248 .48703 m
.52528 .48655 L
.52569 .48842 L
F
.476 .168 0 r
.56053 .47574 m
.55631 .47681 L
.52481 .48698 L
F
.56053 .47574 m
.52481 .48698 L
.52481 .48698 L
F
.437 0 0 r
.52479 .48702 m
.52569 .48842 L
.52511 .48847 L
F
.229 0 0 r
.52309 .48865 m
.52316 .48858 L
.52309 .48865 L
F
.396 .852 0 r
.52295 .48866 m
.52295 .48866 L
.52309 .48865 L
F
.437 0 0 r
.52497 .48848 m
.52464 .48719 L
.52467 .48714 L
F
.52493 .48849 m
.52464 .48719 L
.52497 .48848 L
F
.52511 .48847 m
.52467 .48714 L
.52479 .48702 L
F
.54454 .57524 m
.52497 .48848 L
.52511 .48847 L
F
.52497 .48848 m
.52467 .48714 L
.52511 .48847 L
F
.52442 .48756 m
.52464 .48719 L
.52493 .48849 L
F
.52464 .48851 m
.52493 .48849 L
.54454 .57524 L
F
.52442 .48756 m
.52493 .48849 L
.52464 .48851 L
F
.229 0 0 r
.52289 .48866 m
.52289 .48866 L
.52281 .48873 L
F
.396 .852 0 r
.52281 .4887 m
.52295 .48866 L
.52295 .48869 L
F
.52295 .48866 m
.52309 .48865 L
.52295 .48869 L
F
.229 0 0 r
.52289 .48866 m
.52272 .48871 L
.52281 .48873 L
F
.396 .852 0 r
.52281 .4887 m
.52295 .48869 L
.52281 .48873 L
F
.229 0 0 r
.52303 .48862 m
.52289 .48866 L
.52295 .48869 L
F
.396 .852 0 r
.52265 .48875 m
.52281 .48873 L
.52281 .48873 L
F
.52265 .48875 m
.52281 .48873 L
.52264 .48879 L
F
.52248 .48881 m
.52264 .48879 L
.52255 .48882 L
F
.52232 .48885 m
.52238 .48884 L
.52249 .48883 L
F
.52238 .48884 m
.52255 .48882 L
.52249 .48883 L
F
.229 0 0 r
.52245 .4888 m
.52244 .48875 L
.52001 .48957 L
F
.52244 .48875 m
.52039 .48939 L
.52001 .48957 L
F
.442 0 0 r
.52464 .48851 m
.52383 .48819 L
.52442 .48756 L
F
.54454 .57524 m
.52392 .48856 L
.52464 .48851 L
F
.52392 .48856 m
.52383 .48819 L
.52464 .48851 L
F
.229 0 0 r
.52328 .48854 m
.52415 .48738 L
.52245 .4888 L
F
.52415 .48738 m
.5224 .48789 L
.52245 .4888 L
F
0 0 0 r
.51612 .49073 m
.52335 .48846 L
.5231 .48861 L
F
.396 .852 0 r
.52232 .48885 m
.52249 .48883 L
.50748 .49357 L
F
0 0 0 r
.51997 .4896 m
.5231 .48861 L
.52286 .48875 L
F
.51612 .49073 m
.5231 .48861 L
.51997 .4896 L
F
.396 .852 0 r
.52291 .48864 m
.52291 .48864 L
.52297 .48862 L
F
.446 0 0 r
.52392 .48856 m
.52332 .4886 L
.52383 .48819 L
F
.52332 .4886 m
.52335 .48846 L
.52383 .48819 L
F
.52291 .48893 m
.52322 .4886 L
.52332 .4886 L
F
.52322 .4886 m
.52335 .48846 L
.52332 .4886 L
F
.229 0 0 r
.55925 .47724 m
.52446 .48729 L
.52328 .48854 L
F
.52446 .48729 m
.52415 .48738 L
.52328 .48854 L
F
.5243 .48731 m
.52424 .48736 L
.55925 .47724 L
F
.396 .852 0 r
.55253 .47918 m
.52297 .48862 L
.55253 .47918 L
F
.229 0 0 r
.56 .47636 m
.52433 .4873 L
.55925 .47724 L
F
.52433 .4873 m
.52433 .4873 L
.55925 .47724 L
F
.396 .852 0 r
.52297 .48862 m
.52297 .48862 L
.55853 .47726 L
F
.52291 .48864 m
.52297 .48862 L
.52297 .48862 L
F
.446 0 0 r
.54454 .57524 m
.52291 .48893 L
.52332 .4886 L
F
.54454 .57524 m
.52332 .4886 L
.52392 .48856 L
F
.396 .852 0 r
.52297 .48862 m
.52297 .48862 L
.55853 .47726 L
F
.52295 .48866 m
.52309 .48865 L
.52309 .48865 L
F
.229 0 0 r
.52316 .48858 m
.52303 .48862 L
.52309 .48865 L
F
.446 0 0 r
.52291 .48893 m
.52286 .48875 L
.5231 .48861 L
F
.229 0 0 r
.52322 .4886 m
.52316 .48858 L
.52309 .48865 L
F
.55925 .47724 m
.52328 .48854 L
.52322 .4886 L
F
.52328 .48854 m
.52316 .48858 L
.52322 .4886 L
F
.52316 .48858 m
.52316 .48858 L
.52309 .48865 L
F
.396 .852 0 r
.55853 .47726 m
.55925 .47724 L
.55909 .47729 L
F
.48 .344 .477 r
.56613 .48357 m
.56471 .48771 L
.56619 .48375 L
F
.229 0 0 r
.52244 .48875 m
.52243 .48844 L
.52039 .48939 L
F
.52243 .48844 m
.5224 .48789 L
.52086 .48897 L
F
.52243 .48844 m
.52086 .48897 L
.52001 .48957 L
F
.437 0 0 r
.52479 .48702 m
.5248 .48701 L
.5248 .48703 L
F
.5248 .48701 m
.52528 .48655 L
.5248 .48703 L
F
.229 0 0 r
.56009 .47625 m
.56053 .47574 L
.52271 .48767 L
F
.437 0 0 r
.52479 .48702 m
.52467 .48714 L
.52478 .48696 L
F
.476 .168 0 r
.55631 .47681 m
.54397 .4807 L
.52481 .48698 L
F
.52481 .48698 m
.52481 .48698 L
.52449 .48709 L
F
.437 0 0 r
.52484 .4869 m
.52521 .48622 L
.52528 .48655 L
F
.52489 .48676 m
.52521 .48622 L
.52484 .4869 L
F
.476 .168 0 r
.52481 .48698 m
.52288 .4874 L
.52271 .48767 L
F
.437 0 0 r
.52484 .4869 m
.52528 .48655 L
.5248 .48701 L
F
.476 .168 0 r
.55427 .47732 m
.52489 .48676 L
.52481 .48698 L
F
.52489 .48676 m
.52288 .4874 L
.52481 .48698 L
F
.437 0 0 r
.52478 .48696 m
.52484 .4869 L
.52479 .48702 L
F
.52484 .4869 m
.5248 .48701 L
.52479 .48702 L
F
.52478 .48696 m
.52489 .48676 L
.52484 .4869 L
F
.247 0 0 r
.52113 .48578 m
.52582 .48435 L
.52563 .48513 L
F
.476 .168 0 r
.52489 .48676 m
.52443 .48488 L
.52288 .4874 L
F
.433 0 0 r
.52583 .48605 m
.52521 .48622 L
.52563 .48513 L
F
.52528 .48655 m
.52521 .48622 L
.52583 .48605 L
F
.43 0 0 r
.52647 .48548 m
.52563 .48513 L
.52582 .48435 L
F
.427 0 0 r
.52694 .48507 m
.52621 .48341 L
.52648 .48276 L
F
.43 0 0 r
.52647 .48548 m
.52589 .48447 L
.5261 .48365 L
F
.52589 .48447 m
.52582 .48435 L
.52592 .4841 L
F
.52589 .48447 m
.52592 .4841 L
.5261 .48365 L
F
.558 .345 0 r
.52592 .4841 m
.52586 .48404 L
.52585 .48412 L
F
.43 0 0 r
.52605 .48338 m
.5261 .48317 L
.52617 .4835 L
F
.52611 .48363 m
.52617 .4835 L
.52655 .48541 L
F
.52605 .48338 m
.52617 .4835 L
.52611 .48363 L
F
.5261 .48365 m
.52655 .48541 L
.52647 .48548 L
F
.52605 .48338 m
.52611 .48363 L
.5261 .48365 L
F
.52611 .48363 m
.52655 .48541 L
.5261 .48365 L
F
.427 0 0 r
.52655 .48541 m
.5261 .48317 L
.52694 .48507 L
F
.425 0 0 r
.52694 .48507 m
.52627 .48167 L
.52714 .4849 L
F
.424 0 0 r
.52763 .48449 m
.52653 .48265 L
.52692 .48179 L
F
.52714 .4849 m
.52653 .48265 L
.52763 .48449 L
F
.48 .344 .477 r
.56245 .47126 m
.56326 .47714 L
.5642 .47712 L
F
.56245 .47126 m
.56613 .48357 L
.5665 .48291 L
F
.56613 .48357 m
.56619 .48375 L
.56623 .48364 L
F
.56613 .48357 m
.56623 .48364 L
.5665 .48291 L
F
.476 .168 0 r
.56076 .47483 m
.54741 .47904 L
.56053 .47574 L
F
.52576 .48449 m
.52574 .48455 L
.56053 .47574 L
F
.56053 .47574 m
.52449 .48709 L
.52448 .48711 L
F
.48 .344 .477 r
.56431 .47163 m
.5665 .48291 L
.56617 .47564 L
F
.56697 .476 m
.56681 .47004 L
.56666 .46983 L
F
.253 0 0 r
.60003 .43372 m
.63241 .55403 L
.60939 .43028 L
F
.265 0 0 r
.60003 .43372 m
.62809 .5554 L
.63241 .55403 L
F
.62522 .55631 m
.62809 .5554 L
.60003 .43372 L
F
.217 0 0 r
.60939 .43028 m
.64467 .54984 L
.61726 .42702 L
F
.63893 .55186 m
.64467 .54984 L
.60939 .43028 L
F
.244 0 0 r
.60939 .43028 m
.63762 .55229 L
.63893 .55186 L
F
.60939 .43028 m
.63241 .55403 L
.63762 .55229 L
F
.6196 .55652 m
.59134 .4341 L
.59918 .43113 L
F
.277 0 0 r
.61034 .55938 m
.59134 .4341 L
.6196 .55652 L
F
.48 .344 .477 r
.56125 .46451 m
.56207 .47 L
.56125 .46376 L
F
.56207 .47 m
.56245 .47126 L
.56125 .46261 L
F
.417 0 0 r
.52572 .47402 m
.52544 .47358 L
.52328 .45119 L
F
.437 0 0 r
.50302 .45678 m
.50501 .47153 L
.50588 .47254 L
F
.44 0 0 r
.50302 .45678 m
.50423 .47075 L
.50424 .47077 L
F
.50302 .45678 m
.50424 .47077 L
.50497 .47119 L
F
.5037 .47033 m
.50407 .47067 L
.50302 .45678 L
F
.638 .82 0 r
.50424 .47076 m
.50322 .47017 L
.50415 .47079 L
F
.44 0 0 r
.50407 .47067 m
.50423 .47082 L
.50423 .47076 L
F
.50407 .47067 m
.50423 .47076 L
.50302 .45678 L
F
.307 0 0 r
.51215 .46812 m
.51893 .46496 L
.51974 .46554 L
F
.638 .82 0 r
.50649 .47004 m
.50463 .4704 L
.50424 .47076 L
F
.50463 .4704 m
.50407 .47067 L
.50424 .47076 L
F
.301 0 0 r
.5037 .47033 m
.51636 .46494 L
.50407 .47067 L
F
.638 .82 0 r
.50776 .46941 m
.50387 .47055 L
.50649 .47004 L
F
.299 0 0 r
.50776 .46941 m
.51778 .46441 L
.51893 .46496 L
F
.307 0 0 r
.50776 .46941 m
.51893 .46496 L
.51215 .46812 L
F
.51974 .46554 m
.51987 .46564 L
.51398 .46759 L
F
.638 .82 0 r
.51651 .46684 m
.51215 .46812 L
.50649 .47004 L
F
.653 .699 0 r
.52004 .46644 m
.51702 .46727 L
.52028 .46666 L
F
.301 0 0 r
.50588 .47254 m
.51836 .46653 L
.50662 .473 L
F
.307 0 0 r
.50501 .47153 m
.51843 .46635 L
.50588 .47254 L
F
.51843 .46635 m
.51836 .46653 L
.50588 .47254 L
F
.44 0 0 r
.50423 .47075 m
.50443 .471 L
.50501 .47153 L
F
.653 .699 0 r
.51173 .46858 m
.51986 .46577 L
.50401 .47083 L
F
.44 0 0 r
.50497 .47119 m
.50424 .47077 L
.50501 .47153 L
F
.309 0 0 r
.50443 .471 m
.51843 .46635 L
.50501 .47153 L
F
.653 .699 0 r
.52018 .4661 m
.51993 .46585 L
.51173 .46858 L
F
.51993 .46585 m
.51986 .46577 L
.51173 .46858 L
F
.50424 .47077 m
.50424 .47078 L
.51811 .46722 L
F
.50424 .47077 m
.51811 .46722 L
.51811 .46722 L
F
.51702 .46727 m
.50424 .47077 L
.51625 .46769 L
F
.51827 .46666 m
.50401 .47083 L
.51854 .46686 L
F
.51464 .46892 m
.50401 .47083 L
.50463 .47167 L
F
.5136 .46837 m
.50401 .47083 L
.51464 .46892 L
F
.309 0 0 r
.50423 .47082 m
.51998 .46575 L
.51843 .46635 L
F
.44 0 0 r
.50423 .47075 m
.50423 .47082 L
.50443 .471 L
F
.309 0 0 r
.50423 .47082 m
.51843 .46635 L
.50443 .471 L
F
.307 0 0 r
.51843 .46635 m
.51998 .46575 L
.51836 .46653 L
F
.653 .699 0 r
.51811 .46722 m
.51811 .46722 L
.52028 .46666 L
F
.51702 .46727 m
.51625 .46769 L
.52028 .46666 L
F
.42 0 0 r
.52413 .47128 m
.52339 .46992 L
.52307 .46906 L
F
.52339 .46936 m
.52307 .46906 L
.51664 .45185 L
F
.52413 .47128 m
.52307 .46906 L
.52339 .46936 L
F
.653 .699 0 r
.52231 .46834 m
.52087 .4672 L
.52217 .46838 L
F
.427 0 0 r
.52339 .46992 m
.52278 .46901 L
.52264 .46862 L
F
.52307 .46906 m
.52264 .46862 L
.51664 .45185 L
F
.52339 .46992 m
.52264 .46862 L
.52307 .46906 L
F
.653 .699 0 r
.52235 .46832 m
.52107 .46715 L
.52231 .46834 L
F
.427 0 0 r
.51664 .45185 m
.52264 .46862 L
.52229 .46821 L
F
.48 .344 .477 r
.56125 .46376 m
.56125 .46261 L
.55883 .44506 L
F
.56125 .46376 m
.55883 .44506 L
.5588 .4451 L
F
.55772 .4409 m
.55841 .44554 L
.55803 .43921 L
F
.55841 .44554 m
.56125 .46451 L
.55878 .44512 L
F
.55841 .44554 m
.55878 .44512 L
.55803 .43921 L
F
.56125 .46451 m
.56125 .46376 L
.55803 .43921 L
F
.55803 .43921 m
.56125 .46261 L
.56127 .45595 L
F
.56558 .45527 m
.56561 .45515 L
.56514 .44045 L
F
.56455 .44044 m
.56529 .45648 L
.56514 .44045 L
F
.56529 .45648 m
.56558 .45527 L
.56514 .44045 L
F
.427 0 0 r
.51664 .45185 m
.52229 .46821 L
.52203 .46777 L
F
.431 0 0 r
.51664 .45185 m
.52212 .46802 L
.52123 .46695 L
F
.44 0 0 r
.51839 .46183 m
.51929 .4643 L
.51882 .46433 L
F
.51881 .46143 m
.51945 .46429 L
.51839 .46183 L
F
.51945 .46429 m
.51974 .46554 L
.51929 .4643 L
F
.51945 .46429 m
.51929 .4643 L
.51839 .46183 L
F
.414 .86 0 r
.51716 .46456 m
.51583 .46494 L
.50972 .46694 L
F
.51583 .46494 m
.51562 .465 L
.51466 .46531 L
F
.51583 .46494 m
.51466 .46531 L
.50972 .46694 L
F
.282 0 0 r
.50166 .4693 m
.51734 .4643 L
.51466 .46531 L
F
.50166 .4693 m
.51466 .46531 L
.50192 .4694 L
F
.452 0 0 r
.50163 .4693 m
.50166 .4693 L
.50302 .45678 L
F
.221 0 0 r
.50163 .4693 m
.51734 .4643 L
.50166 .4693 L
F
.249 0 0 r
.50163 .4693 m
.51692 .46422 L
.51734 .4643 L
F
.222 0 0 r
.50093 .46925 m
.51692 .46422 L
.50163 .4693 L
F
.414 .86 0 r
.50972 .46694 m
.50442 .46814 L
.50845 .46735 L
F
.51562 .465 m
.50442 .46814 L
.50972 .46694 L
F
.282 0 0 r
.50223 .46953 m
.50951 .46725 L
.50285 .46977 L
F
.297 0 0 r
.50285 .46977 m
.50951 .46725 L
.5037 .47033 L
F
.268 0 0 r
.5037 .47033 m
.50903 .46797 L
.51636 .46494 L
F
.638 .82 0 r
.5175 .46471 m
.50961 .4671 L
.51797 .46493 L
F
.297 0 0 r
.50951 .46725 m
.50911 .46785 L
.5037 .47033 L
F
.638 .82 0 r
.50961 .4671 m
.50201 .46941 L
.50947 .46731 L
F
.50961 .4671 m
.50947 .46731 L
.51797 .46493 L
F
.5175 .46471 m
.51717 .46456 L
.50972 .46694 L
F
.50961 .4671 m
.50972 .46694 L
.50201 .46941 L
F
.5175 .46471 m
.50972 .46694 L
.50961 .4671 L
F
.414 .86 0 r
.51749 .46445 m
.50442 .46814 L
.51716 .46456 L
F
.51735 .46449 m
.50442 .46814 L
.51749 .46445 L
F
.51751 .46445 m
.51749 .46445 L
.5176 .46442 L
F
.51735 .46449 m
.51749 .46445 L
.51751 .46445 L
F
.297 0 0 r
.50911 .46785 m
.50903 .46797 L
.5037 .47033 L
F
.638 .82 0 r
.50846 .46883 m
.50355 .46912 L
.50322 .47017 L
F
.307 0 0 r
.51974 .46554 m
.51398 .46759 L
.51215 .46812 L
F
.309 0 0 r
.51398 .46759 m
.51987 .46564 L
.51994 .46571 L
F
.638 .82 0 r
.51791 .4664 m
.50895 .46809 L
.50846 .46883 L
F
.50895 .46809 m
.50355 .46912 L
.50846 .46883 L
F
.51539 .46714 m
.50322 .47017 L
.50387 .47055 L
F
.51709 .46661 m
.50322 .47017 L
.51539 .46714 L
F
.51791 .4664 m
.50387 .47055 L
.51651 .46684 L
F
.301 0 0 r
.51751 .46445 m
.5177 .46437 L
.51756 .46443 L
F
.297 0 0 r
.51466 .46531 m
.51734 .4643 L
.51621 .4648 L
F
.301 0 0 r
.51756 .46443 m
.5177 .46437 L
.51758 .46443 L
F
.268 0 0 r
.51621 .4648 m
.51734 .4643 L
.51683 .46463 L
F
.51683 .46463 m
.51734 .4643 L
.51751 .46445 L
F
.452 0 0 r
.51839 .46183 m
.51882 .46433 L
.51779 .46248 L
F
.51882 .46433 m
.51893 .46496 L
.51859 .46433 L
F
.51882 .46433 m
.51859 .46433 L
.51767 .46262 L
F
.2 0 0 r
.49125 .45379 m
.51664 .45185 L
.51185 .45186 L
F
.49096 .45547 m
.51664 .45185 L
.49125 .45379 L
F
.452 0 0 r
.51779 .46248 m
.51767 .46262 L
.51185 .45186 L
F
.51882 .46433 m
.51767 .46262 L
.51779 .46248 L
F
.44 0 0 r
.51945 .46429 m
.51987 .46564 L
.51974 .46554 L
F
.51664 .45185 m
.51955 .46428 L
.51945 .46429 L
F
.51955 .46428 m
.51987 .46564 L
.51945 .46429 L
F
.638 .82 0 r
.51999 .46573 m
.51529 .46568 L
.51791 .4664 L
F
.436 0 0 r
.51985 .46558 m
.51996 .46572 L
.51987 .46564 L
F
.51996 .46572 m
.51994 .46571 L
.51987 .46564 L
F
.51664 .45185 m
.51998 .46572 L
.51985 .46558 L
F
.51998 .46572 m
.51998 .46575 L
.51985 .46558 L
F
.44 0 0 r
.51882 .46433 m
.51974 .46554 L
.51893 .46496 L
F
.51929 .4643 m
.51974 .46554 L
.51882 .46433 L
F
.436 0 0 r
.52103 .46629 m
.51999 .46573 L
.51664 .45185 L
F
.51999 .46573 m
.51998 .46573 L
.51998 .46572 L
F
.51999 .46573 m
.51998 .46572 L
.51664 .45185 L
F
.653 .699 0 r
.55646 .45549 m
.55565 .45434 L
.51999 .46573 L
F
.638 .82 0 r
.55565 .45434 m
.55013 .45589 L
.51999 .46573 L
F
.427 0 0 r
.52264 .46862 m
.52278 .46901 L
.52251 .4686 L
F
.52264 .46862 m
.52251 .4686 L
.52235 .46832 L
F
.641 .608 0 r
.52261 .46879 m
.52217 .46838 L
.52246 .46883 L
F
.427 0 0 r
.52264 .46862 m
.52235 .46832 L
.52229 .46821 L
F
.641 .608 0 r
.55831 .45862 m
.52236 .46833 L
.52261 .46879 L
F
.52236 .46833 m
.52217 .46838 L
.52261 .46879 L
F
.427 0 0 r
.52229 .46821 m
.52226 .46824 L
.52212 .46802 L
F
.52235 .46832 m
.52226 .46824 L
.52229 .46821 L
F
.52235 .46832 m
.52251 .4686 L
.52226 .46824 L
F
.641 .608 0 r
.55831 .45863 m
.52262 .4688 L
.52907 .46747 L
F
.52262 .4688 m
.50815 .47293 L
.5228 .46911 L
F
.52262 .4688 m
.5228 .46911 L
.52907 .46747 L
F
.55861 .45928 m
.55158 .46123 L
.55881 .45971 L
F
.55158 .46123 m
.54513 .46328 L
.55881 .45971 L
F
.55831 .45863 m
.52907 .46747 L
.55861 .45928 L
F
.48 .344 .477 r
.56207 .47 m
.56125 .46261 L
.56125 .46376 L
F
.56127 .45595 m
.56225 .46876 L
.56285 .46635 L
F
.56125 .46261 m
.56245 .47126 L
.56127 .45595 L
F
.55694 .44156 m
.5604 .4643 L
.55772 .4409 L
F
.424 0 0 r
.52637 .47971 m
.52631 .48027 L
.52628 .47934 L
F
.52692 .48179 m
.52627 .48167 L
.52627 .48061 L
F
.52692 .48179 m
.52637 .4808 L
.52637 .47971 L
F
.52637 .4808 m
.52627 .48061 L
.52631 .48027 L
F
.52637 .4808 m
.52631 .48027 L
.52637 .47971 L
F
.598 .449 0 r
.52631 .48027 m
.51036 .48529 L
.51036 .48532 L
F
.48 .344 .477 r
.55772 .4409 m
.56025 .46296 L
.56068 .46539 L
F
.422 0 0 r
.5262 .47859 m
.5261 .47762 L
.52646 .479 L
F
.52642 .4793 m
.52646 .479 L
.52709 .48142 L
F
.5262 .47859 m
.52646 .479 L
.52642 .4793 L
F
.598 .449 0 r
.52631 .48024 m
.51036 .48529 L
.52631 .48027 L
F
.422 0 0 r
.52641 .4794 m
.52709 .48142 L
.52699 .48163 L
F
.5262 .47859 m
.52642 .4793 L
.52641 .4794 L
F
.52642 .4793 m
.52709 .48142 L
.52641 .4794 L
F
.558 .345 0 r
.51492 .48402 m
.52629 .48038 L
.5104 .48531 L
F
.418 0 0 r
.52646 .479 m
.52917 .47718 L
.52709 .48142 L
F
.5261 .47762 m
.52666 .47754 L
.52646 .479 L
F
.52666 .47754 m
.52917 .47718 L
.52646 .479 L
F
.558 .345 0 r
.56123 .47076 m
.56123 .47014 L
.52623 .48063 L
F
.273 0 0 r
.52132 .4821 m
.52627 .48061 L
.52627 .48167 L
F
.558 .345 0 r
.52621 .48078 m
.52623 .48063 L
.51492 .48402 L
F
.56123 .47076 m
.52623 .48063 L
.52621 .48078 L
F
.52629 .48038 m
.56123 .46922 L
.52631 .48027 L
F
.52629 .48038 m
.52631 .48027 L
.5104 .48531 L
F
.48 .344 .477 r
.56207 .47 m
.56124 .46724 L
.56471 .48771 L
F
.56124 .46724 m
.56124 .46844 L
.56471 .48771 L
F
.55772 .4409 m
.56068 .46539 L
.56207 .47 L
F
.558 .345 0 r
.56123 .47076 m
.5104 .48531 L
.5104 .48531 L
F
.48 .344 .477 r
.56124 .46844 m
.56123 .46883 L
.56471 .48771 L
F
.56207 .47 m
.56471 .48771 L
.56245 .47126 L
F
.476 .168 0 r
.56093 .47411 m
.52576 .48449 L
.54741 .47904 L
F
.56093 .47411 m
.54741 .47904 L
.56076 .47483 L
F
.56097 .47395 m
.56122 .47295 L
.52592 .4841 L
F
.56097 .47395 m
.52592 .4841 L
.52586 .48424 L
F
.56094 .4741 m
.52574 .48449 L
.56093 .47411 L
F
.52574 .48449 m
.52574 .48449 L
.56093 .47411 L
F
.427 0 0 r
.52648 .48276 m
.5261 .48317 L
.52627 .48167 L
F
.424 0 0 r
.52653 .48265 m
.52627 .48167 L
.52692 .48179 L
F
.558 .345 0 r
.56122 .47295 m
.52617 .48149 L
.5261 .48217 L
F
.427 0 0 r
.52621 .48341 m
.5261 .48317 L
.52648 .48276 L
F
.43 0 0 r
.5261 .48365 m
.52592 .4841 L
.52605 .48338 L
F
.52592 .4841 m
.52595 .4838 L
.52605 .48338 L
F
.558 .345 0 r
.56122 .47295 m
.5261 .48217 L
.52594 .48387 L
F
.476 .168 0 r
.56097 .47395 m
.52582 .48425 L
.56094 .4741 L
F
.52582 .48425 m
.52582 .48426 L
.56094 .4741 L
F
.52579 .48426 m
.52578 .48429 L
.56094 .4741 L
F
.56094 .4741 m
.52578 .48429 L
.52568 .48451 L
F
.558 .345 0 r
.56122 .47295 m
.52375 .48455 L
.53118 .48244 L
F
.52375 .48455 m
.5103 .48871 L
.52376 .48467 L
F
.52375 .48455 m
.52376 .48467 L
.53118 .48244 L
F
.229 0 0 r
.56 .47636 m
.52271 .48767 L
.5224 .48789 L
F
.56009 .47625 m
.52271 .48767 L
.56 .47636 L
F
.254 0 0 r
.517 .49015 m
.51992 .48901 L
.50994 .49195 L
F
.52156 .48867 m
.52115 .48853 L
.517 .49015 L
F
.635 .823 0 r
.5567 .47669 m
.52375 .48788 L
.52104 .48854 L
F
.254 0 0 r
.52159 .48866 m
.52135 .48859 L
.52156 .48867 L
F
.52135 .48859 m
.52133 .48859 L
.52156 .48867 L
F
.635 .823 0 r
.52375 .48788 m
.52123 .48873 L
.52115 .48865 L
F
.52375 .48788 m
.52115 .48865 L
.52104 .48854 L
F
.254 0 0 r
.52135 .48859 m
.52115 .48853 L
.52133 .48859 L
F
.301 0 0 r
.50922 .49259 m
.50673 .49306 L
.50607 .49348 L
F
.229 0 0 r
.51696 .49029 m
.51543 .49062 L
.5096 .49278 L
F
.51543 .49062 m
.50748 .49357 L
.50748 .49357 L
F
.301 0 0 r
.51776 .49007 m
.50704 .49286 L
.50922 .49259 L
F
.635 .823 0 r
.50745 .4926 m
.50697 .49288 L
.50504 .49322 L
F
.50697 .49288 m
.50565 .49365 L
.50518 .49331 L
F
.50697 .49288 m
.50518 .49331 L
.50504 .49322 L
F
.396 .852 0 r
.51107 .49203 m
.5077 .49348 L
.50574 .49364 L
F
.51435 .49101 m
.5077 .49348 L
.51187 .49168 L
F
.481 .344 .471 r
.58759 .46183 m
.58784 .46943 L
.58421 .46587 L
F
.165 0 0 r
.61726 .42702 m
.64954 .54799 L
.62338 .42405 L
F
.182 0 0 r
.61726 .42702 m
.64564 .54947 L
.64954 .54799 L
F
.64467 .54984 m
.64564 .54947 L
.61726 .42702 L
F
.2 0 0 r
.60003 .43372 m
.6097 .426 L
.6054 .42839 L
F
.60939 .43028 m
.6097 .426 L
.60003 .43372 L
F
.196 0 0 r
.62757 .55387 m
.59918 .43113 L
.6054 .42839 L
F
.244 0 0 r
.6196 .55652 m
.59918 .43113 L
.62757 .55387 L
F
.078 0 0 r
.62338 .42405 m
.65345 .54635 L
.62755 .42147 L
F
.133 0 0 r
.62338 .42405 m
.65188 .54701 L
.65345 .54635 L
F
.64954 .54799 m
.65188 .54701 L
.62338 .42405 L
F
.2 0 0 r
.60939 .43028 m
.61189 .42407 L
.6097 .426 L
F
.61726 .42702 m
.61189 .42407 L
.60939 .43028 L
F
.116 0 0 r
.63393 .55153 m
.6054 .42839 L
.6097 .426 L
F
.196 0 0 r
.62757 .55387 m
.6054 .42839 L
.63393 .55153 L
F
.06 0 0 r
.65345 .54635 m
.65634 .54495 L
.62755 .42147 L
F
0 0 0 r
.61978 .46146 m
.61652 .45072 L
.61763 .4513 L
F
.61821 .4627 m
.61528 .45007 L
.61978 .46146 L
F
.61528 .45007 m
.61191 .43551 L
.61652 .45072 L
F
.61528 .45007 m
.61652 .45072 L
.61978 .46146 L
F
.116 0 0 r
.62385 .49929 m
.61148 .43521 L
.62455 .4908 L
F
.61148 .43521 m
.61191 .43551 L
.6246 .49021 L
F
.62455 .4908 m
.6246 .49021 L
.63837 .5496 L
F
.61148 .43521 m
.6246 .49021 L
.62455 .4908 L
F
0 0 0 r
.62755 .42147 m
.65814 .54381 L
.62961 .41936 L
F
.62755 .42147 m
.65634 .54495 L
.65814 .54381 L
F
.61763 .4513 m
.61191 .43551 L
.61539 .44066 L
F
.61652 .45072 m
.61191 .43551 L
.61763 .4513 L
F
.48 .344 .477 r
.56025 .46296 m
.56057 .465 L
.56068 .46539 L
F
.481 .344 .471 r
.58602 .41408 m
.58759 .46183 L
.58304 .46362 L
F
.58602 .41408 m
.58304 .46362 L
.58241 .46151 L
F
.58171 .45917 m
.57895 .43371 L
.58217 .4607 L
F
.58249 .45912 m
.58258 .45624 L
.58258 .45932 L
F
.58258 .45624 m
.58265 .45634 L
.58258 .45932 L
F
.58258 .45932 m
.58266 .45635 L
.58279 .45653 L
F
.58169 .43374 m
.58326 .43376 L
.58232 .46121 L
F
.48 .344 .477 r
.56068 .46539 m
.5608 .46646 L
.56123 .46883 L
F
.56068 .46539 m
.56123 .46883 L
.56124 .46844 L
F
.56057 .465 m
.5608 .46646 L
.56068 .46539 L
F
.56124 .46724 m
.56068 .46539 L
.56124 .46844 L
F
.401 0 0 r
.52917 .47718 m
.52847 .4741 L
.53026 .4754 L
F
.598 .449 0 r
.56084 .46674 m
.53201 .47406 L
.52404 .4771 L
F
.56079 .46642 m
.53201 .47406 L
.56084 .46674 L
F
.5818 .46043 m
.53201 .47406 L
.58186 .46082 L
F
.417 0 0 r
.52581 .47603 m
.52559 .47518 L
.52573 .47539 L
F
.598 .449 0 r
.52585 .47641 m
.52581 .47603 L
.50983 .4811 L
F
.417 0 0 r
.52585 .47641 m
.52571 .47577 L
.52581 .47603 L
F
.52571 .47577 m
.52559 .47518 L
.52581 .47603 L
F
.623 .53 0 r
.56057 .465 m
.52535 .47473 L
.52581 .47603 L
F
.5603 .4641 m
.52535 .47473 L
.56057 .465 L
F
.558 .345 0 r
.55482 .47206 m
.56123 .46922 L
.51492 .48402 L
F
.56123 .47003 m
.56123 .46922 L
.55482 .47206 L
F
.48 .344 .477 r
.56471 .48771 m
.56123 .46883 L
.56197 .4739 L
F
.56123 .46883 m
.5608 .46646 L
.56123 .46922 L
F
.56123 .46883 m
.56123 .46922 L
.56197 .4739 L
F
.558 .345 0 r
.56123 .47076 m
.51036 .48532 L
.51036 .48533 L
F
.598 .449 0 r
.56123 .46922 m
.52631 .48024 L
.52631 .48027 L
F
.48 .344 .477 r
.56225 .46876 m
.56245 .47126 L
.56285 .46635 L
F
.598 .449 0 r
.58214 .4626 m
.56123 .46921 L
.56123 .46922 L
F
.56123 .46921 m
.52631 .48024 L
.56123 .46922 L
F
.56123 .46921 m
.5259 .47691 L
.52594 .47722 L
F
.424 0 0 r
.52631 .48027 m
.52627 .47998 L
.52628 .47934 L
F
.423 0 0 r
.52637 .47971 m
.52628 .47934 L
.52641 .4794 L
F
.598 .449 0 r
.56123 .46921 m
.52594 .47722 L
.52631 .48024 L
F
.56104 .46797 m
.5259 .47691 L
.56123 .46921 L
F
.58186 .46083 m
.56084 .46675 L
.58214 .4626 L
F
.56084 .46675 m
.51455 .4798 L
.56104 .46797 L
F
.56084 .46675 m
.56104 .46797 L
.58214 .4626 L
F
.5818 .46043 m
.58147 .45836 L
.53201 .47406 L
F
.481 .344 .471 r
.58217 .4607 m
.58232 .46121 L
.58225 .46324 L
F
.58217 .4607 m
.58225 .46324 L
.58221 .46299 L
F
.58169 .43374 m
.58232 .46121 L
.58217 .4607 L
F
.58214 .46251 m
.58171 .45917 L
.58214 .46061 L
F
.58214 .46251 m
.58214 .46061 L
.58217 .4607 L
F
.58232 .46122 m
.5824 .45895 L
.58241 .46151 L
F
.5824 .45895 m
.58249 .45912 L
.58241 .46151 L
F
.58241 .46151 m
.58249 .45912 L
.58258 .45932 L
F
.598 .449 0 r
.58186 .46083 m
.50983 .4811 L
.50983 .48113 L
F
.481 .344 .471 r
.58232 .46122 m
.58326 .43376 L
.58331 .43376 L
F
.58225 .46325 m
.58232 .46121 L
.58232 .46122 L
F
.58232 .46121 m
.58326 .43376 L
.58232 .46122 L
F
.598 .449 0 r
.58186 .46082 m
.50983 .4811 L
.58186 .46083 L
F
.48 .344 .477 r
.56197 .4739 m
.5604 .4643 L
.56131 .47055 L
F
.5608 .46646 m
.5604 .4643 L
.56197 .4739 L
F
.56025 .46296 m
.5604 .4643 L
.56047 .46466 L
F
.56057 .465 m
.56047 .46466 L
.5608 .46646 L
F
.56025 .46296 m
.56047 .46466 L
.56057 .465 L
F
.381 0 0 r
.52444 .47191 m
.52506 .4735 L
.52453 .47225 L
F
.376 0 0 r
.52444 .47191 m
.52509 .47356 L
.52506 .4735 L
F
.52444 .47189 m
.52509 .47356 L
.52444 .47191 L
F
.279 0 0 r
.52509 .47356 m
.52207 .47561 L
.51814 .4775 L
F
.303 0 0 r
.51828 .47738 m
.5183 .47736 L
.52506 .4735 L
F
.426 0 0 r
.52504 .47292 m
.52509 .47356 L
.52443 .47187 L
F
.623 .53 0 r
.56024 .4639 m
.52461 .47244 L
.52525 .47443 L
F
.481 .344 .471 r
.58225 .46324 m
.58232 .46121 L
.58225 .46325 L
F
.58232 .46121 m
.58326 .43376 L
.58232 .46121 L
F
.58232 .46121 m
.58232 .46121 L
.58225 .46325 L
F
.623 .53 0 r
.55983 .46254 m
.52461 .47244 L
.56024 .4639 L
F
.381 0 0 r
.52443 .47187 m
.52441 .47185 L
.52413 .47128 L
F
.641 .608 0 r
.55931 .46078 m
.52254 .46932 L
.52443 .47188 L
F
.48 .344 .477 r
.55694 .44156 m
.5581 .45675 L
.5604 .4643 L
F
.623 .53 0 r
.55983 .46254 m
.52461 .47242 L
.52461 .47244 L
F
.55983 .46252 m
.52461 .47242 L
.55983 .46254 L
F
.641 .608 0 r
.55881 .45971 m
.51728 .47054 L
.55931 .46078 L
F
.48 .344 .477 r
.5581 .45675 m
.56016 .46362 L
.5604 .4643 L
F
.623 .53 0 r
.58093 .45659 m
.5802 .45414 L
.52443 .47188 L
F
.58093 .45659 m
.52443 .47188 L
.52461 .47242 L
F
.48 .344 .477 r
.5581 .45675 m
.55821 .45825 L
.56016 .46362 L
F
.408 0 0 r
.63341 .44094 m
.63382 .44328 L
.63379 .44315 L
F
.63344 .44105 m
.63384 .44336 L
.63341 .44094 L
F
.63384 .44336 m
.63412 .44502 L
.63382 .44328 L
F
.63384 .44336 m
.63382 .44328 L
.63341 .44094 L
F
.481 .344 .471 r
.58279 .45653 m
.58288 .45246 L
.58309 .45261 L
F
.623 .53 0 r
.58094 .4566 m
.55983 .46252 L
.55983 .46254 L
F
.481 .344 .471 r
.58171 .45917 m
.57858 .43413 L
.57882 .43251 L
F
.5816 .4588 m
.57858 .43413 L
.58171 .45917 L
F
.5813 .45766 m
.57858 .43413 L
.5816 .4588 L
F
.623 .53 0 r
.58139 .45812 m
.56044 .46457 L
.56057 .465 L
F
.58134 .45793 m
.56044 .46457 L
.58139 .45812 L
F
.598 .449 0 r
.58186 .46082 m
.56079 .46642 L
.56084 .46674 L
F
.623 .53 0 r
.58147 .45836 m
.58139 .45812 L
.56057 .465 L
F
.598 .449 0 r
.58214 .4626 m
.56104 .46797 L
.56123 .46921 L
F
.298 .221 .643 r
.58222 .46394 m
.56131 .47055 L
.56123 .47003 L
F
.58222 .46394 m
.56123 .47003 L
.58039 .46397 L
F
.558 .345 0 r
.56906 .46755 m
.58214 .4626 L
.56123 .46922 L
F
.298 .221 .643 r
.58222 .46394 m
.58039 .46397 L
.58215 .46341 L
F
.259 .128 .456 r
.58215 .46456 m
.56131 .47055 L
.58222 .46394 L
F
.558 .345 0 r
.58215 .46477 m
.58215 .46456 L
.58012 .4652 L
F
.48 .344 .477 r
.56431 .47163 m
.56588 .46945 L
.56431 .47129 L
F
.259 .128 .456 r
.56391 .47032 m
.56131 .47055 L
.58215 .46456 L
F
.558 .345 0 r
.56123 .47077 m
.51317 .48454 L
.56122 .47295 L
F
.51317 .48454 m
.511 .48519 L
.56122 .47295 L
F
.476 .168 0 r
.56093 .47411 m
.52555 .48455 L
.52555 .48455 L
F
.48 .344 .477 r
.56136 .48396 m
.56131 .47055 L
.56069 .47536 L
F
.56181 .4898 m
.56167 .4844 L
.56136 .48396 L
F
.56167 .4844 m
.56131 .47055 L
.56136 .48396 L
F
.476 .168 0 r
.52574 .48449 m
.50986 .48917 L
.52574 .48449 L
F
.558 .345 0 r
.52594 .48387 m
.5261 .48217 L
.52591 .48388 L
F
.476 .168 0 r
.51004 .48913 m
.51004 .48913 L
.52169 .48779 L
F
.52443 .48488 m
.51004 .48913 L
.52169 .48779 L
F
.51003 .48913 m
.51003 .48913 L
.52169 .48779 L
F
.51001 .48914 m
.51001 .48914 L
.52169 .48779 L
F
.52018 .48613 m
.50998 .48913 L
.50998 .48914 L
F
.254 0 0 r
.51007 .48878 m
.51502 .48764 L
.50999 .48926 L
F
.51269 .48799 m
.51502 .48764 L
.51007 .48878 L
F
.558 .345 0 r
.52591 .48388 m
.51277 .48476 L
.5103 .48871 L
F
.52617 .48149 m
.51277 .48476 L
.52591 .48388 L
F
.476 .168 0 r
.52586 .48424 m
.52592 .4841 L
.52041 .48584 L
F
.52582 .48425 m
.52579 .48426 L
.52582 .48426 L
F
.52579 .48426 m
.52041 .48584 L
.52578 .48429 L
F
.247 0 0 r
.51905 .48608 m
.52595 .4838 L
.52582 .48435 L
F
.476 .168 0 r
.52351 .48506 m
.52041 .48584 L
.52024 .48605 L
F
.52578 .48429 m
.52041 .48584 L
.52568 .48451 L
F
.247 0 0 r
.51905 .48608 m
.52582 .48435 L
.52113 .48578 L
F
.51502 .48764 m
.51905 .48608 L
.52113 .48578 L
F
.254 0 0 r
.51269 .48799 m
.51905 .48608 L
.51502 .48764 L
F
.476 .168 0 r
.52555 .48455 m
.50986 .48917 L
.50985 .48918 L
F
.52555 .48455 m
.50986 .48917 L
.52555 .48455 L
F
.558 .345 0 r
.51033 .48535 m
.51031 .48536 L
.51005 .48911 L
F
.476 .168 0 r
.51001 .48914 m
.50998 .48914 L
.51001 .48914 L
F
.50998 .48914 m
.50985 .48918 L
.50997 .48917 L
F
.50985 .48918 m
.50982 .48919 L
.50971 .4895 L
F
.50985 .48918 m
.50971 .4895 L
.50879 .49206 L
F
.50986 .48917 m
.50982 .48919 L
.50985 .48918 L
F
.50998 .48914 m
.50998 .48913 L
.50982 .48919 L
F
.50982 .48919 m
.50982 .48919 L
.50954 .48927 L
F
.50982 .48919 m
.50954 .48927 L
.50923 .49044 L
F
.50982 .48919 m
.50923 .49044 L
.50879 .49206 L
F
.558 .345 0 r
.50982 .48919 m
.5096 .48556 L
.50954 .48927 L
F
.51031 .48536 m
.5096 .48556 L
.50982 .48919 L
F
.954 .688 0 r
.50897 .48137 m
.49801 .47743 L
.50879 .49206 L
F
.50879 .49206 m
.5096 .48556 L
.50897 .48137 L
F
.50879 .49206 m
.50954 .48927 L
.5096 .48556 L
F
.49801 .47743 m
.50164 .48954 L
.50879 .49206 L
F
.302 0 0 r
.51969 .48737 m
.51072 .48908 L
.51701 .48851 L
F
.558 .345 0 r
.58215 .46341 m
.58214 .4626 L
.56906 .46755 L
F
.298 .221 .643 r
.58134 .45793 m
.5604 .4643 L
.5813 .45766 L
F
.58215 .46341 m
.56142 .46425 L
.58134 .45793 L
F
.56142 .46425 m
.5604 .4643 L
.58134 .45793 L
F
0 0 0 r
.61895 .4536 m
.61678 .44466 L
.61755 .44753 L
F
.62003 .45832 m
.61882 .45322 L
.61895 .4536 L
F
.61882 .45322 m
.61678 .44466 L
.61895 .4536 L
F
.62044 .46017 m
.61851 .45229 L
.62003 .45832 L
F
.62153 .46516 m
.62044 .46053 L
.62044 .46017 L
F
.62044 .46053 m
.61851 .45229 L
.62044 .46017 L
F
.48 .344 .477 r
.56471 .48771 m
.56131 .47055 L
.56167 .4844 L
F
.56427 .48803 m
.56167 .4844 L
.56181 .4898 L
F
.56471 .48771 m
.56167 .4844 L
.56427 .48803 L
F
0 0 0 r
.61851 .45229 m
.61626 .44271 L
.61875 .45301 L
F
.61851 .45229 m
.61875 .45301 L
.62003 .45832 L
F
.61875 .45301 m
.61882 .45322 L
.62003 .45832 L
F
.62636 .4862 m
.62255 .46984 L
.62564 .48269 L
F
.62044 .4608 m
.61836 .45184 L
.62044 .46053 L
F
.61836 .45184 m
.61847 .45216 L
.62044 .46053 L
F
.61602 .44182 m
.61626 .44271 L
.62044 .46053 L
F
.63369 .51776 m
.62646 .4867 L
.63338 .51634 L
F
.62044 .46084 m
.61599 .44171 L
.62044 .46081 L
F
.229 0 0 r
.62561 .45625 m
.62038 .45784 L
.62039 .45785 L
F
.63335 .45388 m
.62565 .45623 L
.62561 .45625 L
F
.62565 .45623 m
.62038 .45784 L
.62561 .45625 L
F
.134 0 0 r
.63379 .4535 m
.6259 .4561 L
.63415 .45291 L
F
.229 0 0 r
.63335 .45388 m
.6265 .45594 L
.62654 .45596 L
F
.134 0 0 r
.6259 .4561 m
.6273 .45535 L
.63415 .45291 L
F
0 0 0 r
.61599 .44171 m
.61602 .44182 L
.62044 .4608 L
F
.62044 .46081 m
.62044 .4608 L
.62255 .46984 L
F
.61599 .44171 m
.62044 .4608 L
.62044 .46081 L
F
.48 .344 .477 r
.56181 .4898 m
.56069 .47536 L
.55815 .48891 L
F
.396 .852 0 r
.53849 .48368 m
.55909 .47729 L
.5231 .48861 L
F
.5588 .47728 m
.55909 .47729 L
.53849 .48368 L
F
.52295 .48866 m
.55909 .47729 L
.52309 .48865 L
F
.48 .344 .477 r
.55415 .48512 m
.56069 .47536 L
.5587 .47743 L
F
.55815 .48891 m
.56069 .47536 L
.55415 .48512 L
F
.229 0 0 r
.58076 .47 m
.56009 .47625 L
.56 .47636 L
F
.481 .344 .471 r
.58421 .46587 m
.58784 .46943 L
.58179 .46877 L
F
.229 0 0 r
.58082 .46993 m
.56009 .47625 L
.58076 .47 L
F
.481 .344 .471 r
.58147 .46915 m
.58784 .46943 L
.58083 .47062 L
F
.58179 .46877 m
.58784 .46943 L
.58148 .46915 L
F
.58149 .46912 m
.58148 .46915 L
.58147 .46915 L
F
.58179 .46877 m
.58148 .46915 L
.58149 .46912 L
F
.259 .128 .456 r
.58164 .46875 m
.56069 .47536 L
.56076 .47483 L
F
.58164 .46875 m
.56076 .47483 L
.57937 .46895 L
F
.094 0 0 r
.5615 .47517 m
.5606 .47545 L
.56069 .47536 L
F
.58156 .46884 m
.56069 .47536 L
.58164 .46875 L
F
.476 .168 0 r
.58149 .46912 m
.57788 .47 L
.56053 .47574 L
F
.57788 .47 m
.5606 .47545 L
.56053 .47574 L
F
.094 0 0 r
.5615 .47517 m
.56069 .47536 L
.58156 .46884 L
F
.476 .168 0 r
.58177 .46796 m
.56093 .47411 L
.56998 .47191 L
F
.259 .128 .456 r
.58164 .46875 m
.57937 .46895 L
.58171 .46821 L
F
.476 .168 0 r
.58171 .46821 m
.56998 .47191 L
.58149 .46912 L
F
.58177 .46796 m
.56998 .47191 L
.58171 .46821 L
F
.481 .344 .471 r
.58171 .46821 m
.58421 .46587 L
.58164 .46875 L
F
.58263 .46433 m
.58421 .46587 L
.58216 .46779 L
F
.58215 .46633 m
.58216 .46779 L
.58171 .46821 L
F
.58263 .46433 m
.58216 .46779 L
.58215 .46633 L
F
.259 .128 .456 r
.56391 .47032 m
.56123 .47117 L
.56131 .47055 L
F
.558 .345 0 r
.57509 .46679 m
.56123 .47076 L
.56123 .47076 L
F
.58215 .46477 m
.5751 .46679 L
.57509 .46679 L
F
.5751 .46679 m
.56123 .47076 L
.57509 .46679 L
F
.58215 .46477 m
.56123 .47076 L
.58215 .46477 L
F
.476 .168 0 r
.58179 .46785 m
.56097 .47395 L
.58179 .46785 L
F
.481 .344 .471 r
.58421 .46587 m
.58179 .46877 L
.58164 .46875 L
F
0 0 0 r
.62671 .48791 m
.62297 .47179 L
.62649 .48685 L
F
.62297 .47179 m
.61592 .44145 L
.62279 .47096 L
F
.61592 .44145 m
.61599 .44171 L
.61834 .45178 L
F
.61831 .4517 m
.61834 .45178 L
.62288 .47133 L
F
.61831 .4517 m
.62288 .47133 L
.6229 .47143 L
F
.63837 .5496 m
.62239 .47383 L
.63783 .53581 L
F
.62239 .47383 m
.61539 .44066 L
.62296 .47181 L
F
.61539 .44066 m
.61589 .44141 L
.62296 .47181 L
F
.61211 .42514 m
.61217 .42526 L
.61592 .44145 L
F
.61589 .44141 m
.61592 .44145 L
.62308 .4723 L
F
.61589 .44141 m
.62308 .4723 L
.62309 .47239 L
F
.61592 .44145 m
.61834 .45178 L
.61831 .4517 L
F
.61211 .42514 m
.61592 .44145 L
.61589 .44141 L
F
.61539 .44066 m
.61211 .42514 L
.61589 .44141 L
F
.61592 .44145 m
.61189 .42407 L
.61599 .44171 L
F
.61599 .44171 m
.61189 .42407 L
.61602 .44182 L
F
.61602 .44182 m
.61189 .42407 L
.61626 .44271 L
F
.61626 .44271 m
.61222 .42547 L
.61657 .44378 L
F
.61663 .44408 m
.61657 .44378 L
.61678 .44466 L
F
.61626 .44271 m
.61657 .44378 L
.61663 .44408 L
F
.61755 .44753 m
.61478 .43607 L
.61579 .43988 L
F
.61478 .43607 m
.61222 .42547 L
.61477 .43577 L
F
.61478 .43607 m
.61477 .43577 L
.61579 .43988 L
F
.61678 .44466 m
.61657 .44378 L
.61755 .44753 L
F
.61657 .44378 m
.61222 .42547 L
.61637 .44264 L
F
.61657 .44378 m
.61637 .44264 L
.61755 .44753 L
F
.2 0 0 r
.61726 .42702 m
.61184 .42269 L
.61189 .42407 L
F
0 0 0 r
.61579 .43988 m
.61189 .42407 L
.61184 .42269 L
F
.61222 .42547 m
.61189 .42407 L
.61579 .43988 L
F
.61539 .44066 m
.6097 .426 L
.61189 .42407 L
F
.61191 .43551 m
.6097 .426 L
.61539 .44066 L
F
.481 .344 .471 r
.5813 .45766 m
.57793 .43492 L
.57858 .43413 L
F
.116 0 0 r
.57793 .43492 m
.57441 .43547 L
.57858 .43413 L
F
.57793 .43492 m
.57376 .43626 L
.57441 .43547 L
F
.257 .445 .967 r
.577 .43473 m
.57376 .43626 L
.57793 .43492 L
F
.481 .344 .471 r
.577 .43473 m
.57793 .43492 L
.5813 .45766 L
F
.254 .117 .433 r
.57858 .43413 m
.57465 .43386 L
.57882 .43251 L
F
.57858 .43413 m
.57441 .43547 L
.57465 .43386 L
F
.31 .255 .707 r
.55792 .32302 m
.5632 .32648 L
.55918 .32785 L
F
.55792 .32302 m
.56195 .32165 L
.5632 .32648 L
F
.48 .344 .477 r
.55958 .33235 m
.56558 .36872 L
.55918 .32785 L
F
.292 .204 .608 r
.55918 .32785 m
.56361 .33098 L
.55958 .33235 L
F
.55918 .32785 m
.5632 .32648 L
.56361 .33098 L
F
.48 .344 .476 r
.56195 .32165 m
.56361 .33098 L
.5632 .32648 L
F
.322 .299 .788 r
.55602 .31865 m
.56195 .32165 L
.55792 .32302 L
F
.55602 .31865 m
.56005 .31727 L
.56195 .32165 L
F
.48 .344 .476 r
.56005 .31727 m
.56361 .33098 L
.56195 .32165 L
F
.48 .344 .477 r
.55826 .4404 m
.56455 .44044 L
.55958 .33235 L
F
.55958 .33235 m
.56455 .44044 L
.56514 .44045 L
F
.55958 .33235 m
.56542 .42076 L
.56558 .36872 L
F
.277 .168 .539 r
.55958 .33235 m
.56361 .33098 L
.55803 .43921 L
F
.55803 .43921 m
.56361 .33098 L
.56217 .43787 L
F
.48 .344 .476 r
.56005 .31727 m
.56217 .43787 L
.56361 .33098 L
F
.48 .344 .473 r
.57376 .43626 m
.5611 .31196 L
.57441 .43547 L
F
.57376 .43626 m
.56868 .42794 L
.5611 .31196 L
F
.57282 .43608 m
.56868 .42794 L
.57376 .43626 L
F
.257 .445 .967 r
.577 .43473 m
.57282 .43608 L
.57376 .43626 L
F
.48 .344 .473 r
.57441 .43547 m
.56128 .30805 L
.57465 .43386 L
F
.57441 .43547 m
.5611 .31196 L
.56128 .30805 L
F
.327 .378 .924 r
.57597 .43361 m
.57282 .43608 L
.577 .43473 L
F
.481 .344 .471 r
.57597 .43361 m
.577 .43473 L
.5813 .45766 L
F
.277 .168 .539 r
.57882 .43251 m
.57465 .43386 L
.57978 .32605 L
F
.48 .344 .473 r
.57282 .43608 m
.56904 .43015 L
.56868 .42794 L
F
.57179 .43495 m
.56904 .43015 L
.57282 .43608 L
F
.327 .378 .924 r
.57597 .43361 m
.57179 .43495 L
.57282 .43608 L
F
.48 .344 .473 r
.57465 .43386 m
.57457 .43296 L
.57466 .43289 L
F
.57457 .43296 m
.56235 .30565 L
.57466 .43289 L
F
.57466 .43289 m
.56235 .30565 L
.57573 .32743 L
F
.277 .168 .539 r
.57978 .32605 m
.57465 .43386 L
.57573 .32743 L
F
.48 .344 .473 r
.57465 .43386 m
.56128 .30805 L
.56235 .30565 L
F
.324 .397 .953 r
.57494 .43269 m
.57179 .43495 L
.57597 .43361 L
F
.481 .344 .471 r
.5813 .45766 m
.57513 .4334 L
.57597 .43361 L
F
.57513 .4334 m
.57494 .43269 L
.57524 .43295 L
F
.57513 .4334 m
.57524 .43295 L
.57597 .43361 L
F
.436 0 0 r
.52123 .46695 m
.5201 .46586 L
.52001 .46576 L
F
.653 .699 0 r
.52029 .46607 m
.51986 .46577 L
.52018 .4661 L
F
.436 0 0 r
.52123 .46695 m
.52001 .46576 L
.52103 .46629 L
F
.52001 .46576 m
.51999 .46573 L
.52103 .46629 L
F
.653 .699 0 r
.55646 .45549 m
.51999 .46574 L
.52029 .46607 L
F
.51999 .46574 m
.51986 .46577 L
.52029 .46607 L
F
.436 0 0 r
.52001 .46576 m
.51998 .46573 L
.51999 .46573 L
F
.52001 .46576 m
.51998 .46575 L
.51998 .46573 L
F
.5201 .46586 m
.51998 .46575 L
.52001 .46576 L
F
.444 0 0 r
.51716 .4631 m
.51893 .46496 L
.51778 .46441 L
F
.51746 .46281 m
.51893 .46496 L
.51716 .4631 L
F
.51631 .46011 m
.51767 .46262 L
.51606 .46076 L
F
.51767 .46262 m
.51893 .46496 L
.51746 .46281 L
F
.51767 .46262 m
.51746 .46281 L
.51606 .46076 L
F
.638 .82 0 r
.5545 .45349 m
.53924 .45802 L
.53301 .46001 L
F
.53924 .45802 m
.51794 .46433 L
.53301 .46001 L
F
.53301 .46001 m
.51794 .46433 L
.5175 .46471 L
F
.51794 .46433 m
.51717 .46456 L
.51733 .46464 L
F
.51529 .46568 m
.50204 .4694 L
.51791 .4664 L
F
.299 0 0 r
.50423 .47082 m
.51758 .46443 L
.51778 .46441 L
F
.301 0 0 r
.50407 .47067 m
.51756 .46443 L
.50423 .47082 L
F
.51756 .46443 m
.51758 .46443 L
.50423 .47082 L
F
.444 0 0 r
.51185 .45186 m
.51777 .46438 L
.51769 .46435 L
F
.51777 .46438 m
.51778 .46441 L
.51774 .46438 L
F
.51777 .46438 m
.51774 .46438 L
.51769 .46435 L
F
.45 0 0 r
.51185 .45186 m
.5177 .46437 L
.51734 .4643 L
F
.51734 .4643 m
.51692 .46422 L
.51185 .45186 L
F
.454 0 0 r
.51185 .45186 m
.51692 .46422 L
.51597 .4644 L
F
.414 .86 0 r
.55286 .45289 m
.53311 .4592 L
.55369 .45288 L
F
.51594 .46448 m
.51594 .46448 L
.55369 .45288 L
F
.638 .82 0 r
.5545 .45349 m
.55369 .45288 L
.5176 .46442 L
F
.48 .344 .477 r
.55586 .44104 m
.55821 .45825 L
.55694 .44156 L
F
.653 .699 0 r
.5576 .45709 m
.52071 .46655 L
.52121 .46711 L
F
.55646 .45549 m
.51999 .46573 L
.51999 .46574 L
F
.641 .608 0 r
.54121 .46323 m
.5576 .45709 L
.52235 .46832 L
F
.55797 .45789 m
.5576 .45709 L
.54121 .46323 L
F
.427 0 0 r
.52203 .46777 m
.52229 .46821 L
.52212 .46802 L
F
.653 .699 0 r
.5576 .45709 m
.52117 .46712 L
.52235 .46832 L
F
.638 .82 0 r
.5545 .45349 m
.5175 .46471 L
.55565 .45434 L
F
.5175 .46471 m
.51797 .46493 L
.55565 .45434 L
F
.653 .699 0 r
.55704 .4563 m
.52004 .46644 L
.5576 .45709 L
F
.52004 .46644 m
.52028 .46666 L
.5576 .45709 L
F
.55646 .45549 m
.51827 .46666 L
.55704 .4563 L
F
.51827 .46666 m
.51854 .46686 L
.55704 .4563 L
F
.48 .344 .477 r
.55532 .45401 m
.55821 .45825 L
.55586 .44104 L
F
.414 .86 0 r
.51582 .46452 m
.51619 .46449 L
.55369 .45288 L
F
.55369 .45288 m
.51663 .46436 L
.51785 .46434 L
F
.638 .82 0 r
.5545 .45349 m
.5176 .46442 L
.51752 .46446 L
F
.48 .344 .477 r
.55586 .44104 m
.5525 .45272 L
.55532 .45401 L
F
.298 .436 .993 r
.57624 .44733 m
.55532 .45401 L
.55501 .45387 L
F
.638 .82 0 r
.57575 .44705 m
.57462 .44619 L
.55369 .45288 L
F
.57575 .44705 m
.55369 .45288 L
.5545 .45349 L
F
.298 .436 .993 r
.55555 .45203 m
.55286 .45289 L
.5525 .45272 L
F
.414 .86 0 r
.57462 .44619 m
.55672 .45165 L
.55369 .45288 L
F
.55672 .45165 m
.55267 .45289 L
.55286 .45289 L
F
.55672 .45165 m
.55286 .45289 L
.55369 .45288 L
F
.298 .436 .993 r
.57381 .44619 m
.5525 .45272 L
.57345 .44602 L
F
.55555 .45203 m
.5525 .45272 L
.57381 .44619 L
F
.414 .86 0 r
.55267 .45289 m
.51594 .46448 L
.53311 .4592 L
F
.55267 .45289 m
.53311 .4592 L
.55286 .45289 L
F
.299 0 0 r
.50423 .47082 m
.51778 .46441 L
.50776 .46941 L
F
.214 0 0 r
.55119 .45375 m
.55065 .45437 L
.51542 .46563 L
F
.301 0 0 r
.51636 .46494 m
.51751 .46445 L
.50407 .47067 L
F
.414 .86 0 r
.51767 .4644 m
.51735 .46449 L
.5176 .46442 L
F
.301 0 0 r
.51751 .46445 m
.51756 .46443 L
.50407 .47067 L
F
.414 .86 0 r
.50789 .46706 m
.50442 .46814 L
.51735 .46449 L
F
.297 0 0 r
.51466 .46531 m
.51621 .4648 L
.50903 .46797 L
F
.51466 .46531 m
.50903 .46797 L
.50911 .46785 L
F
.50951 .46725 m
.51466 .46531 L
.50911 .46785 L
F
.268 0 0 r
.50903 .46797 m
.51621 .4648 L
.51636 .46494 L
F
.48 .344 .477 r
.55586 .44104 m
.55122 .45289 L
.5525 .45272 L
F
.214 0 0 r
.55119 .45375 m
.51542 .46563 L
.51501 .46575 L
F
.641 .608 0 r
.52243 .46884 m
.51057 .47222 L
.52243 .46884 L
F
.51057 .47222 m
.52215 .46892 L
.52215 .46892 L
F
.653 .699 0 r
.51685 .47008 m
.50463 .47167 L
.50808 .47287 L
F
.306 0 0 r
.51444 .4703 m
.52123 .46695 L
.51454 .47027 L
F
.309 0 0 r
.51454 .47027 m
.52123 .46695 L
.51646 .46988 L
F
.653 .699 0 r
.51464 .46892 m
.50463 .47167 L
.51685 .47008 L
F
.306 0 0 r
.50882 .47309 m
.51444 .4703 L
.50893 .47306 L
F
.51444 .4703 m
.51454 .47027 L
.50893 .47306 L
F
.653 .699 0 r
.52217 .46838 m
.51934 .46858 L
.51647 .46988 L
F
.51934 .46858 m
.51637 .46879 L
.51644 .4696 L
F
.51934 .46858 m
.51644 .4696 L
.51647 .46988 L
F
.52097 .46717 m
.5136 .46837 L
.51464 .46892 L
F
.5204 .46663 m
.5136 .46837 L
.52097 .46717 L
F
.954 .688 0 r
.50897 .48137 m
.50201 .46941 L
.49801 .47743 L
F
.50897 .48137 m
.506 .47354 L
.50201 .46941 L
F
.506 .47354 m
.50401 .47083 L
.50201 .46941 L
F
.50201 .46941 m
.49885 .47093 L
.49801 .47743 L
F
.49885 .47093 m
.49808 .4737 L
.49801 .47743 L
F
.472 .161 0 r
.49846 .47358 m
.49846 .47357 L
.49858 .47353 L
F
.641 .608 0 r
.51728 .47054 m
.51131 .4721 L
.51909 .4725 L
F
.309 0 0 r
.50893 .47306 m
.51454 .47027 L
.51468 .47097 L
F
.653 .699 0 r
.51637 .46879 m
.51464 .46892 L
.51558 .46941 L
F
.52087 .4672 m
.51464 .46892 L
.52217 .46838 L
F
.315 0 0 r
.50882 .47309 m
.5201 .46586 L
.51444 .4703 L
F
.238 0 0 r
.50617 .4711 m
.49862 .47335 L
.49859 .47365 L
F
.50617 .4711 m
.49859 .47365 L
.50463 .47165 L
F
.556 .342 0 r
.49859 .47365 m
.49808 .47382 L
.49859 .47354 L
F
.49859 .47366 m
.49801 .47743 L
.49808 .47382 L
F
.49871 .47719 m
.49801 .47743 L
.49859 .47366 L
F
.641 .608 0 r
.50651 .47339 m
.506 .47354 L
.5064 .4737 L
F
.50667 .47368 m
.5064 .4737 L
.50676 .47385 L
F
.50651 .47339 m
.5064 .4737 L
.50667 .47368 L
F
.435 0 0 r
.50631 .47317 m
.50667 .47368 L
.50667 .47368 L
F
.50632 .47317 m
.50667 .47368 L
.5065 .47338 L
F
.653 .699 0 r
.5065 .47338 m
.5064 .47326 L
.506 .47354 L
F
.301 0 0 r
.50631 .47317 m
.50631 .47317 L
.50667 .47368 L
F
.435 0 0 r
.50667 .47368 m
.50691 .47403 L
.5065 .47338 L
F
.301 0 0 r
.50667 .47368 m
.50667 .47368 L
.50691 .47403 L
F
.50631 .47317 m
.50667 .47368 L
.50667 .47368 L
F
.653 .699 0 r
.50808 .47287 m
.5064 .47326 L
.5065 .47338 L
F
.50732 .47261 m
.50589 .4734 L
.506 .47354 L
F
.301 0 0 r
.50588 .47254 m
.50758 .4736 L
.50667 .47368 L
F
.50588 .47254 m
.50588 .47254 L
.50631 .47317 L
F
.50588 .47254 m
.50631 .47317 L
.50631 .47317 L
F
.653 .699 0 r
.50732 .47261 m
.50463 .47167 L
.50589 .4734 L
F
.556 .342 0 r
.49865 .47364 m
.49871 .47719 L
.49859 .47366 L
F
.49877 .47715 m
.49871 .47719 L
.4987 .47705 L
F
.49876 .47672 m
.4987 .47674 L
.49865 .47364 L
F
.27 0 0 r
.5021 .47572 m
.49876 .47703 L
.49878 .47725 L
F
.623 .53 0 r
.58093 .45659 m
.55983 .46252 L
.58094 .4566 L
F
.58094 .4566 m
.55983 .46252 L
.58094 .4566 L
F
0 0 0 r
.61836 .45184 m
.61602 .44182 L
.61847 .45216 L
F
.61626 .44271 m
.61678 .44466 L
.61882 .45322 L
F
.61626 .44271 m
.61882 .45322 L
.61875 .45301 L
F
.116 0 0 r
.61148 .43521 m
.6097 .426 L
.61191 .43551 L
F
.48 .344 .473 r
.57179 .43495 m
.56978 .43233 L
.56904 .43015 L
F
.57076 .43404 m
.56978 .43233 L
.57179 .43495 L
F
.324 .397 .953 r
.57494 .43269 m
.57076 .43404 L
.57179 .43495 L
F
.325 .327 .841 r
.57396 .43098 m
.57076 .43404 L
.57494 .43269 L
F
.481 .344 .471 r
.57513 .4334 m
.57396 .43098 L
.57494 .43269 L
F
.5813 .45766 m
.57489 .43436 L
.57513 .4334 L
F
.57489 .43436 m
.57396 .43098 L
.57513 .4334 L
F
.43 0 0 r
.61642 .44484 m
.61527 .43927 L
.6163 .44446 L
F
.61527 .43927 m
.61524 .43921 L
.61629 .44443 L
F
.6163 .44446 m
.61629 .44443 L
.61651 .44551 L
F
.61527 .43927 m
.61629 .44443 L
.6163 .44446 L
F
.316 .281 .758 r
.57939 .45237 m
.55821 .45825 L
.57911 .45159 L
F
.481 .344 .471 r
.58105 .45699 m
.57396 .43098 L
.5813 .45766 L
F
.57747 .44503 m
.57396 .43098 L
.58105 .45699 L
F
.623 .53 0 r
.59273 .45328 m
.58093 .45659 L
.59273 .45328 L
F
.58093 .45659 m
.55983 .46252 L
.58093 .45659 L
F
.58093 .45659 m
.58093 .45659 L
.59273 .45328 L
F
.316 .281 .758 r
.5813 .45766 m
.57872 .45773 L
.58105 .45699 L
F
.5813 .45766 m
.57837 .45784 L
.57872 .45773 L
F
.5813 .45766 m
.56016 .46362 L
.57837 .45784 L
F
.623 .53 0 r
.58094 .4566 m
.55983 .46254 L
.58123 .45758 L
F
.316 .281 .758 r
.56151 .45806 m
.55821 .45825 L
.57939 .45237 L
F
.641 .608 0 r
.56235 .4578 m
.55881 .45971 L
.5802 .45414 L
F
.55849 .45903 m
.55881 .45971 L
.56235 .4578 L
F
.5802 .45414 m
.55881 .45971 L
.55931 .46078 L
F
.316 .281 .758 r
.57872 .45773 m
.56118 .45817 L
.58105 .45699 L
F
.56118 .45817 m
.55821 .45825 L
.56151 .45806 L
F
.56118 .45817 m
.56151 .45806 L
.58105 .45699 L
F
.56044 .45819 m
.55835 .45862 L
.55821 .45825 L
F
.56118 .45817 m
.55835 .45862 L
.56044 .45819 L
F
.56118 .45817 m
.55849 .45903 L
.55835 .45862 L
F
.641 .608 0 r
.55831 .45863 m
.55849 .45903 L
.56235 .4578 L
F
.481 .344 .471 r
.57911 .45159 m
.57747 .44503 L
.5802 .45414 L
F
.641 .608 0 r
.57949 .45259 m
.55831 .45863 L
.5802 .45414 L
F
.326 .345 .872 r
.57911 .45159 m
.55821 .45825 L
.55797 .45789 L
F
.57911 .45159 m
.55797 .45789 L
.57711 .45179 L
F
.641 .608 0 r
.56578 .4554 m
.5785 .45042 L
.5576 .45709 L
F
.326 .345 .872 r
.57911 .45159 m
.57711 .45179 L
.57887 .45123 L
F
.641 .608 0 r
.57949 .45258 m
.57887 .45123 L
.56578 .4554 L
F
.57887 .45123 m
.5785 .45042 L
.56578 .4554 L
F
.653 .699 0 r
.57769 .44927 m
.55646 .45549 L
.5785 .45042 L
F
.55646 .45549 m
.55704 .4563 L
.5785 .45042 L
F
.57769 .44927 m
.57656 .44766 L
.55565 .45434 L
F
.57769 .44927 m
.55565 .45434 L
.55646 .45549 L
F
.638 .82 0 r
.57656 .44766 m
.57269 .44869 L
.55565 .45434 L
F
.326 .345 .872 r
.57636 .44751 m
.55532 .45401 L
.57624 .44733 L
F
.55643 .45388 m
.55532 .45401 L
.57636 .44751 L
F
.638 .82 0 r
.57269 .44869 m
.55545 .45419 L
.55565 .45434 L
F
.653 .699 0 r
.5785 .45042 m
.55704 .4563 L
.5576 .45709 L
F
.326 .345 .872 r
.57711 .45179 m
.55532 .45401 L
.57887 .45123 L
F
.298 .436 .993 r
.57624 .44733 m
.55501 .45387 L
.57325 .44804 L
F
.326 .345 .872 r
.55635 .45391 m
.55545 .45419 L
.55532 .45401 L
F
.638 .82 0 r
.57269 .44869 m
.5545 .45349 L
.55545 .45419 L
F
.57575 .44705 m
.5545 .45349 L
.56422 .45092 L
F
.298 .436 .993 r
.57624 .44733 m
.57359 .44793 L
.57593 .44718 L
F
.638 .82 0 r
.57575 .44705 m
.56422 .45092 L
.57593 .44718 L
F
.298 .436 .993 r
.57624 .44733 m
.55286 .45289 L
.55555 .45203 L
F
.638 .82 0 r
.57593 .44718 m
.56422 .45092 L
.57656 .44766 L
F
.414 .86 0 r
.57391 .44619 m
.57381 .44619 L
.57169 .44687 L
F
.57391 .44619 m
.56014 .45039 L
.55267 .45289 L
F
.086 0 0 r
.57345 .44602 m
.5525 .45272 L
.55233 .45289 L
F
.57345 .44602 m
.55233 .45289 L
.57152 .44675 L
F
.414 .86 0 r
.56014 .45039 m
.55195 .45289 L
.55233 .45289 L
F
.56014 .45039 m
.55233 .45289 L
.55267 .45289 L
F
.57391 .44619 m
.55267 .45289 L
.57462 .44619 L
F
.298 .436 .993 r
.57593 .44718 m
.55555 .45203 L
.57381 .44619 L
F
.57359 .44793 m
.55555 .45203 L
.57593 .44718 L
F
.414 .86 0 r
.56014 .45039 m
.57291 .44619 L
.55195 .45289 L
F
.57169 .44687 m
.5724 .44647 L
.56014 .45039 L
F
.5724 .44647 m
.57291 .44619 L
.56014 .45039 L
F
.086 0 0 r
.57345 .44602 m
.57152 .44675 L
.57328 .44619 L
F
.414 .86 0 r
.57381 .44619 m
.57291 .44619 L
.57169 .44687 L
F
.326 .345 .872 r
.57887 .45123 m
.55643 .45388 L
.57636 .44751 L
F
.298 .436 .993 r
.57325 .44804 m
.55501 .45387 L
.55286 .45289 L
F
.638 .82 0 r
.55013 .45589 m
.5184 .4648 L
.51974 .4656 L
F
.641 .608 0 r
.57949 .45258 m
.5576 .45709 L
.55831 .45862 L
F
.326 .345 .872 r
.57711 .45179 m
.55797 .45789 L
.55545 .45419 L
F
.57711 .45179 m
.55545 .45419 L
.55635 .45391 L
F
.638 .82 0 r
.55013 .45589 m
.51974 .4656 L
.51999 .46573 L
F
.641 .608 0 r
.50919 .47296 m
.50823 .47293 L
.50852 .4732 L
F
.50823 .47293 m
.50815 .47293 L
.50817 .47295 L
F
.50823 .47293 m
.50817 .47295 L
.50884 .4735 L
F
.306 0 0 r
.50882 .47309 m
.50893 .47306 L
.50692 .47405 L
F
.315 0 0 r
.50691 .47403 m
.50758 .4736 L
.50882 .47309 L
F
.435 0 0 r
.5065 .47338 m
.50691 .47403 L
.50685 .47376 L
F
.301 0 0 r
.50667 .47368 m
.50758 .4736 L
.50691 .47403 L
F
.641 .608 0 r
.50815 .47293 m
.50651 .47339 L
.51178 .4759 L
F
.653 .699 0 r
.50808 .47287 m
.50732 .47261 L
.5064 .47326 L
F
.301 0 0 r
.50662 .473 m
.51998 .46575 L
.50758 .4736 L
F
.51836 .46653 m
.51998 .46575 L
.50662 .473 L
F
.315 0 0 r
.50882 .47309 m
.51998 .46575 L
.5201 .46586 L
F
.50758 .4736 m
.51998 .46575 L
.50882 .47309 L
F
.472 .161 0 r
.55024 .45599 m
.51455 .46811 L
.55042 .45526 L
F
.25 0 0 r
.51452 .46839 m
.50463 .47165 L
.51453 .46859 L
F
.472 .161 0 r
.55021 .45609 m
.55002 .45687 L
.5145 .46838 L
F
.55024 .45599 m
.5145 .46838 L
.51451 .46813 L
F
.55021 .45609 m
.5145 .46838 L
.55024 .45599 L
F
.51451 .46812 m
.49865 .47352 L
.49865 .47351 L
F
.55024 .45599 m
.51451 .46813 L
.51451 .46812 L
F
.55024 .45599 m
.51451 .46813 L
.55024 .45599 L
F
.25 0 0 r
.50617 .4711 m
.50463 .47165 L
.51452 .46839 L
F
.463 0 0 r
.51452 .46846 m
.51452 .46839 L
.51453 .46859 L
F
.472 .161 0 r
.55001 .45687 m
.54995 .45715 L
.51452 .46846 L
F
.51452 .46839 m
.51452 .46846 L
.50114 .47273 L
F
.55001 .45687 m
.51452 .46846 L
.51452 .46839 L
F
.48 .344 .477 r
.54994 .45851 m
.55023 .45604 L
.5501 .45655 L
F
.54994 .45876 m
.55023 .45604 L
.54994 .45851 L
F
.641 .608 0 r
.51339 .47311 m
.50919 .47296 L
.50884 .4735 L
F
.50651 .47339 m
.50676 .47385 L
.51178 .4759 L
F
.50848 .47695 m
.50661 .47379 L
.50847 .47696 L
F
.51178 .4759 m
.50669 .47382 L
.50848 .47695 L
F
.50669 .47382 m
.50661 .47379 L
.50848 .47695 L
F
.50661 .47379 m
.506 .47354 L
.50847 .47696 L
F
.954 .688 0 r
.50897 .48137 m
.50772 .4772 L
.506 .47354 L
F
.274 0 0 r
.5148 .47195 m
.5021 .47572 L
.50897 .4743 L
F
.27 0 0 r
.5021 .47572 m
.49878 .47725 L
.49931 .4771 L
F
.641 .608 0 r
.57949 .45258 m
.55831 .45862 L
.57949 .45259 L
F
.55831 .45862 m
.55831 .45862 L
.57949 .45259 L
F
.57949 .45259 m
.55831 .45862 L
.55831 .45863 L
F
.316 .281 .758 r
.58105 .45699 m
.56151 .45806 L
.57939 .45237 L
F
.57872 .45773 m
.56349 .45871 L
.56529 .45807 L
F
.56349 .45871 m
.55849 .45903 L
.56529 .45807 L
F
.56529 .45807 m
.55849 .45903 L
.56118 .45817 L
F
.57837 .45784 m
.55849 .45903 L
.57872 .45773 L
F
.623 .53 0 r
.57369 .45932 m
.55983 .46254 L
.56016 .46362 L
F
.316 .281 .758 r
.57837 .45784 m
.56016 .46362 L
.55849 .45903 L
F
.305 0 0 r
.52139 .47261 m
.5171 .47469 L
.51994 .47254 L
F
.297 0 0 r
.52012 .47073 m
.51049 .47697 L
.5083 .47665 L
F
.426 0 0 r
.50848 .47695 m
.5083 .47665 L
.50858 .47728 L
F
.297 0 0 r
.51049 .47697 m
.50858 .47728 L
.5083 .47665 L
F
.29 0 0 r
.51713 .47341 m
.51202 .47681 L
.51174 .47642 L
F
.51913 .4725 m
.51202 .47681 L
.51713 .47341 L
F
.311 0 0 r
.51174 .47642 m
.51049 .47697 L
.52012 .47073 L
F
.51174 .47642 m
.52012 .47073 L
.51985 .47098 L
F
.381 0 0 r
.52443 .47187 m
.52444 .47191 L
.52441 .47185 L
F
.623 .53 0 r
.52444 .47189 m
.52443 .47188 L
.52458 .47243 L
F
.381 0 0 r
.52444 .47191 m
.52453 .47225 L
.52413 .47128 L
F
.623 .53 0 r
.52461 .47242 m
.52444 .47189 L
.52444 .47191 L
F
.52458 .47243 m
.52444 .47191 L
.52458 .47243 L
F
.52461 .47242 m
.52444 .47191 L
.52458 .47243 L
F
.311 0 0 r
.51713 .47341 m
.51174 .47642 L
.51985 .47098 L
F
.623 .53 0 r
.52461 .47244 m
.52011 .4737 L
.51995 .47376 L
F
.52389 .47277 m
.52381 .47267 L
.52386 .4728 L
F
.298 0 0 r
.5234 .47639 m
.52207 .47561 L
.52509 .47356 L
F
.623 .53 0 r
.52461 .47244 m
.52381 .47267 L
.52525 .47443 L
F
.52219 .47417 m
.52003 .47373 L
.52072 .47538 L
F
.52381 .47267 m
.52003 .47373 L
.52454 .47464 L
F
.50849 .47698 m
.50848 .47695 L
.50772 .4772 L
F
.50849 .47698 m
.50772 .4772 L
.50979 .48111 L
F
.954 .688 0 r
.49801 .47743 m
.49864 .48165 L
.50164 .48954 L
F
.597 .448 0 r
.49887 .47786 m
.49864 .48165 L
.49811 .47809 L
F
.4995 .48135 m
.49864 .48165 L
.49887 .47786 L
F
.49878 .47725 m
.49811 .47809 L
.49802 .47747 L
F
.50897 .4743 m
.49888 .47782 L
.49878 .47725 L
F
.49888 .47782 m
.49811 .47809 L
.49878 .47725 L
F
.51499 .47305 m
.4995 .48135 L
.49887 .47786 L
F
.558 .345 0 r
.56123 .47076 m
.51036 .48532 L
.56123 .47076 L
F
.56123 .47076 m
.5104 .48531 L
.56123 .47076 L
F
.598 .449 0 r
.52631 .48024 m
.52594 .47722 L
.52628 .48025 L
F
.273 0 0 r
.51939 .48227 m
.52627 .47998 L
.52627 .48061 L
F
.51939 .48227 m
.52627 .48061 L
.52132 .4821 L
F
.558 .345 0 r
.51317 .48454 m
.51036 .48533 L
.51036 .48535 L
F
.52624 .48079 m
.51419 .48423 L
.51317 .48454 L
F
.51419 .48423 m
.51036 .48533 L
.51317 .48454 L
F
.52625 .48078 m
.51036 .48533 L
.52624 .48079 L
F
.56123 .47076 m
.51036 .48533 L
.56123 .47077 L
F
.424 0 0 r
.52631 .48027 m
.52627 .48061 L
.52627 .47998 L
F
.558 .345 0 r
.56123 .47076 m
.51036 .48532 L
.51036 .48533 L
F
.56123 .47076 m
.51036 .48532 L
.56123 .47076 L
F
.51317 .48454 m
.51033 .48535 L
.511 .48519 L
F
.273 0 0 r
.51611 .48366 m
.51939 .48227 L
.52132 .4821 L
F
.598 .449 0 r
.51939 .48227 m
.51693 .47989 L
.51104 .48472 L
F
.52552 .48023 m
.51693 .47989 L
.51939 .48227 L
F
.51693 .47989 m
.51648 .4801 L
.51036 .48529 L
F
.276 0 0 r
.51031 .48494 m
.51939 .48227 L
.51611 .48366 L
F
.558 .345 0 r
.51277 .48476 m
.51033 .48535 L
.51031 .48557 L
F
.598 .449 0 r
.51071 .48482 m
.51031 .48494 L
.51036 .48529 L
F
.558 .345 0 r
.5104 .48531 m
.5104 .48531 L
.51036 .48532 L
F
.276 0 0 r
.51031 .48494 m
.51611 .48366 L
.51034 .48556 L
F
.598 .449 0 r
.51315 .48149 m
.50993 .48192 L
.51031 .48494 L
F
.51455 .4798 m
.51031 .48494 L
.51071 .48482 L
F
.558 .345 0 r
.51036 .48533 m
.51019 .48538 L
.51035 .48535 L
F
.51032 .48534 m
.51031 .48534 L
.5103 .48534 L
F
.51032 .48533 m
.51031 .48534 L
.51032 .48534 L
F
.5103 .48534 m
.51031 .48534 L
.51019 .48538 L
F
.51019 .48539 m
.51019 .48538 L
.5096 .48556 L
F
.598 .449 0 r
.50984 .48113 m
.50897 .48137 L
.51032 .48534 L
F
.954 .688 0 r
.49864 .48165 m
.4999 .48586 L
.50164 .48954 L
F
.303 0 0 r
.51247 .4807 m
.51003 .48209 L
.51238 .48074 L
F
.598 .449 0 r
.5125 .48074 m
.50993 .48192 L
.51315 .48149 L
F
.289 0 0 r
.51238 .48074 m
.51003 .48209 L
.50986 .4814 L
F
.598 .449 0 r
.5125 .48074 m
.50992 .48182 L
.50993 .48192 L
F
.298 0 0 r
.51424 .48181 m
.507 .48311 L
.5007 .4857 L
F
.622 .529 0 r
.50307 .48183 m
.50133 .482 L
.50146 .4813 L
F
.507 .48311 m
.50146 .4813 L
.50165 .48129 L
F
.507 .48311 m
.50147 .48123 L
.50254 .48115 L
F
.298 0 0 r
.507 .48311 m
.50063 .48547 L
.5007 .4857 L
F
.622 .529 0 r
.50066 .48559 m
.50035 .48447 L
.50156 .48072 L
F
.50156 .48072 m
.50035 .48447 L
.4995 .48138 L
F
.50035 .48447 m
.4999 .48586 L
.4995 .48138 L
F
.289 0 0 r
.5183 .47736 m
.51099 .48023 L
.50945 .47965 L
F
.623 .53 0 r
.51217 .48035 m
.51579 .47862 L
.50983 .4811 L
F
.52756 .47373 m
.50971 .48073 L
.50983 .4811 L
F
.598 .449 0 r
.51455 .4798 m
.50984 .48113 L
.50987 .4814 L
F
.51455 .4798 m
.50987 .4814 L
.51238 .48074 L
F
.289 0 0 r
.51238 .48074 m
.50986 .4814 L
.50945 .47965 L
F
.623 .53 0 r
.52756 .47373 m
.50921 .47926 L
.50971 .48073 L
F
.279 0 0 r
.52207 .47561 m
.51325 .48161 L
.51814 .4775 L
F
.51325 .48161 m
.5131 .48143 L
.51814 .4775 L
F
.598 .449 0 r
.51455 .4798 m
.5125 .48074 L
.51315 .48149 L
F
.279 0 0 r
.51814 .4775 m
.5131 .48143 L
.51247 .4807 L
F
.598 .449 0 r
.51247 .4807 m
.50992 .48182 L
.5125 .48074 L
F
.51693 .47989 m
.51673 .47988 L
.51648 .4801 L
F
.298 0 0 r
.51785 .47946 m
.51325 .48161 L
.52207 .47561 L
F
.598 .449 0 r
.50983 .48113 m
.50983 .4811 L
.50897 .48137 L
F
.51238 .48074 m
.50987 .4814 L
.50992 .48182 L
F
.295 0 0 r
.51661 .4806 m
.50389 .48175 L
.51617 .48135 L
F
.51658 .48047 m
.50389 .48175 L
.51661 .4806 L
F
.292 0 0 r
.51559 .47627 m
.49951 .48138 L
.51559 .47627 L
F
.296 0 0 r
.51424 .48181 m
.50416 .48186 L
.507 .48311 L
F
.622 .529 0 r
.507 .48311 m
.50133 .482 L
.50307 .48183 L
F
.296 0 0 r
.51617 .48135 m
.50389 .48175 L
.51424 .48181 L
F
.50389 .48175 m
.49962 .48188 L
.50416 .48186 L
F
.50389 .48175 m
.50416 .48186 L
.51424 .48181 L
F
.295 0 0 r
.5167 .48046 m
.51658 .48047 L
.51661 .4806 L
F
.5167 .48046 m
.51667 .4805 L
.51678 .48072 L
F
.51667 .4805 m
.51617 .48135 L
.51675 .48075 L
F
.51667 .4805 m
.51675 .48075 L
.51678 .48072 L
F
.623 .53 0 r
.50921 .47926 m
.50921 .47926 L
.50929 .4795 L
F
.50921 .47926 m
.50929 .4795 L
.50983 .4811 L
F
.50983 .4811 m
.50921 .47926 L
.50979 .48111 L
F
.622 .529 0 r
.51559 .47627 m
.50729 .48324 L
.50156 .48072 L
F
.303 0 0 r
.51247 .4807 m
.51238 .48074 L
.5183 .47736 L
F
.51247 .4807 m
.5183 .47736 L
.51828 .47738 L
F
.289 0 0 r
.5183 .47736 m
.51238 .48074 L
.51099 .48023 L
F
.303 0 0 r
.51814 .4775 m
.51247 .4807 L
.51828 .47738 L
F
.622 .529 0 r
.51646 .47999 m
.50729 .48324 L
.51559 .47627 L
F
.481 .344 .471 r
.57939 .45237 m
.5802 .45414 L
.58105 .45699 L
F
.57911 .45159 m
.5802 .45414 L
.57939 .45237 L
F
.43 0 0 r
.6144 .43507 m
.61437 .43505 L
.61521 .43917 L
F
.61524 .43921 m
.61521 .43917 L
.61628 .4444 L
F
.61524 .43921 m
.61628 .4444 L
.61629 .44443 L
F
.197 0 0 r
.62591 .45293 m
.61992 .45636 L
.61973 .45567 L
F
0 0 0 r
.6224 .4686 m
.61798 .44939 L
.62223 .46762 L
F
.61798 .44939 m
.61833 .45065 L
.63021 .50179 L
F
.63061 .50364 m
.63021 .50179 L
.64078 .54733 L
F
.61798 .44939 m
.63021 .50179 L
.63061 .50364 L
F
.61798 .44939 m
.61765 .44796 L
.61833 .45065 L
F
.61617 .44149 m
.61476 .4354 L
.61603 .44071 L
F
.61476 .4354 m
.61184 .42269 L
.61476 .43526 L
F
.61476 .4354 m
.61476 .43526 L
.61603 .44071 L
F
.43 0 0 r
.61476 .43526 m
.61313 .42825 L
.6144 .43507 L
F
.61313 .42825 m
.61184 .42269 L
.61306 .42858 L
F
.61313 .42825 m
.61306 .42858 L
.6144 .43507 L
F
.6144 .43507 m
.61184 .42269 L
.61437 .43505 L
F
.325 .327 .841 r
.57396 .43098 m
.56978 .43233 L
.57076 .43404 L
F
.314 .276 .748 r
.57322 .4288 m
.56978 .43233 L
.57396 .43098 L
F
.481 .344 .471 r
.57911 .45159 m
.57322 .4288 L
.57396 .43098 L
F
.57322 .4288 m
.57624 .44733 L
.57345 .44602 L
F
.57911 .45159 m
.57624 .44733 L
.57322 .4288 L
F
.086 0 0 r
.57328 .44619 m
.55156 .45434 L
.57156 .44794 L
F
.472 .161 0 r
.57156 .44794 m
.56486 .45009 L
.57163 .44766 L
F
.57141 .44857 m
.56486 .45009 L
.57156 .44794 L
F
.56948 .44918 m
.56486 .45009 L
.57141 .44857 L
F
.258 .125 .452 r
.57141 .44857 m
.55264 .45806 L
.57095 .45222 L
F
.57148 .44803 m
.56907 .44932 L
.57141 .44857 L
F
.56907 .44932 m
.55264 .45806 L
.57141 .44857 L
F
.481 .344 .471 r
.58222 .46394 m
.5816 .4588 L
.58171 .45917 L
F
.44 0 0 r
.61625 .44452 m
.61651 .44551 L
.61628 .4444 L
F
.295 0 0 r
.61626 .44452 m
.61651 .44551 L
.61625 .44452 L
F
.43 0 0 r
.61741 .44899 m
.61654 .44405 L
.61682 .44672 L
F
.61704 .44656 m
.61654 .44405 L
.61747 .44934 L
F
.61654 .44405 m
.61615 .443 L
.61678 .44656 L
F
.61682 .44672 m
.61678 .44656 L
.61684 .44691 L
F
.61654 .44405 m
.61678 .44656 L
.61682 .44672 L
F
.462 0 0 r
.61371 .43694 m
.61342 .43684 L
.61398 .43793 L
F
.61209 .43113 m
.61285 .43461 L
.61307 .43464 L
F
.61051 .42545 m
.612 .4313 L
.61209 .43113 L
F
.612 .4313 m
.61285 .43461 L
.61209 .43113 L
F
.6105 .42563 m
.61198 .43133 L
.61051 .42545 L
F
.61198 .43133 m
.61333 .43649 L
.612 .4313 L
F
.61198 .43133 m
.612 .4313 L
.61051 .42545 L
F
.472 .161 0 r
.56948 .44918 m
.55805 .45284 L
.56486 .45009 L
F
.258 .125 .452 r
.56907 .44932 m
.55042 .45527 L
.54994 .45892 L
F
.597 .448 0 r
.51547 .4757 m
.4995 .48135 L
.51499 .47305 L
F
.387 0 0 r
.49962 .48188 m
.49955 .48159 L
.50027 .48432 L
F
.597 .448 0 r
.49866 .47791 m
.49811 .47809 L
.49865 .4779 L
F
.51496 .47305 m
.49888 .47786 L
.51487 .47259 L
F
.49888 .47786 m
.49811 .47809 L
.49888 .47784 L
F
.49888 .47786 m
.49888 .47784 L
.51487 .47259 L
F
.622 .529 0 r
.50729 .48324 m
.50766 .4834 L
.50066 .48562 L
F
.50065 .4856 m
.50066 .48562 L
.4999 .48586 L
F
.463 0 0 r
.5007 .4857 m
.50063 .48547 L
.50067 .48562 L
F
.622 .529 0 r
.50729 .48324 m
.50066 .48562 L
.50065 .4856 L
F
.27 0 0 r
.50417 .47529 m
.5021 .47572 L
.50001 .47675 L
F
.50417 .47529 m
.50001 .47675 L
.49879 .47735 L
F
.597 .448 0 r
.51487 .47259 m
.49866 .47791 L
.50897 .4743 L
F
.49866 .47791 m
.49865 .4779 L
.50897 .4743 L
F
.27 0 0 r
.51496 .47306 m
.50417 .47529 L
.49879 .47735 L
F
.274 0 0 r
.5148 .47195 m
.50897 .4743 L
.51484 .47226 L
F
.556 .342 0 r
.51472 .47161 m
.51477 .47209 L
.49876 .47719 L
F
.49876 .47717 m
.49876 .47719 L
.49801 .47743 L
F
.336 0 0 r
.49877 .47714 m
.49878 .47722 L
.49876 .47703 L
F
.49878 .47722 m
.49879 .47735 L
.49878 .47725 L
F
.49878 .47722 m
.49878 .47725 L
.49876 .47703 L
F
.44 0 0 r
.61612 .44389 m
.61605 .44377 L
.61625 .44452 L
F
.61514 .43905 m
.61599 .4435 L
.61612 .44389 L
F
.61599 .4435 m
.61605 .44377 L
.61612 .44389 L
F
.61511 .43899 m
.61599 .44349 L
.61514 .43905 L
F
.61599 .44349 m
.61605 .44377 L
.61599 .4435 L
F
.61599 .44349 m
.61599 .4435 L
.61514 .43905 L
F
.445 0 0 r
.61184 .42269 m
.61478 .43847 L
.61493 .4387 L
F
.61562 .44164 m
.61565 .44238 L
.61599 .44348 L
F
.61492 .44003 m
.6148 .4399 L
.61533 .44142 L
F
.61052 .42523 m
.61468 .43949 L
.61492 .44003 L
F
.61052 .42529 m
.61468 .43949 L
.61052 .42523 L
F
.44 0 0 r
.6143 .43502 m
.61562 .44164 L
.61433 .43504 L
F
.61562 .44164 m
.61563 .44167 L
.61433 .43504 L
F
.61599 .44348 m
.61599 .44349 L
.61433 .43504 L
F
.445 0 0 r
.61184 .42269 m
.61539 .44109 L
.61562 .44164 L
F
.44 0 0 r
.61433 .43504 m
.61511 .43899 L
.61514 .43905 L
F
.43 0 0 r
.61654 .44405 m
.61476 .43526 L
.61615 .443 L
F
.44 0 0 r
.61514 .43905 m
.61521 .43917 L
.61437 .43505 L
F
.61514 .43905 m
.61437 .43505 L
.61433 .43504 L
F
0 0 0 r
.61765 .44796 m
.61617 .44149 L
.61723 .44591 L
F
.61617 .44149 m
.61603 .44071 L
.61723 .44591 L
F
.61765 .44796 m
.61723 .44591 L
.61833 .45065 L
F
.43 0 0 r
.61796 .44904 m
.61476 .43526 L
.61725 .44757 L
F
.61803 .45014 m
.61725 .44757 L
.61815 .45202 L
F
.61796 .44904 m
.61725 .44757 L
.61803 .45014 L
F
.61476 .43526 m
.6144 .43507 L
.61679 .44665 L
F
.61682 .44675 m
.61679 .44665 L
.61684 .44691 L
F
.61476 .43526 m
.61679 .44665 L
.61682 .44675 L
F
.294 0 0 r
.63281 .43926 m
.61626 .44452 L
.63279 .43917 L
F
.43 0 0 r
.6144 .43507 m
.61521 .43917 L
.61524 .43921 L
F
.61527 .43927 m
.6144 .43507 L
.61524 .43921 L
F
0 0 0 r
.61211 .42514 m
.61189 .42407 L
.61217 .42526 L
F
.451 0 0 r
.61051 .42225 m
.61514 .44076 L
.61184 .42269 L
F
.60953 .42193 m
.61052 .42523 L
.61051 .42225 L
F
.61052 .42523 m
.61514 .44076 L
.61051 .42225 L
F
.463 0 0 r
.61255 .43457 m
.6128 .43592 L
.6129 .43604 L
F
.60953 .42193 m
.61248 .43456 L
.61255 .43457 L
F
.61248 .43456 m
.6128 .43592 L
.61255 .43457 L
F
.61248 .43456 m
.61276 .43587 L
.6128 .43592 L
F
.60953 .42193 m
.61246 .43456 L
.61248 .43456 L
F
.61246 .43456 m
.61276 .43587 L
.61248 .43456 L
F
.414 .86 0 r
.61127 .43447 m
.57391 .44619 L
.57462 .44619 L
F
.61127 .43447 m
.57391 .44619 L
.61127 .43447 L
F
.61139 .43442 m
.60718 .43575 L
.6114 .43443 L
F
.60718 .43575 m
.57391 .44619 L
.60635 .43601 L
F
.60718 .43575 m
.60635 .43601 L
.6114 .43443 L
F
.46 0 0 r
.61117 .43446 m
.61094 .43433 L
.61117 .43446 L
F
.61096 .43282 m
.61094 .43433 L
.61117 .43446 L
F
.61118 .43439 m
.61127 .43447 L
.61183 .4345 L
F
.61141 .43221 m
.61118 .43439 L
.61183 .4345 L
F
.462 0 0 r
.61245 .43523 m
.6119 .43487 L
.61251 .4355 L
F
.60953 .42193 m
.61183 .4345 L
.6123 .43454 L
F
.463 0 0 r
.6123 .43454 m
.61246 .43456 L
.60953 .42193 L
F
.46 0 0 r
.61118 .43439 m
.61117 .43446 L
.61127 .43447 L
F
.61096 .43282 m
.61117 .43446 L
.61141 .43221 L
F
.451 0 0 r
.61514 .44076 m
.61527 .4411 L
.61184 .42269 L
F
.44 0 0 r
.61184 .42269 m
.6143 .43502 L
.61433 .43504 L
F
.61433 .43504 m
.61437 .43505 L
.61184 .42269 L
F
.457 0 0 r
.61462 .43935 m
.61468 .43949 L
.6146 .43922 L
F
.61454 .43909 m
.6146 .43922 L
.60953 .42193 L
F
.61462 .43935 m
.6146 .43922 L
.61454 .43909 L
F
.309 0 0 r
.61345 .43683 m
.61398 .43793 L
.61342 .43684 L
F
.462 0 0 r
.61307 .43464 m
.61333 .43649 L
.61371 .43694 L
F
.457 0 0 r
.60953 .42193 m
.61371 .43694 L
.61386 .43715 L
F
.462 0 0 r
.61285 .43461 m
.61333 .43649 L
.61307 .43464 L
F
.457 0 0 r
.60953 .42193 m
.61419 .43831 L
.61462 .43935 L
F
.61419 .43831 m
.61431 .43871 L
.61443 .43897 L
F
.61419 .43831 m
.61443 .43897 L
.61462 .43935 L
F
.61462 .43935 m
.61431 .43871 L
.61471 .43969 L
F
.61471 .43969 m
.6148 .4399 L
.61468 .43949 L
F
.61471 .43969 m
.61468 .43949 L
.61462 .43935 L
F
.451 0 0 r
.61514 .44076 m
.61533 .44142 L
.61527 .4411 L
F
.445 0 0 r
.61561 .44224 m
.61533 .44142 L
.61565 .44248 L
F
.61493 .4387 m
.61533 .44142 L
.61561 .44224 L
F
.304 0 0 r
.61482 .4399 m
.61533 .44142 L
.6148 .4399 L
F
.445 0 0 r
.61539 .44109 m
.61565 .44248 L
.61562 .44164 L
F
.61478 .43847 m
.61533 .44142 L
.61493 .4387 L
F
.44 0 0 r
.61613 .44393 m
.61628 .4444 L
.61521 .43917 L
F
.61625 .44452 m
.61521 .43917 L
.61514 .43905 L
F
.304 0 0 r
.63152 .43528 m
.61533 .44142 L
.61482 .4399 L
F
.307 0 0 r
.62161 .43689 m
.61471 .43969 L
.61454 .43927 L
F
.445 0 0 r
.61468 .43949 m
.6148 .4399 L
.61492 .44003 L
F
.44 0 0 r
.61562 .44164 m
.61599 .44348 L
.61563 .44167 L
F
.3 0 0 r
.62625 .43931 m
.61565 .44248 L
.61533 .44142 L
F
.63205 .43677 m
.62625 .43931 L
.61533 .44142 L
F
.302 0 0 r
.63205 .43677 m
.61533 .44142 L
.63152 .43528 L
F
.306 0 0 r
.63118 .43447 m
.6148 .4399 L
.61471 .43969 L
F
.305 0 0 r
.63152 .43528 m
.6148 .4399 L
.63118 .43447 L
F
.63118 .43447 m
.61471 .43969 L
.63117 .43446 L
F
.63117 .43446 m
.61471 .43969 L
.62161 .43689 L
F
.2 0 0 r
.62961 .41936 m
.60504 .42183 L
.62755 .42147 L
F
.62961 .41936 m
.59853 .4224 L
.60504 .42183 L
F
.62946 .4178 m
.59853 .4224 L
.62961 .41936 L
F
0 0 0 r
.65842 .54346 m
.62961 .41936 L
.65814 .54381 L
F
.65882 .54295 m
.62961 .41936 L
.65842 .54346 L
F
.65882 .54295 m
.62946 .4178 L
.62961 .41936 L
F
.2 0 0 r
.62707 .41684 m
.59853 .4224 L
.62946 .4178 L
F
.445 0 0 r
.62946 .4178 m
.6327 .43762 L
.62707 .41684 L
F
.641 .608 0 r
.6323 .43756 m
.62689 .43909 L
.62047 .44133 L
F
.459 0 0 r
.63222 .43732 m
.63205 .43677 L
.63225 .43736 L
F
.6323 .43756 m
.63225 .43736 L
.63254 .43822 L
F
.63222 .43732 m
.63225 .43736 L
.6323 .43756 L
F
.63254 .43822 m
.63205 .43677 L
.63167 .43526 L
F
.63191 .43575 m
.63167 .43526 L
.62707 .41684 L
F
.63254 .43822 m
.63167 .43526 L
.63191 .43575 L
F
.305 0 0 r
.6308 .43358 m
.6256 .43527 L
.63065 .43322 L
F
.457 0 0 r
.61386 .43715 m
.61398 .43793 L
.61431 .43871 L
F
.307 0 0 r
.6256 .43527 m
.61431 .43871 L
.61398 .43793 L
F
.63065 .43322 m
.6256 .43527 L
.61401 .43793 L
F
.653 .699 0 r
.62761 .43466 m
.61408 .43801 L
.61431 .43856 L
F
.63091 .4337 m
.63012 .4339 L
.62761 .43466 L
F
.63012 .4339 m
.61408 .43801 L
.62761 .43466 L
F
.445 0 0 r
.6327 .43762 m
.63194 .43582 L
.62707 .41684 L
F
.462 0 0 r
.63082 .43357 m
.62707 .41684 L
.6311 .43415 L
F
.298 0 0 r
.63222 .43732 m
.62625 .43931 L
.63205 .43677 L
F
.641 .608 0 r
.6323 .43754 m
.61633 .44134 L
.61649 .44204 L
F
.445 0 0 r
.6327 .43762 m
.63305 .43974 L
.63194 .43582 L
F
.408 0 0 r
.62946 .4178 m
.63344 .44105 L
.63341 .44094 L
F
.439 0 0 r
.63305 .43974 m
.63358 .44229 L
.63344 .44171 L
F
.6331 .44007 m
.63344 .44171 L
.63323 .44085 L
F
.63305 .43974 m
.63344 .44171 L
.6331 .44007 L
F
.408 0 0 r
.63401 .44443 m
.6338 .44333 L
.6337 .44275 L
F
.455 0 0 r
.63191 .43575 m
.63254 .43823 L
.63254 .43822 L
F
.63191 .43575 m
.63255 .43823 L
.63191 .43575 L
F
.63255 .43823 m
.63281 .43926 L
.63254 .43823 L
F
.63255 .43823 m
.63254 .43823 L
.63191 .43575 L
F
.305 0 0 r
.63117 .43446 m
.62161 .43689 L
.631 .43406 L
F
.641 .608 0 r
.63229 .4375 m
.62923 .43425 L
.62889 .43832 L
F
.6323 .43754 m
.62888 .43851 L
.62888 .43851 L
F
.408 0 0 r
.63341 .44094 m
.63336 .44071 L
.62946 .4178 L
F
.439 0 0 r
.62946 .4178 m
.63336 .44071 L
.63305 .43974 L
F
.298 0 0 r
.63279 .43917 m
.61605 .44377 L
.62295 .44075 L
F
.63279 .43917 m
.62295 .44075 L
.62795 .43927 L
F
.623 .53 0 r
.61598 .44281 m
.6323 .43756 L
.61577 .44282 L
F
.298 0 0 r
.63279 .43917 m
.62795 .43927 L
.63241 .43795 L
F
.44 0 0 r
.61625 .44452 m
.61628 .4444 L
.61613 .44393 L
F
.295 0 0 r
.63279 .43917 m
.61626 .44452 L
.61606 .44377 L
F
.43 0 0 r
.61629 .44443 m
.61628 .4444 L
.61651 .44551 L
F
.61657 .44557 m
.61642 .44484 L
.61641 .44502 L
F
.61642 .44484 m
.6163 .44446 L
.61641 .44502 L
F
.61657 .44557 m
.61641 .44502 L
.61651 .44551 L
F
.295 0 0 r
.63281 .43926 m
.61651 .44551 L
.61626 .44452 L
F
.623 .53 0 r
.63241 .43795 m
.6323 .43756 L
.61598 .44281 L
F
.641 .608 0 r
.62689 .43909 m
.62044 .44092 L
.62046 .44123 L
F
.62689 .43909 m
.62046 .44123 L
.62047 .44133 L
F
.62044 .44092 m
.61564 .44229 L
.62047 .44133 L
F
.61564 .44229 m
.61574 .44263 L
.62047 .44133 L
F
.3 0 0 r
.62625 .43931 m
.62295 .44075 L
.6157 .44247 L
F
.62295 .44075 m
.61606 .44376 L
.61588 .44311 L
F
.623 .53 0 r
.61699 .44274 m
.62295 .44075 L
.61598 .44281 L
F
.289 0 0 r
.625 .44359 m
.61651 .44551 L
.63281 .43926 L
F
.43 0 0 r
.61815 .45202 m
.61704 .44656 L
.61747 .44934 L
F
.61684 .44691 m
.61657 .44557 L
.61651 .44551 L
F
.61747 .44934 m
.61741 .44899 L
.61683 .44681 L
F
.61741 .44899 m
.61682 .44672 L
.61683 .44681 L
F
.61815 .45202 m
.61683 .44681 L
.6169 .44712 L
F
.461 0 0 r
.61828 .45701 m
.61816 .45528 L
.61813 .45637 L
F
0 0 0 r
.63837 .5496 m
.63783 .53581 L
.64016 .54851 L
F
.461 0 0 r
.61876 .45916 m
.61846 .45664 L
.61828 .45701 L
F
0 0 0 r
.63837 .5496 m
.61821 .4627 L
.61978 .46146 L
F
.461 0 0 r
.61959 .46284 m
.61892 .45919 L
.61876 .45916 L
F
.61892 .45919 m
.61846 .45664 L
.61876 .45916 L
F
.61993 .46325 m
.61903 .45921 L
.61959 .46284 L
F
.61903 .45921 m
.61846 .45664 L
.61892 .45919 L
F
.61903 .45921 m
.61892 .45919 L
.61959 .46284 L
F
0 0 0 r
.62044 .46084 m
.62044 .46081 L
.62255 .46984 L
F
.62255 .46984 m
.62044 .4608 L
.62153 .46516 L
F
.43 0 0 r
.6212 .46511 m
.62174 .46612 L
.62006 .45952 L
F
.61992 .45946 m
.62006 .45952 L
.61896 .45522 L
F
.61988 .45944 m
.61896 .45522 L
.61893 .45537 L
F
.61992 .45946 m
.61896 .45522 L
.61988 .45944 L
F
.61891 .45547 m
.61815 .45202 L
.61817 .45238 L
F
.6212 .46511 m
.61893 .45537 L
.61891 .45547 L
F
.61893 .45537 m
.61815 .45202 L
.61891 .45547 L
F
.481 .344 .471 r
.58147 .46915 m
.58083 .47062 L
.58023 .47063 L
F
.151 0 0 r
.61786 .45782 m
.6179 .45773 L
.6179 .45773 L
F
.463 0 0 r
.61828 .45701 m
.61796 .45757 L
.61805 .45794 L
F
.462 0 0 r
.61696 .45907 m
.61697 .45905 L
.61696 .45905 L
F
.229 0 0 r
.61698 .45904 m
.617 .45901 L
.61667 .45914 L
F
.61667 .45914 m
.58076 .47 L
.58023 .47063 L
F
.61718 .45894 m
.58076 .47 L
.61667 .45914 L
F
.58113 .46955 m
.58149 .46912 L
.56053 .47574 L
F
.58082 .46993 m
.56009 .47625 L
.58082 .46993 L
F
.462 0 0 r
.61701 .45904 m
.6176 .45843 L
.617 .45901 L
F
.61772 .45907 m
.6176 .45843 L
.61701 .45904 L
F
.039 0 0 r
.61764 .45841 m
.61701 .45901 L
.6176 .45843 L
F
.61701 .45901 m
.617 .45901 L
.6176 .45843 L
F
.116 0 0 r
.63393 .55153 m
.62385 .49929 L
.63837 .5496 L
F
.62385 .49929 m
.62455 .4908 L
.63837 .5496 L
F
.462 0 0 r
.61697 .4591 m
.617 .45901 L
.61696 .45907 L
F
.63416 .5475 m
.61702 .45909 L
.61697 .4591 L
F
.61702 .45909 m
.617 .45901 L
.61697 .4591 L
F
.463 0 0 r
.61796 .45757 m
.61793 .45765 L
.61825 .459 L
F
.61829 .459 m
.61825 .459 L
.63858 .5471 L
F
.61796 .45757 m
.61825 .459 L
.61829 .459 L
F
.6184 .45755 m
.61805 .45794 L
.61823 .45871 L
F
.6184 .45755 m
.61823 .45871 L
.61863 .45861 L
F
.61793 .45763 m
.61793 .45764 L
.61793 .45765 L
F
.61805 .45815 m
.61805 .45815 L
.61818 .45871 L
F
.61818 .45871 m
.61818 .45871 L
.63858 .5471 L
F
.61805 .45815 m
.61818 .45871 L
.61818 .45871 L
F
.396 .852 0 r
.61697 .45904 m
.61667 .45914 L
.61696 .45904 L
F
.462 0 0 r
.61698 .45904 m
.617 .45901 L
.61697 .45904 L
F
.039 0 0 r
.61697 .45904 m
.61697 .45904 L
.617 .45901 L
F
.617 .45901 m
.617 .45901 L
.6176 .45843 L
F
.43 0 0 r
.62006 .45952 m
.61914 .45437 L
.61896 .45522 L
F
.6203 .45964 m
.61914 .45437 L
.62006 .45952 L
F
0 0 0 r
.62564 .48269 m
.62153 .46516 L
.62003 .45832 L
F
.43 0 0 r
.62207 .46674 m
.61917 .45424 L
.62174 .46612 L
F
.61917 .45424 m
.61796 .44904 L
.61914 .45437 L
F
.61917 .45424 m
.61914 .45437 L
.62174 .46612 L
F
.481 .344 .471 r
.58222 .46394 m
.58263 .46433 L
.58215 .46633 L
F
.558 .345 0 r
.58215 .46478 m
.56123 .47076 L
.56123 .47077 L
F
.58215 .46477 m
.56123 .47076 L
.58215 .46478 L
F
.481 .344 .471 r
.58222 .46394 m
.58215 .46633 L
.58215 .46456 L
F
.58759 .46183 m
.58421 .46587 L
.58263 .46433 L
F
.58277 .46372 m
.58263 .46433 L
.58222 .46394 L
F
.58759 .46183 m
.58263 .46433 L
.58277 .46372 L
F
.43 0 0 r
.61817 .45245 m
.61752 .44967 L
.61754 .4498 L
F
.61913 .45647 m
.61817 .45241 L
.61817 .45245 L
F
.61817 .45241 m
.61752 .44967 L
.61817 .45245 L
F
.61914 .45645 m
.61817 .45238 L
.61913 .45647 L
F
.61817 .45238 m
.61718 .44822 L
.61817 .45241 L
F
.61817 .45238 m
.61817 .45241 L
.61913 .45647 L
F
.461 0 0 r
.61846 .45664 m
.61823 .45562 L
.61828 .45701 L
F
.61823 .45562 m
.61816 .45528 L
.6182 .45587 L
F
.61823 .45562 m
.6182 .45587 L
.61828 .45701 L
F
.463 0 0 r
.61813 .45637 m
.61793 .4576 L
.61828 .45701 L
F
.481 .344 .471 r
.58164 .46875 m
.58179 .46877 L
.58149 .46912 L
F
.5815 .46907 m
.58149 .46912 L
.58147 .46915 L
F
.58164 .46875 m
.58149 .46912 L
.5815 .46907 L
F
.476 .168 0 r
.61793 .45763 m
.58177 .46796 L
.58149 .46912 L
F
0 0 0 r
.6407 .54818 m
.6224 .4686 L
.64078 .54733 L
F
.62309 .47239 m
.62308 .4723 L
.63783 .53581 L
F
.62239 .47383 m
.62296 .47181 L
.63783 .53581 L
F
.6229 .47143 m
.62288 .47133 L
.63515 .52403 L
F
.63783 .53581 m
.62671 .48791 L
.63515 .52403 L
F
.62671 .48791 m
.62649 .48685 L
.63515 .52403 L
F
.62646 .4867 m
.62636 .4862 L
.63338 .51634 L
F
.63338 .51634 m
.62636 .4862 L
.62564 .48269 L
F
.43 0 0 r
.64078 .54733 m
.61914 .45645 L
.61913 .45647 L
F
.463 0 0 r
.61828 .45701 m
.61805 .45794 L
.6184 .45755 L
F
.61796 .45757 m
.61793 .45763 L
.61793 .45765 L
F
.43 0 0 r
.61817 .45248 m
.61697 .44741 L
.61701 .4476 L
F
.458 0 0 r
.6186 .45728 m
.61828 .45514 L
.61823 .45562 L
F
.229 0 0 r
.61712 .459 m
.617 .45901 L
.61698 .45904 L
F
.43 0 0 r
.61874 .45487 m
.61839 .45336 L
.61839 .45338 L
F
.463 0 0 r
.61821 .45905 m
.61793 .45763 L
.6179 .45773 L
F
.61825 .45905 m
.61793 .45763 L
.61821 .45905 L
F
.43 0 0 r
.6189 .45551 m
.61875 .45485 L
.61874 .45487 L
F
.476 .168 0 r
.61793 .45756 m
.58177 .46796 L
.61793 .45763 L
F
.58179 .46785 m
.56122 .47295 L
.56097 .47395 L
F
.61797 .45724 m
.58194 .46721 L
.58179 .46785 L
F
.58194 .46721 m
.56122 .47295 L
.58179 .46785 L
F
.214 .038 .265 r
.56471 .48771 m
.58567 .48114 L
.58741 .47635 L
F
.028 0 0 r
.56181 .4898 m
.58567 .48114 L
.56471 .48771 L
F
.56181 .4898 m
.58283 .48322 L
.58567 .48114 L
F
.481 .344 .471 r
.57873 .48074 m
.58283 .48322 L
.57921 .48231 L
F
.229 0 0 r
.56107 .47595 m
.56009 .47625 L
.56106 .47596 L
F
.27 .15 .5 r
.5665 .48291 m
.58784 .46943 L
.56697 .476 L
F
.5665 .48291 m
.58741 .47635 L
.58784 .46943 L
F
.214 .038 .265 r
.56471 .48771 m
.58741 .47635 L
.5665 .48291 L
F
.481 .344 .471 r
.57687 .47465 m
.57967 .47679 L
.57873 .48074 L
F
.229 0 0 r
.56107 .47595 m
.56106 .47596 L
.58082 .46993 L
F
.56107 .47595 m
.58082 .46993 L
.58082 .46993 L
F
.463 0 0 r
.61829 .45967 m
.6179 .45773 L
.61786 .45782 L
F
.63858 .5471 m
.61836 .45969 L
.61829 .45967 L
F
.61836 .45969 m
.6179 .45773 L
.61829 .45967 L
F
.039 0 0 r
.6175 .45873 m
.61719 .45894 L
.61732 .45879 L
F
.6175 .45873 m
.61732 .45879 L
.61764 .45841 L
F
.463 0 0 r
.61795 .45993 m
.61786 .45782 L
.6176 .45843 L
F
.63858 .5471 m
.61839 .46013 L
.61795 .45993 L
F
.61839 .46013 m
.61786 .45782 L
.61795 .45993 L
F
.456 0 0 r
.63858 .5471 m
.6176 .45843 L
.63416 .5475 L
F
.039 0 0 r
.61843 .45813 m
.6175 .45873 L
.61764 .45841 L
F
.43 0 0 r
.62117 .46506 m
.6189 .4555 L
.6189 .45551 L
F
.62118 .46507 m
.6189 .4555 L
.62117 .46506 L
F
.463 0 0 r
.61793 .45765 m
.61793 .45765 L
.61805 .45815 L
F
.61793 .45765 m
.61805 .45815 L
.61805 .45815 L
F
.151 0 0 r
.61848 .45762 m
.61764 .45841 L
.61787 .45782 L
F
.458 0 0 r
.61888 .45853 m
.61872 .45712 L
.6186 .45728 L
F
.61902 .45849 m
.61872 .45712 L
.61888 .45853 L
F
.43 0 0 r
.61818 .4525 m
.6169 .44712 L
.61692 .44724 L
F
.463 0 0 r
.61793 .45763 m
.61792 .45765 L
.6179 .45773 L
F
.206 0 0 r
.61848 .45747 m
.6179 .45773 L
.61792 .45765 L
F
.43 0 0 r
.61839 .4534 m
.61839 .45337 L
.61839 .45339 L
F
.6189 .45552 m
.61839 .45338 L
.61839 .4534 L
F
.62117 .46505 m
.6189 .45551 L
.6189 .45552 L
F
.6189 .45551 m
.61839 .45338 L
.6189 .45552 L
F
.62117 .46506 m
.6189 .45551 L
.62117 .46505 L
F
.6189 .45551 m
.61839 .45338 L
.6189 .45551 L
F
.6189 .45551 m
.6189 .45551 L
.62117 .46505 L
F
.039 0 0 r
.61826 .45852 m
.61719 .45894 L
.61843 .45813 L
F
.462 0 0 r
.61697 .45905 m
.61698 .45904 L
.61696 .45905 L
F
.61698 .45904 m
.61697 .45904 L
.61696 .45905 L
F
.039 0 0 r
.61715 .45898 m
.61696 .45905 L
.61701 .45901 L
F
.61719 .45894 m
.61701 .45901 L
.61764 .45841 L
F
.229 0 0 r
.61759 .45883 m
.617 .45901 L
.61712 .459 L
F
.039 0 0 r
.61715 .45898 m
.61701 .45901 L
.61719 .45894 L
F
.229 0 0 r
.61826 .4585 m
.58076 .47 L
.61718 .45894 L
F
.61826 .45852 m
.61718 .45894 L
.61824 .45862 L
F
.61826 .4585 m
.61718 .45894 L
.61826 .45852 L
F
.58082 .46993 m
.58082 .46993 L
.61826 .4585 L
F
.379 0 0 r
.61729 .44879 m
.61727 .44869 L
.61729 .44879 L
F
.61823 .45271 m
.61727 .4487 L
.61729 .44879 L
F
.61824 .45276 m
.61727 .4487 L
.61823 .45271 L
F
.61839 .4534 m
.61726 .44867 L
.61839 .45342 L
F
.61726 .44867 m
.61704 .44774 L
.61727 .44869 L
F
.61704 .44774 m
.61705 .44776 L
.61727 .44869 L
F
.61727 .4487 m
.61727 .44869 L
.61729 .44879 L
F
.61729 .44879 m
.61692 .44724 L
.6171 .44798 L
F
.61727 .44869 m
.61692 .44724 L
.61729 .44879 L
F
.43 0 0 r
.61817 .45245 m
.61697 .44741 L
.61817 .45248 L
F
.61754 .4498 m
.61718 .44822 L
.61723 .4485 L
F
.61752 .44967 m
.61718 .44822 L
.61754 .4498 L
F
.61817 .45238 m
.61815 .45202 L
.61718 .44822 L
F
.61723 .4485 m
.61718 .44822 L
.61697 .44741 L
F
0 0 0 r
.64016 .54851 m
.63783 .53581 L
.6407 .54818 L
F
.63515 .52403 m
.63369 .51776 L
.63338 .51634 L
F
.6407 .54818 m
.63783 .53581 L
.63515 .52403 L
F
.453 0 0 r
.64078 .54733 m
.62029 .46137 L
.63858 .5471 L
F
.62029 .46137 m
.6189 .45553 L
.61994 .46109 L
F
.6189 .45553 m
.61818 .45253 L
.61883 .4557 L
F
.6189 .45553 m
.61883 .4557 L
.61994 .46109 L
F
.229 0 0 r
.61771 .45867 m
.58082 .46993 L
.58076 .47 L
F
.453 0 0 r
.61818 .45253 m
.61818 .45296 L
.61879 .4558 L
F
.61883 .4557 m
.61879 .4558 L
.61994 .46109 L
F
.61818 .45253 m
.61879 .4558 L
.61883 .4557 L
F
.229 0 0 r
.60001 .46389 m
.59866 .46431 L
.61774 .4586 L
F
.453 0 0 r
.61818 .45405 m
.61798 .45279 L
.61802 .45333 L
F
.61967 .46087 m
.6187 .45608 L
.61865 .45621 L
F
.61981 .46097 m
.61873 .45601 L
.61967 .46087 L
F
.61873 .45601 m
.61819 .45353 L
.6187 .45608 L
F
.61873 .45601 m
.6187 .45608 L
.61967 .46087 L
F
.229 0 0 r
.58082 .46992 m
.56053 .47574 L
.56009 .47625 L
F
.5811 .46959 m
.56053 .47574 L
.58082 .46992 L
F
.61772 .45864 m
.5811 .46958 L
.61771 .45866 L
F
.5811 .46958 m
.56053 .47574 L
.5811 .46959 L
F
.5811 .46958 m
.5811 .46959 L
.61771 .45866 L
F
.481 .344 .471 r
.58741 .47635 m
.58567 .48114 L
.57891 .4722 L
F
.229 0 0 r
.58082 .46992 m
.56107 .47595 L
.58082 .46993 L
F
.58023 .47063 m
.56 .47636 L
.55925 .47724 L
F
.396 .852 0 r
.58022 .47063 m
.58023 .47063 L
.55925 .47724 L
F
.229 0 0 r
.61771 .45866 m
.5811 .46959 L
.58082 .46992 L
F
.61775 .45856 m
.60001 .46389 L
.61774 .45859 L
F
.60001 .46389 m
.61774 .4586 L
.61774 .45859 L
F
.61771 .45867 m
.58082 .46993 L
.61771 .45867 L
F
.58082 .46993 m
.61826 .4585 L
.61826 .4585 L
F
.61827 .4585 m
.58082 .46993 L
.61826 .4585 L
F
.61866 .45837 m
.58082 .46992 L
.61849 .45843 L
F
.58082 .46992 m
.58082 .46993 L
.61849 .45843 L
F
.58082 .46993 m
.58082 .46993 L
.61849 .45843 L
F
.61733 .45869 m
.58149 .46912 L
.58113 .46955 L
F
.61733 .45868 m
.58149 .46912 L
.61733 .45869 L
F
.61829 .45838 m
.58149 .46912 L
.61829 .4584 L
F
.206 0 0 r
.61848 .45754 m
.6179 .45773 L
.61848 .45747 L
F
.151 0 0 r
.61787 .45782 m
.6179 .45773 L
.61848 .45754 L
F
.61787 .45782 m
.61848 .45754 L
.61848 .45762 L
F
.61843 .45813 m
.61764 .45841 L
.61848 .45762 L
F
.61787 .45782 m
.6176 .45843 L
.61786 .45782 L
F
.61764 .45841 m
.6176 .45843 L
.61787 .45782 L
F
.61786 .45782 m
.6179 .45773 L
.61787 .45782 L
F
.229 0 0 r
.61829 .45838 m
.61848 .45748 L
.58149 .46912 L
F
.396 .852 0 r
.61586 .459 m
.61614 .45901 L
.61312 .45989 L
F
.379 0 0 r
.61912 .45649 m
.6189 .45552 L
.6189 .45553 L
F
.64078 .54733 m
.61913 .45648 L
.61912 .45649 L
F
.61913 .45648 m
.6189 .45552 L
.61912 .45649 L
F
.458 0 0 r
.61865 .45621 m
.61856 .45642 L
.61937 .46009 L
F
.61952 .46016 m
.61937 .46009 L
.63858 .5471 L
F
.61865 .45621 m
.61937 .46009 L
.61952 .46016 L
F
.229 0 0 r
.61758 .45864 m
.58112 .46957 L
.61756 .45868 L
F
.58112 .46957 m
.56053 .47574 L
.5811 .46958 L
F
.58112 .46957 m
.5811 .46958 L
.61756 .45868 L
F
.481 .344 .471 r
.57835 .47288 m
.58567 .48114 L
.58283 .48322 L
F
.396 .852 0 r
.57487 .47221 m
.58022 .47063 L
.55925 .47724 L
F
.229 0 0 r
.60001 .46389 m
.58113 .46955 L
.59866 .46431 L
F
.58113 .46955 m
.56053 .47574 L
.58112 .46957 L
F
.58113 .46955 m
.58112 .46957 L
.59866 .46431 L
F
.58076 .47 m
.56 .47636 L
.58023 .47063 L
F
.094 0 0 r
.5781 .47119 m
.5615 .47517 L
.57986 .47064 L
F
.396 .852 0 r
.57986 .47064 m
.58022 .47063 L
.57487 .47221 L
F
.094 0 0 r
.5781 .47119 m
.5606 .47545 L
.5615 .47517 L
F
.5797 .47081 m
.57802 .47122 L
.5781 .47119 L
F
.57802 .47122 m
.5606 .47545 L
.5781 .47119 L
F
.57986 .47064 m
.5615 .47517 L
.58156 .46884 L
F
.463 0 0 r
.61813 .45637 m
.61794 .45749 L
.61793 .4576 L
F
.197 0 0 r
.61799 .45745 m
.61794 .45749 L
.61813 .45637 L
F
.476 .168 0 r
.61807 .45701 m
.61809 .45637 L
.58202 .46688 L
F
.58196 .46713 m
.58202 .46688 L
.56122 .47295 L
F
.61807 .45701 m
.58202 .46688 L
.58196 .46713 L
F
.396 .852 0 r
.57974 .47064 m
.57487 .47221 L
.57973 .47064 L
F
.57487 .47221 m
.55925 .47724 L
.57375 .47256 L
F
.094 0 0 r
.57802 .47122 m
.57487 .47221 L
.57766 .4713 L
F
.57487 .47221 m
.55887 .47725 L
.57766 .4713 L
F
.57766 .4713 m
.55887 .47725 L
.5606 .47545 L
F
.396 .852 0 r
.57487 .47221 m
.57375 .47256 L
.57971 .47064 L
F
.481 .344 .471 r
.58147 .46915 m
.58023 .47063 L
.57986 .47064 L
F
.58164 .46875 m
.58147 .46915 L
.57986 .47064 L
F
.396 .852 0 r
.57973 .47064 m
.57971 .47064 L
.6164 .45879 L
F
.57487 .47221 m
.57971 .47064 L
.57973 .47064 L
F
.476 .168 0 r
.57788 .47 m
.56093 .47411 L
.5606 .47545 L
F
.295 .437 .993 r
.57452 .47054 m
.55619 .47632 L
.55834 .47727 L
F
.476 .168 0 r
.61796 .45728 m
.58177 .46796 L
.61796 .45728 L
F
.58177 .46796 m
.56094 .4741 L
.58177 .46796 L
F
.58177 .46796 m
.58177 .46796 L
.61796 .45728 L
F
.61796 .45728 m
.56094 .4741 L
.61796 .45728 L
F
.61798 .45727 m
.58177 .46796 L
.61798 .45727 L
F
.58177 .46796 m
.56094 .4741 L
.58177 .46796 L
F
.58177 .46796 m
.58177 .46796 L
.61798 .45727 L
F
.61798 .45727 m
.56094 .4741 L
.56093 .47411 L
F
.558 .345 0 r
.56123 .47077 m
.52625 .48078 L
.52624 .48079 L
F
.48 .344 .477 r
.55351 .47295 m
.55588 .47618 L
.55321 .4723 L
F
.306 0 0 r
.51805 .4842 m
.51343 .48639 L
.51822 .48455 L
F
.51701 .48449 m
.51343 .48639 L
.51805 .4842 L
F
.51701 .48449 m
.50631 .48747 L
.51343 .48639 L
F
.307 0 0 r
.51343 .48639 m
.50631 .48747 L
.50217 .48942 L
F
.641 .608 0 r
.50188 .48871 m
.50162 .48951 L
.50132 .48886 L
F
.50631 .48747 m
.50211 .4893 L
.50188 .48871 L
F
.50211 .4893 m
.50162 .48951 L
.50188 .48871 L
F
.307 0 0 r
.50631 .48747 m
.50211 .4893 L
.50217 .48942 L
F
.463 0 0 r
.50215 .48938 m
.50217 .48942 L
.50211 .4893 L
F
.641 .608 0 r
.51224 .48582 m
.50164 .48954 L
.50162 .48951 L
F
.51224 .48582 m
.50162 .48951 L
.50631 .48747 L
F
.50214 .48937 m
.50215 .48938 L
.50164 .48954 L
F
.50074 .48586 m
.50132 .48886 L
.4999 .48586 L
F
.51224 .48582 m
.50179 .48873 L
.50074 .48586 L
F
.50179 .48873 m
.50132 .48886 L
.50074 .48586 L
F
.597 .448 0 r
.51548 .47569 m
.51559 .47627 L
.51559 .47627 L
F
.51547 .4757 m
.51559 .47627 L
.49864 .48165 L
F
.51548 .47569 m
.51559 .47627 L
.51547 .4757 L
F
.623 .53 0 r
.5603 .4641 m
.52533 .47466 L
.52535 .47473 L
F
.56029 .46407 m
.52533 .47466 L
.5603 .4641 L
F
.56029 .46407 m
.52533 .47466 L
.52533 .47466 L
F
.56029 .46407 m
.52533 .47466 L
.56029 .46407 L
F
.56029 .46407 m
.52756 .47373 L
.52533 .47466 L
F
.56026 .46398 m
.52756 .47373 L
.56029 .46407 L
F
.52533 .47466 m
.52533 .47466 L
.52533 .47466 L
F
.52535 .47473 m
.52533 .47466 L
.52466 .47494 L
F
.598 .449 0 r
.52585 .47641 m
.53201 .47406 L
.52581 .47603 L
F
.623 .53 0 r
.52535 .47473 m
.52466 .47494 L
.52581 .47603 L
F
.52514 .47624 m
.52466 .47494 L
.52247 .47585 L
F
.289 0 0 r
.52571 .47577 m
.52585 .47641 L
.5234 .47639 L
F
.52585 .47641 m
.52454 .47691 L
.5234 .47639 L
F
.298 0 0 r
.5234 .47639 m
.51785 .47946 L
.52207 .47561 L
F
.289 0 0 r
.5234 .47639 m
.52454 .47691 L
.51785 .47946 L
F
.623 .53 0 r
.52514 .47624 m
.52247 .47585 L
.52374 .47659 L
F
.52525 .47443 m
.52389 .47277 L
.52454 .47464 L
F
.52389 .47277 m
.52386 .4728 L
.52454 .47464 L
F
.316 .281 .758 r
.5813 .45766 m
.5604 .4643 L
.56016 .46362 L
F
.623 .53 0 r
.58123 .45758 m
.52756 .47373 L
.58127 .45772 L
F
.52454 .47464 m
.52219 .47417 L
.52088 .47575 L
F
.52219 .47417 m
.52072 .47538 L
.52088 .47575 L
F
.622 .529 0 r
.51653 .47996 m
.51646 .47999 L
.51559 .47627 L
F
.481 .344 .471 r
.5813 .45766 m
.5816 .4588 L
.58134 .45793 L
F
.623 .53 0 r
.59854 .45247 m
.5603 .4641 L
.59809 .45261 L
F
.298 .221 .643 r
.58039 .46397 m
.5604 .4643 L
.58215 .46341 L
F
.623 .53 0 r
.58123 .45758 m
.57369 .45932 L
.56024 .4639 L
F
.57369 .45932 m
.56016 .46362 L
.56024 .4639 L
F
.298 .221 .643 r
.56134 .46428 m
.56044 .46457 L
.5604 .4643 L
F
.623 .53 0 r
.58134 .45793 m
.5603 .4641 L
.56044 .46457 L
F
.58127 .45773 m
.5603 .4641 L
.58134 .45793 L
F
.58127 .45772 m
.56029 .46407 L
.5603 .4641 L
F
.58127 .45772 m
.56029 .46407 L
.56029 .46407 L
F
.58127 .45772 m
.56026 .46398 L
.56029 .46407 L
F
.641 .608 0 r
.5381 .47708 m
.55359 .47311 L
.52198 .48311 L
F
.55287 .47156 m
.55321 .4723 L
.5381 .47708 L
F
.55321 .4723 m
.55359 .47311 L
.5381 .47708 L
F
.558 .345 0 r
.56802 .46882 m
.56123 .47076 L
.56802 .46882 L
F
.458 0 0 r
.61802 .45333 m
.61809 .45426 L
.61816 .45459 L
F
.61817 .4542 m
.61816 .45459 L
.61856 .45642 L
F
.61802 .45333 m
.61816 .45459 L
.61817 .4542 L
F
.61802 .45333 m
.61856 .45642 L
.61865 .45621 L
F
.61815 .45485 m
.61809 .45426 L
.61812 .45468 L
F
.61815 .45485 m
.61812 .45468 L
.61814 .45496 L
F
.453 0 0 r
.61865 .45621 m
.61819 .45353 L
.61818 .45405 L
F
.6187 .45608 m
.61819 .45353 L
.61865 .45621 L
F
.379 0 0 r
.61874 .45489 m
.61839 .4534 L
.61839 .45342 L
F
.61874 .45487 m
.61839 .4534 L
.61874 .45489 L
F
.43 0 0 r
.61875 .45485 m
.61839 .45336 L
.61874 .45487 L
F
.558 .345 0 r
.61814 .45496 m
.56123 .47077 L
.56122 .47295 L
F
.43 0 0 r
.61893 .45537 m
.61896 .45522 L
.61815 .45202 L
F
.61896 .45522 m
.61796 .44904 L
.61815 .45202 L
F
.61914 .45437 m
.61796 .44904 L
.61896 .45522 L
F
.558 .345 0 r
.63466 .44975 m
.62954 .4512 L
.62755 .45199 L
F
.458 0 0 r
.63445 .44731 m
.63432 .4464 L
.63473 .44802 L
F
.63472 .44834 m
.63473 .44802 L
.65845 .5425 L
F
.63445 .44731 m
.63473 .44802 L
.63472 .44834 L
F
.63443 .44684 m
.63423 .44543 L
.65845 .5425 L
F
.63432 .4464 m
.63429 .44609 L
.63443 .44684 L
F
.63429 .44609 m
.63423 .44543 L
.63443 .44684 L
F
.44 0 0 r
.63406 .44424 m
.63412 .44502 L
.63384 .44336 L
F
.65845 .5425 m
.63423 .44543 L
.63406 .44424 L
F
.63423 .44543 m
.63412 .44502 L
.63406 .44424 L
F
.63749 .45747 m
.63384 .44336 L
.63344 .44105 L
F
.65845 .5425 m
.63384 .44336 L
.63749 .45747 L
F
.63881 .45801 m
.63344 .44105 L
.62946 .4178 L
F
.64923 .50281 m
.63344 .44105 L
.63881 .45801 L
F
.65845 .5425 m
.63749 .45747 L
.64923 .50281 L
F
.63749 .45747 m
.63344 .44105 L
.64923 .50281 L
F
.298 0 0 r
.63065 .44228 m
.63281 .43926 L
.63323 .44085 L
F
.623 .53 0 r
.6277 .44358 m
.62121 .44539 L
.62037 .44579 L
F
.379 0 0 r
.61684 .44691 m
.61651 .44551 L
.6168 .44673 L
F
.289 0 0 r
.6168 .44673 m
.61651 .44551 L
.625 .44359 L
F
.623 .53 0 r
.62813 .44339 m
.61844 .44611 L
.6277 .44358 L
F
.61844 .44611 m
.58094 .4566 L
.61791 .44631 L
F
.61844 .44611 m
.61791 .44631 L
.6277 .44358 L
F
.63094 .44256 m
.58094 .4566 L
.63098 .44259 L
F
.63344 .44184 m
.63093 .44254 L
.63345 .44185 L
F
.63093 .44254 m
.58094 .4566 L
.63094 .44256 L
F
.63093 .44254 m
.63094 .44256 L
.63345 .44185 L
F
.453 0 0 r
.61818 .45253 m
.6171 .44798 L
.61818 .45296 L
F
.379 0 0 r
.61726 .44867 m
.61727 .44869 L
.61839 .45342 L
F
.43 0 0 r
.61817 .45248 m
.6169 .44712 L
.61818 .4525 L
F
.271 0 0 r
.61747 .4496 m
.62471 .44558 L
.61748 .44967 L
F
.598 .449 0 r
.62647 .44424 m
.6306 .44284 L
.62672 .44405 L
F
.6306 .44284 m
.63103 .44264 L
.62682 .44397 L
F
.62672 .44405 m
.62682 .44397 L
.61893 .44648 L
F
.6306 .44284 m
.62682 .44397 L
.62672 .44405 L
F
.623 .53 0 r
.63098 .44259 m
.62813 .44339 L
.6277 .44358 L
F
.271 0 0 r
.62455 .4457 m
.62452 .44573 L
.61748 .44967 L
F
.62471 .44558 m
.62455 .4457 L
.61748 .44967 L
F
.458 0 0 r
.63429 .44609 m
.63412 .44502 L
.63423 .44543 L
F
.63423 .44576 m
.63412 .44502 L
.63429 .44609 L
F
.598 .449 0 r
.62864 .44765 m
.62434 .44886 L
.62433 .44887 L
F
.62865 .44765 m
.62249 .44938 L
.62864 .44765 L
F
.453 0 0 r
.61819 .45353 m
.61784 .45194 L
.61818 .45405 L
F
.43 0 0 r
.61839 .45338 m
.61839 .45337 L
.61839 .4534 L
F
.61839 .45339 m
.61817 .45248 L
.61818 .4525 L
F
.61839 .45337 m
.61817 .45248 L
.61839 .45339 L
F
.61839 .45338 m
.61817 .45245 L
.61817 .45248 L
F
.61839 .45336 m
.61817 .45245 L
.61839 .45338 L
F
.427 0 0 r
.61787 .45159 m
.61738 .44933 L
.61744 .44962 L
F
.277 0 0 r
.61746 .44968 m
.61745 .44968 L
.61746 .44968 L
F
.427 0 0 r
.61738 .44933 m
.6171 .44798 L
.61744 .44962 L
F
.463 0 0 r
.61794 .45749 m
.61792 .45761 L
.61793 .4576 L
F
.427 0 0 r
.61975 .4603 m
.61837 .45384 L
.61837 .45391 L
F
.63858 .5471 m
.61977 .46032 L
.61975 .4603 L
F
.61977 .46032 m
.61837 .45384 L
.61975 .4603 L
F
.229 0 0 r
.61788 .45874 m
.61718 .45894 L
.617 .45901 L
F
.445 0 0 r
.61879 .45584 m
.61879 .45584 L
.61992 .46107 L
F
.61992 .46107 m
.61992 .46107 L
.63858 .5471 L
F
.61879 .45584 m
.61992 .46107 L
.61992 .46107 L
F
.396 .852 0 r
.5795 .47072 m
.57954 .47074 L
.57487 .47221 L
F
.57974 .47064 m
.57954 .47074 L
.5795 .47072 L
F
.57974 .47064 m
.57986 .47064 L
.57954 .47074 L
F
.094 0 0 r
.5797 .47081 m
.5781 .47119 L
.57986 .47064 L
F
.295 .437 .993 r
.57721 .46969 m
.56104 .47642 L
.57934 .47065 L
F
.57487 .47043 m
.56104 .47642 L
.57721 .46969 L
F
.197 0 0 r
.61889 .45695 m
.61847 .45719 L
.61886 .45672 L
F
.463 0 0 r
.61793 .4576 m
.61793 .45763 L
.61828 .45701 L
F
.197 0 0 r
.61847 .45719 m
.61794 .45749 L
.61847 .45696 L
F
.448 0 0 r
.61819 .45353 m
.61773 .45116 L
.61779 .45154 L
F
.6181 .45311 m
.61779 .45154 L
.61784 .45194 L
F
.61819 .45353 m
.61779 .45154 L
.6181 .45311 L
F
.481 .344 .471 r
.58241 .46151 m
.58304 .46362 L
.58222 .46394 L
F
.598 .449 0 r
.61774 .45133 m
.58186 .46083 L
.58214 .4626 L
F
.61763 .45076 m
.58186 .46083 L
.61774 .45133 L
F
.448 0 0 r
.61773 .45116 m
.61745 .44968 L
.61767 .45096 L
F
.61779 .45154 m
.61774 .45133 L
.61784 .45194 L
F
.61835 .45429 m
.61818 .45306 L
.61819 .45353 L
F
.229 0 0 r
.61787 .45861 m
.61772 .45864 L
.61771 .45866 L
F
.448 0 0 r
.61981 .46097 m
.61879 .45584 L
.61873 .45601 L
F
.63858 .5471 m
.61992 .46107 L
.61981 .46097 L
F
.61992 .46107 m
.61879 .45584 L
.61981 .46097 L
F
.039 0 0 r
.619 .45792 m
.61826 .45852 L
.61843 .45813 L
F
.63027 .45386 m
.61897 .45825 L
.619 .45792 L
F
.61897 .45825 m
.61826 .45852 L
.619 .45792 L
F
.151 0 0 r
.61896 .45746 m
.61843 .45813 L
.61848 .45762 L
F
.19 0 0 r
.63435 .45221 m
.61963 .457 L
.6345 .45166 L
F
.476 .168 0 r
.62666 .45471 m
.62518 .45515 L
.62518 .45515 L
F
.151 0 0 r
.62587 .45518 m
.619 .45792 L
.61896 .45746 L
F
.463 0 0 r
.65619 .54216 m
.63431 .45248 L
.63432 .45245 L
F
.65619 .54216 m
.63432 .45245 L
.63459 .45203 L
F
.63431 .45248 m
.63435 .45221 L
.6345 .45166 L
F
.229 0 0 r
.62005 .45685 m
.61963 .457 L
.62005 .45682 L
F
.62005 .45685 m
.62005 .45682 L
.6346 .45062 L
F
.6345 .45166 m
.62005 .45685 L
.6346 .45062 L
F
.61963 .457 m
.61983 .45681 L
.6346 .45062 L
F
.476 .168 0 r
.62001 .45667 m
.61822 .4572 L
.61822 .4572 L
F
.197 0 0 r
.61847 .45719 m
.61847 .45696 L
.61973 .45567 L
F
.476 .168 0 r
.62001 .45667 m
.6187 .45706 L
.61864 .45736 L
F
.458 0 0 r
.61872 .45712 m
.61828 .45514 L
.6186 .45728 L
F
.197 0 0 r
.61816 .45636 m
.61799 .45745 L
.61813 .45637 L
F
.61807 .45724 m
.61799 .45745 L
.61816 .45636 L
F
.61847 .45696 m
.61799 .45745 L
.61845 .45623 L
F
.476 .168 0 r
.6187 .45706 m
.58177 .46796 L
.6177 .45763 L
F
.6187 .45706 m
.6177 .45763 L
.61864 .45736 L
F
.62002 .45672 m
.61864 .45736 L
.62008 .45695 L
F
.62001 .45667 m
.61864 .45736 L
.62002 .45672 L
F
.558 .345 0 r
.63466 .44973 m
.62954 .4512 L
.63466 .44975 L
F
.197 0 0 r
.61992 .45636 m
.61889 .45695 L
.61973 .45567 L
F
.61889 .45695 m
.61886 .45672 L
.61973 .45567 L
F
.61973 .45567 m
.61847 .45696 L
.61845 .45623 L
F
.476 .168 0 r
.61995 .45648 m
.61979 .45587 L
.61809 .45637 L
F
.197 0 0 r
.61845 .45623 m
.61807 .45724 L
.61816 .45636 L
F
.476 .168 0 r
.61995 .45648 m
.61809 .45637 L
.61807 .45701 L
F
.256 0 0 r
.6346 .45062 m
.61983 .45681 L
.6346 .44998 L
F
.476 .168 0 r
.6251 .45503 m
.61814 .45699 L
.62517 .45513 L
F
.61814 .45699 m
.61814 .45709 L
.62517 .45513 L
F
.62517 .45513 m
.61846 .457 L
.61847 .4571 L
F
.62518 .45515 m
.61847 .45713 L
.62518 .45515 L
F
.61847 .45713 m
.61847 .45713 L
.62518 .45515 L
F
.197 0 0 r
.63459 .44909 m
.63367 .44955 L
.63238 .45006 L
F
.448 0 0 r
.61837 .45392 m
.61818 .45306 L
.61835 .45429 L
F
.61818 .45306 m
.61745 .44968 L
.61819 .45353 L
F
.277 0 0 r
.61767 .45096 m
.61745 .44968 L
.61745 .44968 L
F
.445 0 0 r
.61744 .44962 m
.61745 .44968 L
.61767 .45068 L
F
.61766 .45065 m
.61767 .45068 L
.61879 .45584 L
F
.61744 .44962 m
.61767 .45068 L
.61766 .45065 L
F
.61765 .45061 m
.61879 .45584 L
.61879 .45584 L
F
.61765 .45062 m
.61879 .45584 L
.61765 .45061 L
F
.448 0 0 r
.61873 .45601 m
.61837 .45392 L
.61835 .45429 L
F
.61879 .45584 m
.61837 .45392 L
.61873 .45601 L
F
.255 0 0 r
.63459 .44907 m
.62618 .45224 L
.61809 .45426 L
F
.62618 .45224 m
.61812 .45468 L
.61809 .45426 L
F
.558 .345 0 r
.62129 .45397 m
.61809 .45448 L
.61814 .45496 L
F
.62755 .45199 m
.62498 .45267 L
.62129 .45397 L
F
.62498 .45267 m
.61809 .45448 L
.62129 .45397 L
F
.234 0 0 r
.63459 .44907 m
.63227 .4501 L
.62618 .45224 L
F
.558 .345 0 r
.62954 .4512 m
.61809 .45448 L
.62755 .45199 L
F
.458 0 0 r
.61823 .45562 m
.61816 .45507 L
.6182 .45545 L
F
.61816 .45507 m
.61815 .45504 L
.61816 .45507 L
F
.61816 .45507 m
.61816 .45507 L
.6182 .45545 L
F
.379 0 0 r
.6189 .45553 m
.61874 .45487 L
.61874 .45489 L
F
.6189 .45552 m
.61874 .45487 L
.6189 .45553 L
F
.43 0 0 r
.6189 .4555 m
.61875 .45485 L
.6189 .45551 L
F
.234 0 0 r
.62208 .45379 m
.61816 .45636 L
.61816 .45528 L
F
.62399 .45337 m
.61816 .45636 L
.62208 .45379 L
F
.476 .168 0 r
.62208 .45379 m
.63296 .45028 L
.62129 .45397 L
F
.62581 .45296 m
.63299 .4503 L
.62208 .45379 L
F
.63299 .4503 m
.63296 .45028 L
.62208 .45379 L
F
.558 .345 0 r
.63408 .44985 m
.63273 .44997 L
.6292 .45105 L
F
.63273 .44997 m
.62891 .45103 L
.6292 .45105 L
F
.461 0 0 r
.63445 .44731 m
.65845 .5425 L
.63458 .44875 L
F
.462 0 0 r
.63458 .44875 m
.65836 .54239 L
.63459 .44907 L
F
.36 0 0 r
.63467 .4491 m
.65845 .5425 L
.65836 .54239 L
F
.63458 .44875 m
.63467 .4491 L
.63467 .4491 L
F
.63467 .4491 m
.65845 .5425 L
.63467 .4491 L
F
.462 0 0 r
.63459 .44907 m
.65674 .54214 L
.63459 .44909 L
F
.446 0 0 r
.63465 .44934 m
.65836 .54239 L
.65674 .54214 L
F
.63459 .44907 m
.63465 .44932 L
.63465 .44934 L
F
.63465 .44932 m
.65836 .54239 L
.63465 .44934 L
F
.558 .345 0 r
.63461 .44974 m
.62372 .45286 L
.62372 .45287 L
F
.462 0 0 r
.63459 .44909 m
.65619 .54216 L
.63473 .45114 L
F
.463 0 0 r
.63459 .44909 m
.65674 .54214 L
.65619 .54216 L
F
.558 .345 0 r
.63514 .44959 m
.63461 .44974 L
.63461 .44974 L
F
.63461 .44974 m
.62372 .45286 L
.63461 .44974 L
F
.462 0 0 r
.63459 .44909 m
.63462 .44965 L
.63459 .44945 L
F
.63462 .44965 m
.63473 .45114 L
.63462 .44976 L
F
.63462 .44965 m
.63462 .44976 L
.63459 .44945 L
F
.25 0 0 r
.63229 .45009 m
.63227 .4501 L
.63459 .44907 L
F
.63459 .44909 m
.63238 .45006 L
.63459 .44907 L
F
.63238 .45006 m
.63229 .45009 L
.63459 .44907 L
F
.558 .345 0 r
.62759 .44862 m
.6267 .44849 L
.62496 .44975 L
F
.256 0 0 r
.63459 .44945 m
.63373 .44953 L
.63459 .44909 L
F
.197 0 0 r
.63459 .44909 m
.63373 .44953 L
.63367 .44955 L
F
.249 0 0 r
.63458 .44875 m
.63459 .44907 L
.61809 .45426 L
F
.264 0 0 r
.61809 .45426 m
.63445 .44731 L
.63458 .44875 L
F
.277 0 0 r
.61809 .45426 m
.62115 .4525 L
.63445 .44731 L
F
.62115 .4525 m
.63432 .4464 L
.63445 .44731 L
F
.558 .345 0 r
.6346 .44959 m
.62909 .44882 L
.63461 .44964 L
F
.62909 .44882 m
.6267 .44849 L
.62907 .44883 L
F
.62909 .44882 m
.62907 .44883 L
.63461 .44964 L
F
.63461 .44964 m
.62759 .44862 L
.6242 .45029 L
F
.63348 .44976 m
.62362 .45074 L
.63273 .44997 L
F
.63273 .44997 m
.62362 .45074 L
.62891 .45103 L
F
.427 0 0 r
.61837 .45391 m
.61785 .45143 L
.61787 .45159 L
F
.61837 .45384 m
.61785 .45143 L
.61837 .45391 L
F
.286 0 0 r
.61802 .45333 m
.62277 .45069 L
.62496 .44975 L
F
.427 0 0 r
.61785 .45143 m
.61735 .44916 L
.61787 .45159 L
F
.61735 .44916 m
.6171 .44798 L
.61738 .44933 L
F
.61735 .44916 m
.61738 .44933 L
.61787 .45159 L
F
.271 0 0 r
.61744 .44962 m
.61747 .4496 L
.61745 .44968 L
F
.61744 .44962 m
.61745 .44968 L
.61745 .44968 L
F
.427 0 0 r
.61735 .44916 m
.61738 .44933 L
.61738 .44933 L
F
.61735 .44916 m
.61738 .44933 L
.61735 .44916 L
F
.277 0 0 r
.61767 .45096 m
.61745 .44968 L
.61745 .44968 L
F
.445 0 0 r
.61744 .44962 m
.61765 .45062 L
.61765 .45061 L
F
.277 0 0 r
.61769 .45095 m
.61745 .44968 L
.62538 .44844 L
F
.61767 .45096 m
.61745 .44968 L
.61769 .45095 L
F
.61785 .45194 m
.61777 .45151 L
.62078 .45058 L
F
.379 0 0 r
.61839 .45342 m
.61824 .45276 L
.61823 .45271 L
F
.264 0 0 r
.61785 .45194 m
.62078 .45058 L
.61804 .45331 L
F
.248 0 0 r
.61809 .4533 m
.62496 .44975 L
.6182 .45419 L
F
.62496 .44975 m
.62149 .45225 L
.6181 .45426 L
F
.264 0 0 r
.62078 .45058 m
.62206 .45065 L
.61802 .45333 L
F
.558 .345 0 r
.63383 .44949 m
.63432 .44608 L
.6267 .44849 L
F
.448 0 0 r
.61773 .45116 m
.61767 .45096 L
.61779 .45154 L
F
.598 .449 0 r
.6312 .44707 m
.61763 .45076 L
.61774 .45133 L
F
.63508 .44584 m
.63113 .44695 L
.6312 .44707 L
F
.63113 .44695 m
.61763 .45076 L
.6312 .44707 L
F
.286 0 0 r
.63096 .44665 m
.63401 .44443 L
.63412 .44502 L
F
.598 .449 0 r
.63508 .44584 m
.62865 .44765 L
.62864 .44765 L
F
.286 0 0 r
.63077 .44633 m
.63401 .44443 L
.63096 .44665 L
F
.264 0 0 r
.62538 .44844 m
.63401 .44443 L
.63073 .44626 L
F
.277 0 0 r
.62538 .44844 m
.61748 .44968 L
.63401 .44443 L
F
.598 .449 0 r
.63103 .44678 m
.63081 .4464 L
.61753 .44994 L
F
.286 0 0 r
.63073 .44626 m
.63401 .44443 L
.63077 .44633 L
F
.298 0 0 r
.62056 .44752 m
.62056 .44752 L
.61747 .4496 L
F
.61747 .4496 m
.62055 .44752 L
.61747 .4496 L
F
.62055 .44752 m
.62056 .44752 L
.61747 .4496 L
F
.279 0 0 r
.6171 .44798 m
.61933 .44674 L
.61746 .44958 L
F
.379 0 0 r
.61704 .44774 m
.61692 .44724 L
.61705 .44776 L
F
.43 0 0 r
.61701 .4476 m
.61697 .44741 L
.6169 .44712 L
F
.279 0 0 r
.61933 .44674 m
.62055 .44752 L
.61744 .44962 L
F
.379 0 0 r
.61692 .44724 m
.61694 .44731 L
.6171 .44798 L
F
.289 0 0 r
.6171 .44798 m
.61696 .44739 L
.61933 .44674 L
F
.598 .449 0 r
.61892 .44828 m
.6169 .44712 L
.61722 .44856 L
F
.298 0 0 r
.61747 .4496 m
.62056 .44752 L
.62471 .44558 L
F
.277 0 0 r
.61748 .44968 m
.61748 .44967 L
.63401 .44443 L
F
.61748 .44968 m
.61748 .44968 L
.63401 .44443 L
F
.282 0 0 r
.61745 .44968 m
.6338 .44333 L
.63401 .44443 L
F
.289 0 0 r
.61745 .44968 m
.62452 .44573 L
.6338 .44333 L
F
.62452 .44573 m
.63355 .44224 L
.6338 .44333 L
F
.277 0 0 r
.63228 .44608 m
.63412 .44502 L
.63423 .44576 L
F
.248 0 0 r
.63096 .44665 m
.63412 .44502 L
.63228 .44608 L
F
.598 .449 0 r
.63428 .44601 m
.63367 .44282 L
.62635 .44482 L
F
.62212 .44679 m
.62635 .44482 L
.61823 .44704 L
F
.63433 .44602 m
.62635 .44482 L
.62212 .44679 L
F
.6306 .44284 m
.63347 .44186 L
.63103 .44264 L
F
.623 .53 0 r
.63345 .44185 m
.63094 .44256 L
.63098 .44259 L
F
.598 .449 0 r
.63367 .44282 m
.63347 .44186 L
.61823 .44704 L
F
.623 .53 0 r
.62467 .44383 m
.62901 .44205 L
.62395 .44399 L
F
.298 0 0 r
.62968 .44136 m
.63281 .43926 L
.63065 .44228 L
F
.623 .53 0 r
.63343 .44179 m
.63218 .44187 L
.62467 .44383 L
F
.289 0 0 r
.63075 .44224 m
.63323 .44085 L
.63339 .44155 L
F
.271 0 0 r
.63065 .44228 m
.63323 .44085 L
.63075 .44224 L
F
.623 .53 0 r
.63218 .44187 m
.62901 .44205 L
.62467 .44383 L
F
.6335 .44182 m
.63346 .44183 L
.6335 .44182 L
F
.63346 .44183 m
.61675 .44653 L
.63346 .44183 L
F
.63346 .44183 m
.63346 .44183 L
.6335 .44182 L
F
.439 0 0 r
.63336 .44071 m
.6337 .44275 L
.63305 .43974 L
F
.6337 .44275 m
.6338 .44333 L
.63358 .44229 L
F
.6337 .44275 m
.63358 .44229 L
.63305 .43974 L
F
.623 .53 0 r
.61675 .44653 m
.61675 .44653 L
.6335 .44182 L
F
.439 0 0 r
.63358 .44229 m
.63339 .44155 L
.63323 .44085 L
F
.623 .53 0 r
.59273 .45328 m
.59273 .45328 L
.6335 .44182 L
F
.62125 .44557 m
.62125 .44557 L
.6335 .44185 L
F
.6335 .44184 m
.61754 .44669 L
.6335 .44185 L
F
.61754 .44669 m
.61754 .4467 L
.6335 .44185 L
F
.6335 .44182 m
.59273 .45328 L
.59248 .45336 L
F
.43 0 0 r
.6169 .44712 m
.61683 .44681 L
.61684 .44691 L
F
.623 .53 0 r
.6335 .44185 m
.59809 .45261 L
.58139 .45812 L
F
.6335 .44185 m
.58139 .45812 L
.58147 .45836 L
F
.408 0 0 r
.63379 .44315 m
.6337 .44275 L
.63336 .44071 L
F
.63379 .44315 m
.63336 .44071 L
.63341 .44094 L
F
.623 .53 0 r
.63437 .44157 m
.58123 .45758 L
.58127 .45772 L
F
.63437 .44157 m
.5802 .45414 L
.58093 .45659 L
F
.289 0 0 r
.62452 .44573 m
.63075 .44224 L
.63355 .44224 L
F
.298 0 0 r
.62968 .44136 m
.63281 .43926 L
.62968 .44136 L
F
.279 0 0 r
.625 .44359 m
.63281 .43926 L
.62968 .44136 L
F
.623 .53 0 r
.63342 .44164 m
.63241 .43795 L
.62295 .44075 L
F
.63342 .44164 m
.62295 .44075 L
.61699 .44274 L
F
.63339 .44164 m
.61577 .44282 L
.63343 .44179 L
F
.289 0 0 r
.63075 .44224 m
.63339 .44155 L
.63355 .44224 L
F
.277 0 0 r
.61746 .44968 m
.61746 .44968 L
.61748 .44967 L
F
.298 0 0 r
.61744 .44962 m
.61747 .4496 L
.61747 .4496 L
F
.271 0 0 r
.61747 .4496 m
.61748 .44967 L
.61745 .44968 L
F
.279 0 0 r
.6172 .4485 m
.61744 .44961 L
.61744 .44962 L
F
.6171 .44798 m
.61744 .44961 L
.6172 .4485 L
F
.598 .449 0 r
.61753 .44994 m
.61722 .44855 L
.61747 .44995 L
F
.61722 .44855 m
.61702 .44768 L
.6172 .44856 L
F
.61722 .44855 m
.6172 .44856 L
.61747 .44995 L
F
.63163 .44619 m
.62212 .44679 L
.61892 .44828 L
F
.62212 .44679 m
.6169 .44712 L
.61892 .44828 L
F
.61926 .44669 m
.62647 .44424 L
.61893 .44648 L
F
.62647 .44424 m
.62672 .44405 L
.61893 .44648 L
F
.623 .53 0 r
.62901 .44205 m
.61597 .44281 L
.62395 .44399 L
F
.298 0 0 r
.62471 .44558 m
.62968 .44136 L
.63065 .44228 L
F
.62056 .44752 m
.62968 .44136 L
.62471 .44558 L
F
.279 0 0 r
.6171 .44798 m
.61746 .44958 L
.61744 .44961 L
F
.277 0 0 r
.61746 .44968 m
.61748 .44967 L
.61748 .44968 L
F
.61748 .44968 m
.61746 .44968 L
.61748 .44968 L
F
.598 .449 0 r
.63163 .44619 m
.61722 .44856 L
.61753 .44994 L
F
.558 .345 0 r
.6242 .45029 m
.6267 .44849 L
.62021 .45055 L
F
.63482 .44962 m
.6242 .45029 L
.62362 .45074 L
F
.6242 .45029 m
.62021 .45055 L
.62359 .45074 L
F
.6242 .45029 m
.62359 .45074 L
.62362 .45074 L
F
.598 .449 0 r
.63433 .44602 m
.63163 .44619 L
.63081 .4464 L
F
.63433 .44602 m
.63081 .4464 L
.63103 .44678 L
F
.248 0 0 r
.62149 .45225 m
.62115 .4525 L
.6181 .45426 L
F
.277 0 0 r
.61767 .45096 m
.61745 .44968 L
.61767 .45096 L
F
.598 .449 0 r
.63508 .44584 m
.5818 .46043 L
.58186 .46082 L
F
.63508 .44584 m
.58147 .45836 L
.5818 .46043 L
F
.264 0 0 r
.62538 .44844 m
.63073 .44626 L
.62277 .45069 L
F
.62206 .45065 m
.62277 .45069 L
.61802 .45333 L
F
.62538 .44844 m
.62277 .45069 L
.62206 .45065 L
F
.558 .345 0 r
.6292 .45105 m
.61845 .4513 L
.61815 .45376 L
F
.62362 .45074 m
.61778 .45132 L
.6292 .45105 L
F
.248 0 0 r
.63096 .44665 m
.63228 .44608 L
.62115 .4525 L
F
.63096 .44665 m
.62115 .4525 L
.62149 .45225 L
F
.286 0 0 r
.62277 .45069 m
.63073 .44626 L
.62496 .44975 L
F
.63073 .44626 m
.63077 .44633 L
.62496 .44975 L
F
.558 .345 0 r
.63398 .44943 m
.63432 .44608 L
.63383 .44949 L
F
.63479 .44943 m
.63432 .44608 L
.63397 .44951 L
F
.277 0 0 r
.62115 .4525 m
.63228 .44608 L
.63432 .4464 L
F
.63228 .44608 m
.63423 .44576 L
.63432 .4464 L
F
.286 0 0 r
.62496 .44975 m
.63077 .44633 L
.63096 .44665 L
F
.558 .345 0 r
.61845 .4513 m
.61778 .45132 L
.6178 .4515 L
F
.61845 .4513 m
.6178 .4515 L
.61815 .45376 L
F
.598 .449 0 r
.62433 .44887 m
.62249 .44938 L
.62242 .44941 L
F
.62434 .44886 m
.62249 .44938 L
.62433 .44887 L
F
.277 0 0 r
.62078 .45058 m
.61767 .45096 L
.62538 .44844 L
F
.558 .345 0 r
.62362 .45074 m
.62021 .45055 L
.61778 .45132 L
F
.277 0 0 r
.61777 .45151 m
.61767 .45096 L
.62078 .45058 L
F
.558 .345 0 r
.62759 .44862 m
.62496 .44975 L
.6242 .45029 L
F
.63482 .44962 m
.6346 .44959 L
.63461 .44964 L
F
.63514 .44959 m
.61933 .45412 L
.61933 .45412 L
F
.458 0 0 r
.61828 .45514 m
.61809 .45426 L
.61823 .45562 L
F
.558 .345 0 r
.63514 .44959 m
.56123 .47076 L
.56123 .47076 L
F
.248 0 0 r
.61802 .45333 m
.61809 .4533 L
.6181 .45426 L
F
.61809 .4533 m
.6182 .45419 L
.6181 .45426 L
F
.61802 .45333 m
.6181 .45426 L
.61809 .45426 L
F
.481 .344 .471 r
.58222 .46394 m
.58225 .46324 L
.58225 .46325 L
F
.58221 .46299 m
.58225 .46324 L
.58222 .46394 L
F
.558 .345 0 r
.63514 .44959 m
.58214 .4626 L
.58215 .46477 L
F
.462 0 0 r
.63459 .44945 m
.63473 .45114 L
.6346 .45062 L
F
.476 .168 0 r
.63459 .45142 m
.63466 .44975 L
.63462 .44976 L
F
.63448 .45134 m
.63462 .44976 L
.63296 .45028 L
F
.63459 .45142 m
.63462 .44976 L
.63448 .45134 L
F
.463 0 0 r
.65619 .54216 m
.6345 .45166 L
.6346 .45062 L
F
.476 .168 0 r
.63473 .45152 m
.63495 .4505 L
.63466 .44975 L
F
.63466 .44991 m
.63466 .44975 L
.63466 .44975 L
F
.63473 .45152 m
.63466 .44975 L
.63466 .44991 L
F
.63495 .4505 m
.63514 .44959 L
.63479 .4497 L
F
.63495 .4505 m
.63479 .4497 L
.63466 .44975 L
F
.25 0 0 r
.62591 .45293 m
.62581 .45296 L
.63227 .4501 L
F
.62591 .45293 m
.63227 .4501 L
.63229 .45009 L
F
.558 .345 0 r
.63485 .44962 m
.63348 .44976 L
.63408 .44985 L
F
.63348 .44976 m
.63273 .44997 L
.63408 .44985 L
F
.25 0 0 r
.63238 .45006 m
.62591 .45293 L
.63229 .45009 L
F
.62591 .45293 m
.61813 .45637 L
.62581 .45296 L
F
.476 .168 0 r
.63415 .45111 m
.63321 .45045 L
.62581 .45296 L
F
.63321 .45045 m
.63299 .4503 L
.62581 .45296 L
F
.255 0 0 r
.62618 .45224 m
.62208 .45379 L
.61812 .45468 L
F
.458 0 0 r
.61823 .45562 m
.61815 .45485 L
.61815 .45504 L
F
.6182 .45545 m
.61815 .45504 L
.61816 .45528 L
F
.61815 .45485 m
.61814 .45505 L
.61816 .45528 L
F
.255 0 0 r
.62208 .45379 m
.61816 .45528 L
.61814 .45505 L
F
.234 0 0 r
.63227 .4501 m
.62581 .45296 L
.62618 .45224 L
F
.62581 .45296 m
.61813 .45637 L
.62399 .45337 L
F
.62581 .45296 m
.62399 .45337 L
.62618 .45224 L
F
.476 .168 0 r
.63473 .45152 m
.63415 .45111 L
.61944 .45455 L
F
.558 .345 0 r
.61809 .45448 m
.56123 .47077 L
.61814 .45496 L
F
.458 0 0 r
.61814 .45496 m
.61812 .45468 L
.61814 .45505 L
F
.476 .168 0 r
.61979 .45587 m
.61944 .45455 L
.61833 .4549 L
F
.61979 .45587 m
.61833 .4549 L
.61841 .45626 L
F
.63473 .45152 m
.62014 .45441 L
.61979 .45587 L
F
.62014 .45441 m
.61944 .45455 L
.61946 .45463 L
F
.62014 .45441 m
.61946 .45463 L
.61979 .45587 L
F
.255 0 0 r
.62208 .45379 m
.61814 .45505 L
.61812 .45468 L
F
.476 .168 0 r
.63415 .45111 m
.62129 .45397 L
.61944 .45455 L
F
.234 0 0 r
.62618 .45224 m
.62399 .45337 L
.62208 .45379 L
F
.61816 .45636 m
.61813 .45637 L
.61816 .45528 L
F
.558 .345 0 r
.63514 .44959 m
.63485 .44962 L
.63408 .44985 L
F
.62372 .45286 m
.61815 .45446 L
.62372 .45287 L
F
.61815 .45446 m
.56123 .47076 L
.61815 .45446 L
F
.61815 .45446 m
.61815 .45446 L
.62372 .45287 L
F
.448 0 0 r
.61774 .45133 m
.61767 .45096 L
.61777 .45152 L
F
.277 0 0 r
.61784 .45194 m
.61767 .45096 L
.61767 .45096 L
F
.448 0 0 r
.61774 .45133 m
.61777 .45152 L
.61784 .45194 L
F
.277 0 0 r
.61784 .45194 m
.61777 .45151 L
.61785 .45194 L
F
.61777 .45151 m
.61777 .45151 L
.61785 .45194 L
F
.453 0 0 r
.61798 .45279 m
.61784 .45194 L
.61802 .45333 L
F
.264 0 0 r
.61784 .45194 m
.61785 .45194 L
.61803 .45332 L
F
.61785 .45194 m
.61804 .45331 L
.61803 .45332 L
F
.61784 .45194 m
.61803 .45332 L
.61802 .45333 L
F
.558 .345 0 r
.61815 .45376 m
.61777 .45151 L
.61805 .45379 L
F
.61777 .45151 m
.61774 .45133 L
.61777 .45152 L
F
.61777 .45151 m
.61777 .45152 L
.61805 .45379 L
F
.277 0 0 r
.61777 .45151 m
.61767 .45096 L
.61777 .45151 L
F
.476 .168 0 r
.62518 .45515 m
.61847 .45713 L
.61847 .45713 L
F
.62 .45665 m
.58179 .46785 L
.62 .45666 L
F
.58179 .46785 m
.58179 .46785 L
.62 .45666 L
F
.62 .45666 m
.56097 .47395 L
.62001 .45667 L
F
.62028 .45638 m
.61979 .45587 L
.61995 .45648 L
F
.63431 .45245 m
.62117 .45555 L
.62028 .45638 L
F
.63454 .45239 m
.63432 .45244 L
.63431 .45245 L
F
.63432 .45244 m
.62117 .45555 L
.63431 .45245 L
F
.463 0 0 r
.63415 .45291 m
.63429 .45241 L
.63431 .45248 L
F
.63422 .45318 m
.63431 .45248 L
.65619 .54216 L
F
.63415 .45291 m
.63431 .45248 L
.63422 .45318 L
F
.476 .168 0 r
.62117 .45555 m
.61979 .45587 L
.62028 .45638 L
F
.463 0 0 r
.63459 .45203 m
.63432 .45245 L
.6345 .45166 L
F
.476 .168 0 r
.63454 .45239 m
.63473 .45152 L
.62179 .45529 L
F
.63454 .45239 m
.62179 .45529 L
.62146 .45548 L
F
.197 0 0 r
.63238 .45006 m
.61794 .45749 L
.62591 .45293 L
F
.63367 .44955 m
.61794 .45749 L
.63238 .45006 L
F
.558 .345 0 r
.63397 .44951 m
.63398 .44943 L
.63383 .44949 L
F
.63482 .44962 m
.63479 .44943 L
.63397 .44951 L
F
.476 .168 0 r
.62517 .45513 m
.62 .45665 L
.62518 .45515 L
F
.62 .45665 m
.62 .45666 L
.62518 .45515 L
F
.256 0 0 r
.6346 .44998 m
.61792 .45761 L
.63373 .44953 L
F
.6346 .44998 m
.63373 .44953 L
.63459 .44945 L
F
.476 .168 0 r
.62033 .45658 m
.62001 .45667 L
.62002 .45672 L
F
.62518 .45515 m
.62 .45666 L
.62001 .45667 L
F
.256 0 0 r
.61983 .45681 m
.61792 .45761 L
.6346 .44998 L
F
.476 .168 0 r
.63454 .45239 m
.62033 .45658 L
.62008 .45695 L
F
.62033 .45658 m
.62002 .45672 L
.62008 .45695 L
F
.229 0 0 r
.63448 .45247 m
.63454 .45239 L
.62557 .45525 L
F
.151 0 0 r
.63429 .45241 m
.63027 .45386 L
.62587 .45518 L
F
.63027 .45386 m
.619 .45792 L
.62587 .45518 L
F
.229 0 0 r
.62042 .45796 m
.61789 .45873 L
.61788 .45874 L
F
.62042 .45796 m
.61759 .45883 L
.61716 .45898 L
F
.62042 .45796 m
.61716 .45898 L
.61716 .45898 L
F
.61716 .45898 m
.61716 .45898 L
.61712 .459 L
F
.396 .852 0 r
.6173 .45893 m
.61731 .45894 L
.61712 .459 L
F
.61722 .45896 m
.61712 .459 L
.61667 .45914 L
F
.6173 .45893 m
.61712 .459 L
.61722 .45896 L
F
.13 0 0 r
.6171 .459 m
.61694 .45905 L
.61715 .45899 L
F
.229 0 0 r
.63335 .45388 m
.62039 .45785 L
.62042 .45796 L
F
.396 .852 0 r
.6258 .45622 m
.63335 .45388 L
.6253 .45642 L
F
.003 0 0 r
.63342 .45376 m
.62601 .45606 L
.63379 .4535 L
F
.396 .852 0 r
.63325 .45388 m
.63335 .45388 L
.6258 .45622 L
F
.229 0 0 r
.63335 .45388 m
.63346 .45374 L
.6326 .45401 L
F
.003 0 0 r
.62601 .45606 m
.6259 .4561 L
.63379 .4535 L
F
.203 0 0 r
.63415 .45291 m
.61859 .45847 L
.63425 .45256 L
F
.13 0 0 r
.63415 .45291 m
.6273 .45535 L
.61859 .45847 L
F
.229 0 0 r
.6326 .45401 m
.62578 .45521 L
.62571 .45523 L
F
.63335 .45388 m
.6326 .45401 L
.6326 .45401 L
F
.6326 .45401 m
.62578 .45521 L
.6326 .45401 L
F
.62039 .45785 m
.61826 .4585 L
.62042 .45796 L
F
.396 .852 0 r
.6173 .45893 m
.61697 .45904 L
.61696 .45904 L
F
.229 0 0 r
.61789 .45873 m
.61718 .45894 L
.61788 .45874 L
F
.13 0 0 r
.61719 .45897 m
.61696 .45903 L
.61715 .45899 L
F
.229 0 0 r
.6326 .45401 m
.63364 .45352 L
.62578 .45521 L
F
.62578 .45521 m
.63427 .45253 L
.62557 .45525 L
F
.63364 .45352 m
.63417 .45268 L
.62578 .45521 L
F
.63417 .45268 m
.63427 .45253 L
.62578 .45521 L
F
.151 0 0 r
.61848 .45762 m
.61848 .45754 L
.62405 .45573 L
F
.229 0 0 r
.62571 .45523 m
.62578 .45521 L
.62557 .45525 L
F
.476 .168 0 r
.63454 .45239 m
.6251 .45503 L
.62517 .45513 L
F
.229 0 0 r
.62557 .45525 m
.63454 .45239 L
.62529 .4553 L
F
.151 0 0 r
.61848 .45762 m
.62405 .45573 L
.62587 .45518 L
F
.229 0 0 r
.63335 .45388 m
.62529 .4553 L
.6265 .45594 L
F
.151 0 0 r
.62587 .45518 m
.62405 .45573 L
.63429 .45241 L
F
.229 0 0 r
.62037 .45781 m
.61897 .45823 L
.62038 .45784 L
F
.62036 .45778 m
.61775 .45856 L
.62037 .45781 L
F
.61775 .45856 m
.61774 .45859 L
.62037 .45781 L
F
.61774 .45859 m
.61774 .4586 L
.62037 .45781 L
F
.61826 .4585 m
.61824 .45862 L
.62042 .45796 L
F
.62017 .45791 m
.61866 .45837 L
.61996 .45798 L
F
.62445 .45626 m
.62529 .4553 L
.62008 .45695 L
F
.626 .45567 m
.62529 .4553 L
.62445 .45626 L
F
.206 0 0 r
.62405 .45573 m
.61848 .45754 L
.61848 .45747 L
F
.229 0 0 r
.6265 .45594 m
.62008 .45695 L
.62036 .45778 L
F
.62067 .45769 m
.62036 .45778 L
.62065 .45769 L
F
.62036 .45778 m
.62037 .45781 L
.62654 .45596 L
F
.203 0 0 r
.61859 .45847 m
.61696 .45905 L
.63425 .45256 L
F
.13 0 0 r
.61859 .45847 m
.61773 .45877 L
.61719 .45897 L
F
.039 0 0 r
.61747 .45886 m
.61715 .45898 L
.6175 .45882 L
F
.229 0 0 r
.61787 .45859 m
.61772 .45864 L
.61787 .45861 L
F
.039 0 0 r
.6175 .45882 m
.61715 .45898 L
.61719 .45894 L
F
.229 0 0 r
.61897 .45823 m
.61758 .45864 L
.61897 .45826 L
F
.61758 .45864 m
.61756 .45868 L
.61897 .45826 L
F
.61953 .45803 m
.61829 .45838 L
.61829 .4584 L
F
.61829 .4584 m
.61733 .45868 L
.61733 .45869 L
F
.151 0 0 r
.619 .45792 m
.61843 .45813 L
.61896 .45746 L
F
.229 0 0 r
.62036 .45778 m
.61848 .45748 L
.61829 .45838 L
F
.396 .852 0 r
.62042 .45753 m
.61737 .45891 L
.61646 .4588 L
F
.61737 .45891 m
.61731 .45894 L
.6173 .45893 L
F
.61737 .45891 m
.6173 .45893 L
.61646 .4588 L
F
.13 0 0 r
.61773 .45877 m
.61696 .45903 L
.61719 .45897 L
F
.396 .852 0 r
.61747 .45887 m
.62042 .45796 L
.61731 .45894 L
F
.476 .168 0 r
.63431 .45245 m
.62668 .45471 L
.62666 .45471 L
F
.63431 .45245 m
.62668 .45471 L
.63431 .45245 L
F
.229 0 0 r
.61897 .45823 m
.61897 .45826 L
.62038 .45784 L
F
.61955 .45811 m
.61827 .4585 L
.61953 .45812 L
F
.61866 .45837 m
.61849 .45843 L
.62039 .45785 L
F
.62036 .45778 m
.62009 .45697 L
.61848 .45748 L
F
.476 .168 0 r
.63454 .45239 m
.62517 .45513 L
.62518 .45515 L
F
.203 0 0 r
.63425 .45256 m
.61696 .45905 L
.63429 .45241 L
F
.396 .852 0 r
.61767 .45877 m
.61788 .45871 L
.61747 .45887 L
F
.61788 .45871 m
.62042 .45796 L
.61747 .45887 L
F
.229 0 0 r
.62038 .45784 m
.61787 .45859 L
.61787 .45861 L
F
.61953 .45812 m
.61771 .45867 L
.61771 .45867 L
F
.61826 .4585 m
.61826 .4585 L
.61953 .45812 L
F
.61827 .4585 m
.61826 .4585 L
.61953 .45812 L
F
.62036 .45778 m
.62004 .45787 L
.62 .45789 L
F
.62004 .45787 m
.6196 .458 L
.62 .45789 L
F
.62 .45789 m
.6196 .458 L
.61953 .45803 L
F
.039 0 0 r
.63429 .45241 m
.61747 .45886 L
.6175 .45882 L
F
.63429 .45241 m
.61719 .45894 L
.63027 .45386 L
F
.229 0 0 r
.6196 .458 m
.61829 .45838 L
.61953 .45803 L
F
.62039 .45785 m
.61955 .45811 L
.61953 .45812 L
F
.6265 .45594 m
.626 .45567 L
.62445 .45626 L
F
.13 0 0 r
.6273 .45535 m
.61813 .45862 L
.61859 .45847 L
F
.61813 .45862 m
.61696 .45903 L
.61773 .45877 L
F
.61813 .45862 m
.61773 .45877 L
.61859 .45847 L
F
.396 .852 0 r
.62042 .45753 m
.62042 .45775 L
.61767 .45877 L
F
.229 0 0 r
.62038 .45784 m
.62017 .45791 L
.62039 .45785 L
F
.62017 .45791 m
.61996 .45798 L
.62039 .45785 L
F
.6265 .45594 m
.62067 .45769 L
.62654 .45596 L
F
.62067 .45769 m
.62065 .45769 L
.62654 .45596 L
F
.134 0 0 r
.61984 .45809 m
.61813 .45862 L
.6273 .45535 L
F
.396 .852 0 r
.62042 .45775 m
.62042 .45791 L
.61793 .45869 L
F
.62042 .45775 m
.61793 .45869 L
.61767 .45877 L
F
.62042 .45791 m
.62042 .45796 L
.61767 .45877 L
F
.003 0 0 r
.61695 .45905 m
.61695 .45904 L
.61984 .45809 L
F
.62002 .45804 m
.61984 .45809 L
.6259 .4561 L
F
.61695 .45905 m
.61984 .45809 L
.62002 .45804 L
F
.396 .852 0 r
.62143 .45759 m
.6253 .45642 L
.62121 .45767 L
F
.229 0 0 r
.62654 .45596 m
.62037 .45781 L
.62038 .45784 L
F
.003 0 0 r
.62006 .45802 m
.6259 .4561 L
.62601 .45606 L
F
.63323 .45389 m
.62601 .45606 L
.63342 .45376 L
F
.63306 .454 m
.63026 .45482 L
.63323 .45389 L
F
.63026 .45482 m
.62601 .45606 L
.63323 .45389 L
F
.63026 .45482 m
.62006 .45802 L
.62601 .45606 L
F
.257 0 0 r
.61893 .4579 m
.61707 .4585 L
.61746 .45839 L
F
.635 .823 0 r
.61624 .45877 m
.62042 .45745 L
.61624 .45877 L
F
.476 .168 0 r
.61849 .45745 m
.61793 .45756 L
.61793 .45763 L
F
.61848 .45741 m
.61793 .45756 L
.61849 .45745 L
F
.19 0 0 r
.63429 .45241 m
.61792 .45761 L
.61963 .457 L
F
.63429 .45241 m
.61963 .457 L
.63435 .45221 L
F
.197 0 0 r
.63373 .44953 m
.61822 .45746 L
.63367 .44955 L
F
.61822 .45746 m
.61792 .45761 L
.61822 .45746 L
F
.61822 .45746 m
.61822 .45746 L
.63367 .44955 L
F
.61845 .45724 m
.61792 .45761 L
.61794 .45749 L
F
.63367 .44955 m
.61845 .45734 L
.61845 .45724 L
F
.61845 .45734 m
.61792 .45761 L
.61845 .45724 L
F
.229 0 0 r
.62009 .45697 m
.62008 .45695 L
.61849 .45745 L
F
.463 0 0 r
.61793 .45763 m
.61793 .45765 L
.61793 .45765 L
F
.61793 .45763 m
.61793 .45763 L
.61793 .45764 L
F
.229 0 0 r
.61848 .45747 m
.61849 .45745 L
.61001 .46012 L
F
.62009 .45697 m
.61849 .45745 L
.61848 .45747 L
F
.463 0 0 r
.61793 .45763 m
.61792 .45761 L
.61792 .45765 L
F
.476 .168 0 r
.62008 .45695 m
.61848 .45741 L
.61849 .45745 L
F
.463 0 0 r
.61793 .4576 m
.61793 .45763 L
.61793 .45763 L
F
.476 .168 0 r
.61847 .45713 m
.61796 .45728 L
.61847 .45713 L
F
.61847 .45713 m
.61796 .45728 L
.61847 .45713 L
F
.463 0 0 r
.61793 .4576 m
.61792 .45761 L
.61793 .45763 L
F
.229 0 0 r
.61796 .45764 m
.61001 .46012 L
.58149 .46912 L
F
.61848 .45748 m
.61796 .45764 L
.61796 .45764 L
F
.61796 .45764 m
.61001 .46012 L
.61796 .45764 L
F
.62009 .45697 m
.61848 .45747 L
.61848 .45748 L
F
.61848 .45747 m
.61001 .46012 L
.61848 .45748 L
F
.61963 .457 m
.61792 .45761 L
.61983 .45681 L
F
.206 0 0 r
.63429 .45241 m
.62405 .45573 L
.61792 .45761 L
F
.62405 .45573 m
.61792 .45765 L
.61792 .45761 L
F
.635 .823 0 r
.61992 .4559 m
.62041 .45742 L
.6167 .45862 L
F
.476 .168 0 r
.61841 .45626 m
.61833 .4549 L
.61814 .45496 L
F
.61809 .45635 m
.61814 .45496 L
.58215 .46633 L
F
.61841 .45626 m
.61814 .45496 L
.61809 .45635 L
F
.61841 .45627 m
.58215 .46633 L
.58202 .46688 L
F
.61979 .45587 m
.61841 .45626 L
.61841 .45627 L
F
.61841 .45626 m
.58215 .46633 L
.61841 .45627 L
F
.62146 .45548 m
.62179 .45529 L
.61979 .45587 L
F
.312 0 0 r
.61318 .45769 m
.6247 .45464 L
.61572 .45634 L
F
.476 .168 0 r
.57674 .46934 m
.56097 .47395 L
.57684 .46941 L
F
.57684 .46941 m
.56097 .47395 L
.56094 .4741 L
F
.61822 .4572 m
.57674 .46934 L
.57684 .46941 L
F
.61822 .4572 m
.57674 .46934 L
.61822 .4572 L
F
.558 .345 0 r
.56802 .46882 m
.56802 .46882 L
.61809 .45448 L
F
.61825 .45443 m
.56802 .46882 L
.61825 .45443 L
F
.476 .168 0 r
.61814 .45699 m
.56122 .47295 L
.61814 .45709 L
F
.61798 .45714 m
.56122 .47295 L
.61797 .45724 L
F
.58202 .46688 m
.58215 .46633 L
.56122 .47295 L
F
.558 .345 0 r
.61933 .45412 m
.56123 .47076 L
.61933 .45412 L
F
.58215 .46477 m
.57512 .46678 L
.57511 .46678 L
F
.58215 .46477 m
.56123 .46922 L
.56123 .47076 L
F
.259 .128 .456 r
.58171 .46821 m
.56391 .47032 L
.58215 .46456 L
F
.57937 .46895 m
.56391 .47032 L
.58171 .46821 L
F
.558 .345 0 r
.58012 .4652 m
.58215 .46341 L
.56906 .46755 L
F
.298 .221 .643 r
.58039 .46397 m
.56123 .47003 L
.56044 .46457 L
F
.259 .128 .456 r
.56473 .47074 m
.561 .47293 L
.56123 .47117 L
F
.57937 .46895 m
.561 .47293 L
.56473 .47074 L
F
.57937 .46895 m
.56076 .47483 L
.561 .47293 L
F
.57937 .46895 m
.56123 .47117 L
.56391 .47032 L
F
.558 .345 0 r
.57511 .46678 m
.56123 .47076 L
.56123 .47076 L
F
.57512 .46678 m
.56123 .47076 L
.57511 .46678 L
F
.56123 .47014 m
.56123 .47003 L
.55482 .47206 L
F
.326 .345 .874 r
.57249 .4662 m
.55321 .4723 L
.55575 .476 L
F
.57249 .4662 m
.55575 .476 L
.55666 .47572 L
F
.43 0 0 r
.52583 .48605 m
.52563 .48513 L
.52647 .48548 L
F
.476 .168 0 r
.55427 .47732 m
.52574 .48455 L
.52489 .48676 L
F
.52574 .48455 m
.52569 .48456 L
.52535 .4855 L
F
.52574 .48455 m
.52535 .4855 L
.52489 .48676 L
F
.52569 .48456 m
.52443 .48488 L
.52489 .48676 L
F
.52443 .48488 m
.52169 .48779 L
.52288 .4874 L
F
.302 0 0 r
.51969 .48737 m
.51962 .48704 L
.51072 .48908 L
F
.635 .823 0 r
.51982 .48731 m
.51994 .48743 L
.51923 .48757 L
F
.302 0 0 r
.51987 .48733 m
.51984 .4873 L
.51969 .48737 L
F
.51984 .4873 m
.51962 .48704 L
.51969 .48737 L
F
.635 .823 0 r
.51969 .48718 m
.51982 .48731 L
.51729 .48794 L
F
.652 .7 0 r
.5197 .48717 m
.5197 .48717 L
.5195 .48724 L
F
.462 0 0 r
.5197 .48717 m
.51987 .48733 L
.51991 .48752 L
F
.51962 .48704 m
.51984 .4873 L
.5197 .48717 L
F
.635 .823 0 r
.55555 .47585 m
.51994 .48743 L
.51969 .48718 L
F
.462 0 0 r
.51984 .4873 m
.51987 .48733 L
.5197 .48717 L
F
.314 0 0 r
.51487 .48906 m
.50669 .4901 L
.50795 .49036 L
F
.51701 .48851 m
.50648 .49006 L
.51487 .48906 L
F
.652 .7 0 r
.50302 .49085 m
.50364 .49225 L
.50267 .49093 L
F
.187 0 0 r
.51743 .48939 m
.52478 .48696 L
.52467 .48714 L
F
.50914 .49192 m
.51211 .49086 L
.52478 .48696 L
F
.476 .168 0 r
.52288 .4874 m
.52169 .48779 L
.52271 .48767 L
F
.187 0 0 r
.51211 .49086 m
.52489 .48676 L
.52478 .48696 L
F
.635 .823 0 r
.52046 .48787 m
.5197 .48898 L
.51837 .48841 L
F
.229 0 0 r
.5243 .48731 m
.5224 .48789 L
.52424 .48736 L
F
.635 .823 0 r
.52829 .48583 m
.52111 .48846 L
.52046 .48787 L
F
.52111 .48846 m
.5197 .48898 L
.52046 .48787 L
F
.652 .7 0 r
.51948 .48681 m
.5195 .48724 L
.51932 .48686 L
F
.55473 .47471 m
.5197 .48717 L
.51948 .48681 L
F
.5197 .48717 m
.5195 .48724 L
.51948 .48681 L
F
.302 0 0 r
.51072 .48908 m
.50648 .49006 L
.51701 .48851 L
F
.635 .823 0 r
.51729 .48794 m
.51594 .48907 L
.5138 .48904 L
F
.5197 .48898 m
.51924 .48913 L
.51729 .48794 L
F
.51924 .48913 m
.51371 .49097 L
.51594 .48907 L
F
.51924 .48913 m
.51594 .48907 L
.51729 .48794 L
F
.284 0 0 r
.50795 .49036 m
.50656 .49068 L
.51582 .48907 L
F
.51566 .48907 m
.51582 .48907 L
.52073 .48822 L
F
.50795 .49036 m
.51582 .48907 L
.51566 .48907 L
F
.52043 .488 m
.51487 .48906 L
.52071 .48822 L
F
.51487 .48906 m
.51566 .48907 L
.52073 .48822 L
F
.314 0 0 r
.52043 .488 m
.51701 .48851 L
.51487 .48906 L
F
.635 .823 0 r
.52046 .48787 m
.51837 .48841 L
.51997 .48742 L
F
.51997 .48742 m
.51906 .48798 L
.51729 .48794 L
F
.51906 .48798 m
.51837 .48841 L
.51801 .48825 L
F
.51906 .48798 m
.51801 .48825 L
.51729 .48794 L
F
.302 0 0 r
.51969 .48737 m
.51701 .48851 L
.52043 .488 L
F
.284 0 0 r
.51487 .48906 m
.50795 .49036 L
.51566 .48907 L
F
.314 0 0 r
.50648 .49006 m
.50669 .4901 L
.51487 .48906 L
F
.313 0 0 r
.51582 .48907 m
.50656 .49068 L
.50386 .49217 L
F
.187 0 0 r
.50914 .49191 m
.51198 .4909 L
.50914 .49192 L
F
.51198 .4909 m
.51211 .49086 L
.50914 .49192 L
F
.203 0 0 r
.50923 .49172 m
.51198 .4909 L
.50914 .49191 L
F
.635 .823 0 r
.5138 .48904 m
.51371 .49097 L
.50389 .49221 L
F
.50385 .49218 m
.50389 .49221 L
.50364 .49225 L
F
.5138 .48904 m
.50389 .49221 L
.50385 .49218 L
F
.652 .7 0 r
.50869 .49051 m
.50895 .49057 L
.50364 .49225 L
F
.202 0 0 r
.50899 .49196 m
.50904 .49195 L
.50887 .49222 L
F
.50904 .49195 m
.50891 .49221 L
.50887 .49222 L
F
.187 0 0 r
.50899 .49196 m
.50914 .49191 L
.50914 .49192 L
F
.203 0 0 r
.50909 .49177 m
.50923 .49172 L
.50899 .49196 L
F
.50923 .49172 m
.50914 .49191 L
.50899 .49196 L
F
.476 .168 0 r
.50921 .49173 m
.50888 .49183 L
.50879 .49206 L
F
.635 .823 0 r
.50911 .49155 m
.50504 .49322 L
.50364 .49225 L
F
.51371 .49097 m
.50746 .49259 L
.50911 .49155 L
F
.50746 .49259 m
.50504 .49322 L
.50911 .49155 L
F
.301 0 0 r
.50704 .49286 m
.50516 .49335 L
.50673 .49306 L
F
.052 0 0 r
.50704 .49286 m
.50516 .49335 L
.50704 .49286 L
F
.301 0 0 r
.50704 .49286 m
.50494 .49322 L
.50516 .49335 L
F
.396 .852 0 r
.52061 .48937 m
.51955 .48971 L
.51823 .48993 L
F
.131 0 0 r
.5185 .48982 m
.51844 .48985 L
.51888 .48974 L
F
.5185 .48982 m
.50771 .49253 L
.51844 .48985 L
F
.396 .852 0 r
.51888 .48974 m
.51823 .48993 L
.51722 .4901 L
F
.52061 .48937 m
.51823 .48993 L
.51888 .48974 L
F
.052 0 0 r
.51771 .49009 m
.50704 .49286 L
.51776 .49007 L
F
.50704 .49286 m
.50704 .49286 L
.51776 .49007 L
F
.131 0 0 r
.517 .49015 m
.50994 .49195 L
.5185 .48982 L
F
.50994 .49195 m
.50494 .49322 L
.50771 .49253 L
F
.50994 .49195 m
.50771 .49253 L
.5185 .48982 L
F
.635 .823 0 r
.51724 .4898 m
.52123 .48873 L
.51615 .49034 L
F
.301 0 0 r
.51771 .49009 m
.50746 .49259 L
.50704 .49286 L
F
.51888 .48974 m
.50746 .49259 L
.51771 .49009 L
F
.50704 .49286 m
.50673 .49306 L
.50922 .49259 L
F
.131 0 0 r
.50771 .49253 m
.50746 .49259 L
.51844 .48985 L
F
.635 .823 0 r
.51373 .49096 m
.51615 .49034 L
.50595 .49355 L
F
.51724 .4898 m
.51615 .49034 L
.51373 .49096 L
F
.396 .852 0 r
.51628 .49031 m
.51451 .49096 L
.51615 .49034 L
F
.51451 .49096 m
.5077 .49348 L
.51435 .49101 L
F
.51451 .49096 m
.51435 .49101 L
.51615 .49034 L
F
.52297 .48862 m
.5231 .48861 L
.51672 .49062 L
F
.229 0 0 r
.51831 .49 m
.51696 .49029 L
.51004 .49274 L
F
.132 0 0 r
.51147 .49227 m
.51612 .49073 L
.51047 .49258 L
F
.127 0 0 r
.5082 .49332 m
.51227 .49188 L
.5093 .49298 L
F
.031 0 0 r
.50769 .49349 m
.51142 .49216 L
.50813 .49335 L
F
.51142 .49216 m
.51227 .49188 L
.50734 .49363 L
F
.396 .852 0 r
.5098 .49281 m
.50781 .49344 L
.51651 .49022 L
F
.5096 .49289 m
.5082 .49332 L
.5098 .49281 L
F
.5082 .49332 m
.50781 .49344 L
.5098 .49281 L
F
.031 0 0 r
.5074 .49359 m
.50769 .49349 L
.50734 .49363 L
F
.396 .852 0 r
.50816 .49335 m
.50748 .49357 L
.50748 .49357 L
F
.031 0 0 r
.50769 .49349 m
.50813 .49335 L
.50734 .49363 L
F
.132 0 0 r
.50985 .4928 m
.51047 .49258 L
.50712 .49368 L
F
.51147 .49227 m
.51047 .49258 L
.50985 .4928 L
F
.5093 .49298 m
.51147 .49227 L
.50985 .4928 L
F
.396 .852 0 r
.51955 .48971 m
.5096 .49289 L
.50983 .4928 L
F
.51814 .48995 m
.50983 .4928 L
.51651 .49022 L
F
0 0 0 r
.51047 .49258 m
.51612 .49073 L
.51997 .4896 L
F
.396 .852 0 r
.51955 .48971 m
.51533 .49105 L
.51814 .48995 L
F
.51533 .49105 m
.50983 .4928 L
.51047 .49258 L
F
.51533 .49105 m
.51047 .49258 L
.51814 .48995 L
F
.52224 .48885 m
.50748 .49357 L
.52224 .48885 L
F
.51672 .49062 m
.52232 .48885 L
.50748 .49357 L
F
.52168 .48903 m
.50816 .49335 L
.52168 .48903 L
F
.50816 .49335 m
.50816 .49335 L
.52168 .48903 L
F
.52168 .48903 m
.50816 .49335 L
.50816 .49335 L
F
.50748 .49357 m
.50747 .49357 L
.51651 .49022 L
F
.301 0 0 r
.52286 .48875 m
.51776 .49007 L
.50922 .49259 L
F
.052 0 0 r
.51781 .49006 m
.51774 .49008 L
.51782 .49006 L
F
.51774 .49008 m
.51771 .49009 L
.51782 .49006 L
F
.51771 .49009 m
.51776 .49007 L
.51782 .49006 L
F
.396 .852 0 r
.52468 .48803 m
.52061 .48937 L
.51907 .48969 L
F
.52276 .48869 m
.51955 .48971 L
.52268 .48869 L
F
.052 0 0 r
.52286 .48875 m
.51781 .49006 L
.52286 .48875 L
F
.451 0 0 r
.54454 .57524 m
.52224 .48912 L
.52286 .48875 L
F
.52224 .48912 m
.52216 .48883 L
.52286 .48875 L
F
.052 0 0 r
.51781 .49006 m
.51782 .49006 L
.52286 .48875 L
F
.301 0 0 r
.52286 .48875 m
.51888 .48974 L
.51771 .49009 L
F
.50746 .49259 m
.50494 .49322 L
.50704 .49286 L
F
.461 0 0 r
.50385 .49218 m
.50385 .49218 L
.52487 .58042 L
F
.652 .7 0 r
.50381 .49211 m
.50364 .49225 L
.50302 .49085 L
F
.50392 .49214 m
.50364 .49225 L
.51796 .48438 L
F
.476 .168 0 r
.52576 .48449 m
.52443 .48488 L
.52574 .48455 L
F
.558 .345 0 r
.53118 .48244 m
.52593 .48402 L
.52592 .4841 L
F
.52593 .48402 m
.52586 .48404 L
.52592 .4841 L
F
.43 0 0 r
.52592 .4841 m
.52582 .48435 L
.52595 .4838 L
F
.476 .168 0 r
.52568 .48451 m
.52351 .48506 L
.52018 .48613 L
F
.652 .7 0 r
.51944 .48682 m
.51875 .48706 L
.51942 .48679 L
F
.51875 .48706 m
.50364 .49225 L
.51856 .48653 L
F
.476 .168 0 r
.52351 .48506 m
.52024 .48605 L
.52018 .48613 L
F
.652 .7 0 r
.51875 .48706 m
.51856 .48653 L
.55359 .47311 L
F
.635 .823 0 r
.51594 .48907 m
.51371 .49097 L
.5138 .48904 L
F
.313 0 0 r
.52052 .48827 m
.51582 .48907 L
.50385 .49218 L
F
.52073 .48822 m
.52051 .48826 L
.52052 .48827 L
F
.52051 .48826 m
.51582 .48907 L
.52052 .48827 L
F
.652 .7 0 r
.51869 .48709 m
.51878 .48746 L
.50895 .49057 L
F
.51932 .48686 m
.51878 .48746 L
.51869 .48709 L
F
.51932 .48686 m
.5195 .48724 L
.51878 .48746 L
F
.302 0 0 r
.51962 .48704 m
.51946 .48686 L
.51943 .48686 L
F
.652 .7 0 r
.51932 .48686 m
.50895 .49057 L
.50869 .49051 L
F
.641 .608 0 r
.5181 .48433 m
.51792 .48439 L
.51791 .48383 L
F
.51776 .48388 m
.51792 .48439 L
.50215 .48938 L
F
.306 0 0 r
.51795 .48399 m
.51701 .48449 L
.51805 .4842 L
F
.51795 .48399 m
.51805 .4842 L
.51805 .4842 L
F
.641 .608 0 r
.51791 .48383 m
.51792 .48439 L
.51776 .48388 L
F
.652 .7 0 r
.5181 .48434 m
.50392 .49214 L
.51796 .48438 L
F
.463 0 0 r
.51805 .4842 m
.51822 .48455 L
.5181 .48433 L
F
.652 .7 0 r
.55359 .47311 m
.51911 .48632 L
.5181 .48434 L
F
.313 0 0 r
.50656 .49068 m
.50385 .49218 L
.50385 .49218 L
F
.652 .7 0 r
.51911 .48632 m
.50392 .49214 L
.5181 .48434 L
F
.641 .608 0 r
.51687 .48118 m
.51224 .48582 L
.51646 .48128 L
F
.51694 .48116 m
.51758 .48361 L
.51687 .48118 L
F
.51758 .48361 m
.51224 .48582 L
.51687 .48118 L
F
.302 0 0 r
.51957 .48705 m
.51943 .48686 L
.51072 .48908 L
F
.641 .608 0 r
.51776 .48388 m
.50215 .48938 L
.50214 .48937 L
F
.598 .449 0 r
.61747 .44995 m
.6169 .44712 L
.58147 .45836 L
F
.61702 .44768 m
.6169 .44712 L
.61747 .44995 L
F
.298 0 0 r
.62968 .44136 m
.62968 .44136 L
.62056 .44752 L
F
.62968 .44136 m
.62056 .44752 L
.62056 .44752 L
F
.271 0 0 r
.63065 .44228 m
.63075 .44224 L
.62452 .44573 L
F
.63065 .44228 m
.62452 .44573 L
.62455 .4457 L
F
.62471 .44558 m
.63065 .44228 L
.62455 .4457 L
F
.298 0 0 r
.62055 .44752 m
.62968 .44136 L
.62056 .44752 L
F
.279 0 0 r
.61933 .44674 m
.625 .44359 L
.62055 .44752 L
F
.625 .44359 m
.62968 .44136 L
.62055 .44752 L
F
.623 .53 0 r
.62037 .44579 m
.58094 .4566 L
.58123 .45758 L
F
.62121 .44539 m
.58094 .4566 L
.62037 .44579 L
F
.652 .7 0 r
.55473 .47471 m
.51944 .48682 L
.55359 .47311 L
F
.55473 .47471 m
.55555 .47585 L
.5197 .48717 L
F
.55473 .47471 m
.5197 .48717 L
.5197 .48717 L
F
.48 .344 .477 r
.55377 .4735 m
.55588 .47618 L
.55351 .47295 L
F
.641 .608 0 r
.56627 .46685 m
.55359 .47311 L
.55287 .47156 L
F
.298 .221 .643 r
.58039 .46397 m
.56044 .46457 L
.56134 .46428 L
F
.315 .281 .758 r
.57205 .45984 m
.55572 .4702 L
.57373 .46449 L
F
.641 .608 0 r
.57362 .46427 m
.57373 .46449 L
.56627 .46685 L
F
.57373 .46449 m
.55359 .47311 L
.56627 .46685 L
F
.481 .344 .471 r
.58134 .45793 m
.5816 .4588 L
.58222 .46394 L
F
.58222 .46394 m
.58194 .46134 L
.58221 .46299 L
F
.641 .608 0 r
.58858 .45979 m
.5741 .4653 L
.57373 .46449 L
F
.295 .437 .993 r
.57487 .47043 m
.55834 .47727 L
.56104 .47642 L
F
.635 .823 0 r
.57648 .46992 m
.56545 .4734 L
.57309 .47053 L
F
.295 .437 .993 r
.5769 .46955 m
.57452 .47054 L
.57487 .47043 L
F
.57452 .47054 m
.55834 .47727 L
.57487 .47043 L
F
.396 .852 0 r
.55853 .47726 m
.52276 .48869 L
.53854 .48351 L
F
.55834 .47727 m
.53854 .48351 L
.55752 .47729 L
F
.55853 .47726 m
.53854 .48351 L
.55834 .47727 L
F
.52276 .48869 m
.52268 .48869 L
.55752 .47729 L
F
.635 .823 0 r
.5567 .47669 m
.55752 .47729 L
.52145 .48866 L
F
.5567 .47669 m
.52145 .48866 L
.52144 .48866 L
F
.455 0 0 r
.52137 .48867 m
.52115 .48853 L
.52135 .48859 L
F
.396 .852 0 r
.52218 .48865 m
.52238 .48865 L
.52122 .48896 L
F
.52167 .48866 m
.52122 .48896 L
.52091 .4889 L
F
.55752 .47729 m
.52218 .48865 L
.52167 .48866 L
F
.52218 .48865 m
.52122 .48896 L
.52167 .48866 L
F
.031 0 0 r
.50757 .49347 m
.50759 .49346 L
.50743 .49357 L
F
.50757 .49347 m
.50743 .49357 L
.50742 .49357 L
F
.396 .852 0 r
.5077 .49348 m
.50743 .49357 L
.50565 .49365 L
F
0 0 0 r
.51047 .49258 m
.51997 .4896 L
.52286 .48875 L
F
.396 .852 0 r
.50747 .49357 m
.50725 .49359 L
.50565 .49365 L
F
.245 0 0 r
.52286 .48875 m
.50922 .49259 L
.50665 .4938 L
F
.396 .852 0 r
.52136 .48869 m
.51807 .4898 L
.51651 .49022 L
F
.52148 .4887 m
.51807 .4898 L
.52136 .48869 L
F
.635 .823 0 r
.52144 .48866 m
.52145 .48866 L
.52123 .48873 L
F
.396 .852 0 r
.52091 .4889 m
.52122 .48896 L
.51807 .4898 L
F
.284 0 0 r
.52043 .488 m
.52071 .48822 L
.52073 .48822 L
F
.635 .823 0 r
.52115 .4885 m
.5197 .48898 L
.52111 .48846 L
F
.254 0 0 r
.50994 .49195 m
.5211 .48854 L
.50494 .49322 L
F
.5211 .48854 m
.52115 .48853 L
.5211 .48854 L
F
.5211 .48854 m
.5211 .48854 L
.50494 .49322 L
F
.462 0 0 r
.51964 .48712 m
.51991 .48752 L
.52004 .48811 L
F
.396 .852 0 r
.52091 .4889 m
.51807 .4898 L
.52087 .4889 L
F
.254 0 0 r
.52216 .48883 m
.52159 .48866 L
.52148 .4887 L
F
.396 .852 0 r
.52163 .48867 m
.52091 .4889 L
.52161 .48867 L
F
.52468 .48803 m
.51907 .48969 L
.51651 .49022 L
F
.254 0 0 r
.52195 .48889 m
.52148 .4887 L
.517 .49015 L
F
.52216 .48883 m
.52148 .4887 L
.52195 .48889 L
F
.635 .823 0 r
.52104 .48854 m
.52115 .48865 L
.51724 .4898 L
F
.52115 .48865 m
.52123 .48873 L
.51724 .4898 L
F
.254 0 0 r
.51992 .48901 m
.52115 .48853 L
.50994 .49195 L
F
.131 0 0 r
.51877 .4897 m
.5185 .48982 L
.52286 .48875 L
F
.5185 .48982 m
.51888 .48974 L
.52286 .48875 L
F
.396 .852 0 r
.52061 .48937 m
.51722 .4901 L
.51651 .49022 L
F
.127 0 0 r
.50834 .4933 m
.50838 .49327 L
.5093 .49298 L
F
.50734 .49363 m
.50838 .49327 L
.50834 .4933 L
F
.50734 .49363 m
.5082 .49332 L
.50838 .49327 L
F
.132 0 0 r
.5093 .49298 m
.50985 .4928 L
.50712 .49368 L
F
0 0 0 r
.50712 .49368 m
.51047 .49258 L
.52286 .48875 L
F
.396 .852 0 r
.52207 .48891 m
.52204 .48892 L
.52204 .48892 L
F
.52207 .48891 m
.52204 .48892 L
.52207 .48891 L
F
.52204 .48892 m
.52168 .48903 L
.52168 .48903 L
F
.52204 .48892 m
.52168 .48903 L
.52204 .48892 L
F
.131 0 0 r
.52216 .48883 m
.51877 .4897 L
.52279 .48876 L
F
.52216 .48883 m
.52279 .48876 L
.52286 .48875 L
F
.396 .852 0 r
.50747 .49357 m
.50744 .49358 L
.50725 .49359 L
F
.031 0 0 r
.50742 .49357 m
.50743 .49357 L
.5074 .49359 L
F
.12 0 0 r
.50712 .49368 m
.52286 .48875 L
.50665 .4938 L
F
.455 0 0 r
.52228 .4893 m
.52174 .48888 L
.52216 .48883 L
F
.52174 .48888 m
.52145 .48866 L
.52216 .48883 L
F
.289 0 0 r
.50494 .49322 m
.52073 .48822 L
.5049 .4932 L
F
.296 0 0 r
.50494 .49322 m
.52115 .48853 L
.52073 .48822 L
F
.52115 .48853 m
.52115 .48853 L
.52073 .48822 L
F
.459 0 0 r
.52085 .48866 m
.52043 .488 L
.52073 .48822 L
F
.305 0 0 r
.52073 .48822 m
.50385 .49218 L
.5049 .4932 L
F
.462 0 0 r
.51985 .48803 m
.52004 .48811 L
.53982 .57575 L
F
.51964 .48712 m
.52004 .48811 L
.51985 .48803 L
F
.51962 .48704 m
.5197 .48717 L
.51964 .48712 L
F
.5197 .48717 m
.51991 .48752 L
.51964 .48712 L
F
.476 .168 0 r
.55631 .47681 m
.55427 .47732 L
.54397 .4807 L
F
.635 .823 0 r
.5567 .47669 m
.52115 .4885 L
.55138 .47738 L
F
.229 0 0 r
.52433 .4873 m
.5243 .48731 L
.52433 .4873 L
F
.635 .823 0 r
.52115 .4885 m
.52111 .48846 L
.55138 .47738 L
F
.55575 .476 m
.55138 .47738 L
.55555 .47585 L
F
.5567 .47669 m
.55138 .47738 L
.55575 .476 L
F
.326 .345 .874 r
.57249 .4662 m
.55666 .47572 L
.57425 .46564 L
F
.396 .852 0 r
.55752 .47729 m
.52163 .48867 L
.52672 .487 L
F
.55752 .47729 m
.52468 .48803 L
.52238 .48865 L
F
.55752 .47729 m
.52238 .48865 L
.52218 .48865 L
F
.55853 .47726 m
.5588 .47728 L
.53849 .48368 L
F
.446 0 0 r
.52322 .4886 m
.5231 .48861 L
.52335 .48846 L
F
.396 .852 0 r
.55853 .47726 m
.5231 .48861 L
.52297 .48862 L
F
.55253 .47918 m
.55253 .47918 L
.55853 .47726 L
F
.55853 .47726 m
.55253 .47918 L
.55853 .47726 L
F
.55853 .47726 m
.52207 .48891 L
.52207 .48891 L
F
.48 .344 .477 r
.55031 .47887 m
.5579 .47757 L
.55588 .47618 L
F
.5579 .47757 m
.5587 .47743 L
.55619 .47632 L
F
.5579 .47757 m
.55619 .47632 L
.55588 .47618 L
F
.635 .823 0 r
.57309 .47053 m
.5567 .47669 L
.55575 .476 L
F
.326 .345 .874 r
.55666 .47572 m
.55588 .47618 L
.55674 .47569 L
F
.55666 .47572 m
.55674 .47569 L
.57425 .46564 L
F
.396 .852 0 r
.52091 .4889 m
.52087 .4889 L
.52672 .487 L
F
.459 0 0 r
.54454 .57524 m
.52062 .48866 L
.52085 .48866 L
F
.52062 .48866 m
.52043 .488 L
.52085 .48866 L
F
.396 .852 0 r
.52163 .48867 m
.52161 .48867 L
.52672 .487 L
F
.641 .608 0 r
.53913 .47467 m
.53255 .4774 L
.51687 .48118 L
F
.51686 .48116 m
.51687 .48118 L
.51646 .48128 L
F
.53913 .47467 m
.51687 .48118 L
.51686 .48116 L
F
.51692 .48105 m
.50076 .48586 L
.5007 .4857 L
F
.53913 .47467 m
.51695 .48114 L
.51692 .48105 L
F
.51695 .48114 m
.50076 .48586 L
.51692 .48105 L
F
.622 .529 0 r
.51663 .4802 m
.51672 .48053 L
.50766 .4834 L
F
.46 0 0 r
.51666 .48033 m
.51678 .48072 L
.51668 .48042 L
F
.622 .529 0 r
.50254 .48115 m
.50147 .48123 L
.50156 .48072 L
F
.292 0 0 r
.51559 .47627 m
.49951 .48138 L
.51619 .47872 L
F
.51565 .47652 m
.51619 .47872 L
.5162 .47872 L
F
.51559 .47627 m
.51619 .47872 L
.51565 .47652 L
F
.641 .608 0 r
.61542 .44156 m
.61464 .43899 L
.61446 .43905 L
F
.61537 .44157 m
.61443 .43897 L
.5785 .45042 L
F
.61542 .44156 m
.61443 .43897 L
.61537 .44157 L
F
.61633 .44134 m
.61579 .43885 L
.61481 .43918 L
F
.61633 .44134 m
.61461 .43891 L
.61542 .44156 L
F
.61561 .44229 m
.57949 .45258 L
.61561 .4423 L
F
.61559 .4423 m
.57949 .45258 L
.57949 .45259 L
F
.61561 .4423 m
.57949 .45258 L
.61561 .4423 L
F
.61561 .44229 m
.57949 .45258 L
.61561 .44229 L
F
.61542 .44156 m
.5785 .45042 L
.61562 .44223 L
F
.58617 .45068 m
.59862 .44627 L
.57949 .45258 L
F
.61564 .44228 m
.59862 .44627 L
.58617 .45068 L
F
.61564 .44228 m
.60098 .4455 L
.59862 .44627 L
F
.60098 .4455 m
.5785 .45042 L
.57939 .45237 L
F
.60098 .4455 m
.57939 .45237 L
.57949 .45258 L
F
.61562 .44223 m
.5785 .45042 L
.61564 .44228 L
F
.445 0 0 r
.61565 .44238 m
.61565 .44248 L
.61577 .44282 L
F
.641 .608 0 r
.61564 .44229 m
.57949 .45259 L
.61574 .44263 L
F
.60868 .44457 m
.57949 .45259 L
.57978 .45322 L
F
.62889 .43832 m
.62923 .43425 L
.61572 .43855 L
F
.62889 .43832 m
.61572 .43855 L
.61633 .44134 L
F
.55158 .46123 m
.52907 .46747 L
.54513 .46328 L
F
.55831 .45862 m
.52243 .46884 L
.55831 .45863 L
F
.52243 .46884 m
.52243 .46884 L
.55831 .45863 L
F
.52215 .46892 m
.52215 .46892 L
.55831 .45863 L
F
.55831 .45863 m
.52252 .46882 L
.52253 .46883 L
F
.55831 .45862 m
.52265 .46878 L
.55831 .45862 L
F
.52265 .46878 m
.52265 .46878 L
.55831 .45862 L
F
.5214 .46913 m
.5214 .46913 L
.55831 .45862 L
F
.556 .342 0 r
.53313 .46543 m
.54992 .46089 L
.51481 .47208 L
F
.641 .608 0 r
.55831 .45862 m
.52235 .46832 L
.52236 .46833 L
F
.556 .342 0 r
.54993 .45933 m
.54993 .46007 L
.53313 .46543 L
F
.641 .608 0 r
.55831 .45862 m
.55797 .45789 L
.54121 .46323 L
F
.556 .342 0 r
.54993 .46007 m
.54992 .46089 L
.53313 .46543 L
F
.297 .22 .642 r
.56911 .45396 m
.54993 .46007 L
.55072 .46558 L
F
.56919 .45393 m
.55072 .46558 L
.55162 .46529 L
F
.56911 .45396 m
.55072 .46558 L
.56919 .45393 L
F
.622 .529 0 r
.55059 .46514 m
.55068 .46545 L
.51559 .47627 L
F
.55072 .46558 m
.55071 .46662 L
.5157 .4767 L
F
.551 .46651 m
.55071 .46662 L
.55072 .46558 L
F
.55071 .46662 m
.51653 .47996 L
.51595 .47766 L
F
.55071 .46662 m
.51595 .47766 L
.5157 .4767 L
F
.597 .448 0 r
.54993 .4609 m
.55016 .46238 L
.51487 .47256 L
F
.51478 .47211 m
.51487 .47256 L
.49878 .47721 L
F
.54993 .4609 m
.51487 .47256 L
.51478 .47211 L
F
.556 .342 0 r
.54993 .45933 m
.51481 .47208 L
.51481 .47207 L
F
.51476 .47159 m
.51477 .47209 L
.51472 .47161 L
F
.54993 .45933 m
.51481 .47207 L
.51476 .47159 L
F
.51481 .47207 m
.51477 .47209 L
.51476 .47159 L
F
.305 0 0 r
.51468 .47097 m
.51847 .46947 L
.52251 .4686 L
F
.641 .608 0 r
.52236 .46833 m
.52235 .46832 L
.52217 .46838 L
F
.305 0 0 r
.51847 .46947 m
.52226 .46824 L
.52251 .4686 L
F
.641 .608 0 r
.52265 .46878 m
.5214 .46913 L
.52265 .46878 L
F
.556 .342 0 r
.54993 .45933 m
.51472 .47161 L
.54994 .45764 L
F
.641 .608 0 r
.50919 .47296 m
.50852 .4732 L
.50884 .4735 L
F
.463 0 0 r
.49878 .47731 m
.49903 .47894 L
.49879 .47735 L
F
.597 .448 0 r
.49878 .47718 m
.49878 .47721 L
.49801 .47743 L
F
.556 .342 0 r
.51464 .47101 m
.49871 .47719 L
.49936 .47679 L
F
.653 .699 0 r
.52235 .46832 m
.52117 .46712 L
.52235 .46832 L
F
.52117 .46712 m
.52117 .46712 L
.52235 .46832 L
F
.52117 .46712 m
.52107 .46715 L
.52235 .46832 L
F
.52107 .46715 m
.52087 .4672 L
.52231 .46834 L
F
.52217 .46838 m
.51647 .46988 L
.51931 .46929 L
F
.556 .342 0 r
.54994 .45764 m
.51465 .4711 L
.51464 .47101 L
F
.51465 .4711 m
.49871 .47719 L
.51464 .47101 L
F
.292 0 0 r
.51559 .47627 m
.49951 .48138 L
.49951 .48138 L
F
.51559 .47627 m
.49951 .48138 L
.51111 .47769 L
F
.597 .448 0 r
.51559 .47627 m
.51559 .47627 L
.49864 .48165 L
F
.48 .344 .477 r
.54969 .45939 m
.55072 .46558 L
.54985 .45954 L
F
.55059 .46514 m
.55072 .46558 L
.54969 .45939 L
F
.623 .53 0 r
.62395 .44399 m
.61597 .44281 L
.61653 .44562 L
F
.44 0 0 r
.61599 .44348 m
.61605 .44377 L
.61599 .44349 L
F
.445 0 0 r
.61565 .44238 m
.61577 .44282 L
.61599 .44348 L
F
.61599 .44348 m
.61565 .44248 L
.61605 .44377 L
F
.295 0 0 r
.61606 .44377 m
.61625 .44452 L
.61605 .44377 L
F
.61626 .44452 m
.61625 .44452 L
.61606 .44377 L
F
.623 .53 0 r
.61597 .44281 m
.61578 .44287 L
.61585 .44312 L
F
.3 0 0 r
.61587 .44312 m
.61605 .44377 L
.61585 .44312 L
F
.61606 .44376 m
.61605 .44377 L
.6157 .44247 L
F
.623 .53 0 r
.61602 .44306 m
.61585 .44312 L
.61655 .44571 L
F
.61597 .44281 m
.61585 .44312 L
.61602 .44306 L
F
.641 .608 0 r
.62047 .44133 m
.61572 .44263 L
.61578 .44282 L
F
.3 0 0 r
.6157 .44247 m
.61587 .44312 L
.61565 .44248 L
F
.61587 .44312 m
.61585 .44312 L
.61565 .44248 L
F
.623 .53 0 r
.61655 .44571 m
.61577 .44282 L
.5802 .45414 L
F
.622 .529 0 r
.56506 .46102 m
.551 .46651 L
.55072 .46558 L
F
.653 .699 0 r
.61445 .43896 m
.60203 .44244 L
.5785 .45042 L
F
.60203 .44244 m
.57802 .44975 L
.5785 .45042 L
F
.556 .342 0 r
.56352 .45459 m
.57095 .45246 L
.55557 .45828 L
F
.57095 .45246 m
.59882 .44449 L
.57095 .45337 L
F
.57095 .45246 m
.57095 .45337 L
.55557 .45828 L
F
.622 .529 0 r
.57205 .45984 m
.56027 .46358 L
.56807 .46006 L
F
.297 .22 .642 r
.57087 .45284 m
.55162 .46529 L
.57176 .45889 L
F
.622 .529 0 r
.57176 .45889 m
.56807 .46006 L
.57163 .45845 L
F
.57205 .45984 m
.56807 .46006 L
.57176 .45889 L
F
.641 .608 0 r
.55287 .47156 m
.5181 .48433 L
.51791 .48383 L
F
.55287 .47156 m
.52198 .48311 L
.51965 .48376 L
F
.448 0 0 r
.51615 .47888 m
.51595 .47811 L
.51609 .47856 L
F
.641 .608 0 r
.51775 .48387 m
.51224 .48582 L
.51766 .48357 L
F
.51669 .48056 m
.51684 .48103 L
.50066 .48565 L
F
.5166 .48057 m
.50066 .48565 L
.50066 .48562 L
F
.622 .529 0 r
.55133 .46762 m
.51646 .47999 L
.551 .46651 L
F
.315 .281 .758 r
.5697 .46059 m
.551 .46653 L
.55268 .47116 L
F
.5697 .46059 m
.55268 .47116 L
.55538 .4703 L
F
.641 .608 0 r
.55283 .47147 m
.51775 .48387 L
.53115 .47798 L
F
.55268 .47116 m
.53115 .47798 L
.55186 .46939 L
F
.55283 .47147 m
.53115 .47798 L
.55268 .47116 L
F
.481 .344 .471 r
.57373 .46449 m
.57212 .4601 L
.57205 .45984 L
F
.57371 .46447 m
.57212 .4601 L
.57373 .46449 L
F
.57371 .46447 m
.57337 .46373 L
.57212 .4601 L
F
.315 .281 .758 r
.5697 .46059 m
.55538 .4703 L
.57205 .45984 L
F
.641 .608 0 r
.56627 .46685 m
.55287 .47156 L
.56489 .46729 L
F
.55287 .47156 m
.55283 .47147 L
.57356 .46415 L
F
.598 .449 0 r
.61766 .45075 m
.58186 .46082 L
.58186 .46083 L
F
.61766 .45074 m
.58186 .46082 L
.61766 .45075 L
F
.403 0 0 r
.59071 .42502 m
.59853 .4224 L
.59028 .42361 L
F
.641 .608 0 r
.57359 .4642 m
.57356 .46415 L
.60891 .45165 L
F
.57359 .4642 m
.60893 .45164 L
.60894 .45164 L
F
.57359 .4642 m
.60976 .45135 L
.60977 .45136 L
F
.61442 .44995 m
.58858 .45979 L
.57373 .46449 L
F
.326 .345 .874 r
.57425 .46564 m
.55674 .47569 L
.57678 .46936 L
F
.558 .345 0 r
.61805 .45379 m
.61774 .45133 L
.58214 .4626 L
F
.641 .608 0 r
.5741 .4653 m
.57463 .46645 L
.55359 .47311 L
F
.635 .823 0 r
.57732 .46977 m
.5567 .47669 L
.56545 .4734 L
F
.57732 .46977 m
.56545 .4734 L
.57648 .46992 L
F
.57678 .46936 m
.57309 .47053 L
.57658 .46921 L
F
.57732 .46977 m
.57309 .47053 L
.57678 .46936 L
F
.326 .345 .874 r
.57678 .46936 m
.55588 .47618 L
.5769 .46955 L
F
.55674 .47569 m
.55588 .47618 L
.57678 .46936 L
F
.641 .608 0 r
.5741 .4653 m
.56808 .46759 L
.57373 .46449 L
F
.295 .437 .993 r
.5769 .46955 m
.57487 .47043 L
.57721 .46969 L
F
.5769 .46955 m
.55588 .47618 L
.55619 .47632 L
F
.5769 .46955 m
.55619 .47632 L
.57452 .47054 L
F
.635 .823 0 r
.57738 .46981 m
.5567 .47669 L
.57732 .46977 L
F
.481 .344 .471 r
.5769 .46955 m
.57704 .46987 L
.57664 .46926 L
F
.57678 .46936 m
.57664 .46926 L
.57401 .46528 L
F
.5769 .46955 m
.57664 .46926 L
.57678 .46936 L
F
.57744 .46979 m
.57743 .4698 L
.57724 .46971 L
F
.57933 .47065 m
.57743 .4698 L
.57744 .46979 L
F
.57933 .47065 m
.57923 .47065 L
.57743 .4698 L
F
.396 .852 0 r
.57971 .47064 m
.55925 .47724 L
.57924 .47065 L
F
.481 .344 .471 r
.57934 .47065 m
.57724 .46971 L
.57721 .46969 L
F
.396 .852 0 r
.57924 .47065 m
.55925 .47724 L
.55853 .47726 L
F
.094 0 0 r
.5797 .47081 m
.5587 .47743 L
.55887 .47725 L
F
.5797 .47081 m
.55887 .47725 L
.57802 .47122 L
F
.295 .437 .993 r
.57934 .47065 m
.5587 .47743 L
.5797 .47081 L
F
.481 .344 .471 r
.5797 .47081 m
.57933 .47065 L
.57934 .47065 L
F
.57933 .47065 m
.57724 .46971 L
.57934 .47065 L
F
.396 .852 0 r
.5719 .47299 m
.55853 .47726 L
.57117 .47322 L
F
.57922 .47065 m
.55853 .47726 L
.57919 .47065 L
F
.295 .437 .993 r
.579 .47075 m
.57901 .47075 L
.57934 .47065 L
F
.481 .344 .471 r
.57923 .47065 m
.57862 .47066 L
.57784 .47015 L
F
.57923 .47065 m
.57784 .47015 L
.57724 .46971 L
F
.635 .823 0 r
.61345 .45784 m
.57739 .46982 L
.61343 .45783 L
F
.57739 .46982 m
.57738 .46981 L
.61347 .45782 L
F
.61347 .45782 m
.61347 .45782 L
.61674 .45673 L
F
.57739 .46982 m
.61347 .45782 L
.61347 .45782 L
F
.481 .344 .471 r
.57704 .46987 m
.57566 .46791 L
.57401 .46528 L
F
.58215 .46456 m
.58215 .46633 L
.58171 .46821 L
F
.652 .7 0 r
.61249 .45689 m
.61257 .45785 L
.57658 .46921 L
F
.61585 .45574 m
.61453 .45663 L
.61249 .45689 L
F
.61453 .45663 m
.61309 .4576 L
.61264 .45708 L
F
.61453 .45663 m
.61264 .45708 L
.61249 .45689 L
F
.314 0 0 r
.61691 .45606 m
.62366 .45469 L
.6154 .4556 L
F
.257 0 0 r
.63158 .45383 m
.61746 .45839 L
.63183 .4539 L
F
.635 .823 0 r
.63063 .45311 m
.63158 .45383 L
.63012 .4543 L
F
.62984 .45256 m
.63063 .45311 L
.63061 .45314 L
F
.62986 .45265 m
.63061 .45314 L
.63012 .4543 L
F
.62984 .45256 m
.63061 .45314 L
.62986 .45265 L
F
.257 0 0 r
.61893 .4579 m
.61746 .45839 L
.63158 .45383 L
F
.476 .168 0 r
.62668 .45471 m
.62518 .45515 L
.62666 .45471 L
F
.635 .823 0 r
.62574 .45459 m
.63013 .45439 L
.62042 .45745 L
F
.62982 .4524 m
.63013 .45439 L
.62574 .45459 L
F
.62013 .45585 m
.62041 .45742 L
.61992 .4559 L
F
.652 .7 0 r
.61984 .45437 m
.61898 .45478 L
.61794 .45502 L
F
.301 0 0 r
.6154 .4556 m
.62691 .45385 L
.62889 .4525 L
F
.314 0 0 r
.62366 .45469 m
.62691 .45385 L
.6154 .4556 L
F
.652 .7 0 r
.61262 .45678 m
.57658 .46921 L
.57636 .4689 L
F
.61984 .45437 m
.61267 .45683 L
.61262 .45678 L
F
.61267 .45683 m
.57658 .46921 L
.61262 .45678 L
F
.635 .823 0 r
.57739 .46982 m
.5567 .47669 L
.57738 .46981 L
F
.57797 .47025 m
.57853 .47066 L
.55752 .47729 L
F
.652 .7 0 r
.51944 .48682 m
.51942 .48679 L
.55359 .47311 L
F
.635 .823 0 r
.55555 .47585 m
.52829 .48583 L
.51994 .48743 L
F
.48 .344 .477 r
.55346 .47474 m
.55572 .47609 L
.55268 .47212 L
F
.55572 .47609 m
.55588 .47618 L
.55487 .4749 L
F
.55572 .47609 m
.55487 .4749 L
.55268 .47212 L
F
.652 .7 0 r
.57636 .4689 m
.57658 .46921 L
.55555 .47585 L
F
.326 .345 .874 r
.57401 .46528 m
.57249 .4662 L
.57425 .46564 L
F
.652 .7 0 r
.57602 .46843 m
.57636 .4689 L
.55555 .47585 L
F
.635 .823 0 r
.57658 .46921 m
.57309 .47053 L
.55555 .47585 L
F
.57793 .47022 m
.55752 .47729 L
.57792 .47021 L
F
.57797 .47025 m
.55752 .47729 L
.57793 .47022 L
F
.57739 .46982 m
.55752 .47729 L
.5567 .47669 L
F
.57792 .47021 m
.55752 .47729 L
.57739 .46982 L
F
.481 .344 .471 r
.5774 .47069 m
.57714 .47069 L
.57607 .46883 L
F
.57566 .46791 m
.57497 .46694 L
.57401 .46528 L
F
.652 .7 0 r
.57544 .46761 m
.55555 .47585 L
.55473 .47471 L
F
.641 .608 0 r
.61442 .44995 m
.61548 .45343 L
.611 .45479 L
F
.558 .345 0 r
.61815 .45376 m
.61778 .45132 L
.61774 .45133 L
F
.306 0 0 r
.61088 .45508 m
.62105 .45173 L
.61074 .45487 L
F
.652 .7 0 r
.57482 .46672 m
.55473 .47471 L
.55386 .47349 L
F
.315 .281 .758 r
.55538 .4703 m
.55572 .4702 L
.57205 .45984 L
F
.48 .344 .477 r
.55186 .46939 m
.55268 .47116 L
.551 .46653 L
F
.622 .529 0 r
.57216 .46023 m
.55138 .46778 L
.55133 .46762 L
F
.5722 .46035 m
.55138 .46778 L
.57216 .46023 L
F
.481 .344 .471 r
.57337 .46373 m
.57302 .46296 L
.57243 .46112 L
F
.622 .529 0 r
.57225 .46051 m
.57291 .46272 L
.55186 .46939 L
F
.55145 .46801 m
.55186 .46939 L
.51672 .48053 L
F
.57225 .46051 m
.55186 .46939 L
.55145 .46801 L
F
.55133 .46762 m
.50766 .4834 L
.50729 .48324 L
F
.55138 .46778 m
.50766 .4834 L
.55133 .46762 L
F
.641 .608 0 r
.55186 .46939 m
.51672 .48055 L
.51672 .48053 L
F
.597 .448 0 r
.55059 .46514 m
.55059 .46514 L
.51559 .47627 L
F
.51559 .47627 m
.55059 .46514 L
.51559 .47627 L
F
.55059 .46514 m
.57163 .45845 L
.55059 .46514 L
F
.57163 .45845 m
.57163 .45845 L
.55059 .46514 L
F
.652 .7 0 r
.5754 .46755 m
.55473 .47471 L
.57482 .46672 L
F
.622 .529 0 r
.55133 .46762 m
.551 .46651 L
.57163 .45845 L
F
.297 .22 .642 r
.57176 .45889 m
.55076 .46585 L
.5718 .45916 L
F
.55162 .46529 m
.55076 .46585 L
.57176 .45889 L
F
.556 .342 0 r
.55557 .45828 m
.57095 .45356 L
.54992 .46089 L
F
.481 .344 .471 r
.57176 .45889 m
.57163 .45845 L
.57095 .45342 L
F
.57176 .45889 m
.57095 .45342 L
.57095 .45337 L
F
.57163 .45845 m
.57104 .45477 L
.57095 .45372 L
F
.57095 .45342 m
.57095 .45372 L
.57087 .45284 L
F
.57163 .45845 m
.57095 .45372 L
.57095 .45342 L
F
.556 .342 0 r
.59882 .44449 m
.6068 .4422 L
.57095 .45356 L
F
.6068 .4422 m
.60684 .44219 L
.6068 .44221 L
F
.6068 .4422 m
.6068 .44221 L
.57095 .45356 L
F
.60684 .44219 m
.60679 .44256 L
.60677 .44257 L
F
.60681 .4422 m
.60677 .44257 L
.57095 .45356 L
F
.60684 .44219 m
.60677 .44257 L
.60681 .4422 L
F
.42 0 0 r
.60676 .44286 m
.60677 .44259 L
.60675 .44278 L
F
.597 .448 0 r
.57095 .4542 m
.55016 .46238 L
.54993 .4609 L
F
.5711 .45513 m
.55016 .46238 L
.57095 .4542 L
F
.57112 .45526 m
.55016 .46238 L
.5711 .45513 L
F
.556 .342 0 r
.57095 .45337 m
.57095 .45356 L
.55557 .45828 L
F
.57095 .45356 m
.57095 .45419 L
.54992 .46089 L
F
.481 .344 .471 r
.57104 .45477 m
.5709 .45389 L
.57087 .45284 L
F
.597 .448 0 r
.57095 .45419 m
.54993 .4609 L
.54992 .46089 L
F
.57095 .4542 m
.54993 .4609 L
.57095 .45419 L
F
.60675 .44278 m
.57095 .4542 L
.60675 .44278 L
F
.57095 .4542 m
.54993 .4609 L
.57095 .4542 L
F
.57095 .4542 m
.57095 .4542 L
.60675 .44278 L
F
.57163 .45845 m
.55059 .46514 L
.55059 .46514 L
F
.652 .7 0 r
.57463 .46645 m
.57464 .46647 L
.55359 .47311 L
F
.57464 .46647 m
.55386 .47349 L
.55359 .47311 L
F
.306 0 0 r
.61949 .4523 m
.62105 .45173 L
.61088 .45508 L
F
.652 .7 0 r
.57599 .46838 m
.55555 .47585 L
.57544 .46761 L
F
.396 .852 0 r
.57853 .47066 m
.55853 .47726 L
.55752 .47729 L
F
.257 0 0 r
.617 .45852 m
.61701 .45853 L
.61709 .4585 L
F
.134 0 0 r
.6259 .4561 m
.61984 .45809 L
.6273 .45535 L
F
.396 .852 0 r
.63078 .45422 m
.6258 .45622 L
.62143 .45759 L
F
.63117 .4541 m
.6258 .45622 L
.63078 .45422 L
F
.63117 .4541 m
.63325 .45388 L
.6258 .45622 L
F
.61765 .45837 m
.61551 .45905 L
.61761 .45835 L
F
.61551 .45905 m
.57922 .47065 L
.61541 .45905 L
F
.61551 .45905 m
.61541 .45905 L
.61761 .45835 L
F
.57917 .47065 m
.55853 .47726 L
.57853 .47066 L
F
.57919 .47065 m
.55853 .47726 L
.57917 .47065 L
F
.61767 .45837 m
.57924 .47065 L
.61767 .45837 L
F
.57924 .47065 m
.55853 .47726 L
.57924 .47065 L
F
.57924 .47065 m
.57924 .47065 L
.61767 .45837 L
F
.57924 .47065 m
.55853 .47726 L
.55853 .47726 L
F
.61767 .45837 m
.57924 .47065 L
.57924 .47065 L
F
.57924 .47065 m
.55853 .47726 L
.57924 .47065 L
F
.61767 .45837 m
.57924 .47065 L
.61767 .45837 L
F
.57924 .47065 m
.55853 .47726 L
.57924 .47065 L
F
.57924 .47065 m
.57924 .47065 L
.61767 .45837 L
F
.652 .7 0 r
.57482 .46672 m
.55386 .47349 L
.57464 .46647 L
F
.641 .608 0 r
.56808 .46759 m
.56194 .46954 L
.57373 .46449 L
F
.315 .281 .758 r
.57373 .46449 m
.55297 .47194 L
.57401 .46528 L
F
.326 .345 .874 r
.57401 .46528 m
.55297 .47194 L
.55321 .4723 L
F
.57401 .46528 m
.55321 .4723 L
.57249 .4662 L
F
.558 .345 0 r
.61825 .45443 m
.58215 .46477 L
.58215 .46478 L
F
.61933 .45412 m
.58215 .46477 L
.58215 .46477 L
F
.652 .7 0 r
.61136 .4556 m
.57602 .46843 L
.61127 .4555 L
F
.57602 .46843 m
.57599 .46838 L
.61129 .45549 L
F
.61129 .45549 m
.61129 .45549 L
.61946 .4525 L
F
.57602 .46843 m
.61129 .45549 L
.61129 .45549 L
F
.641 .608 0 r
.60919 .45212 m
.61086 .45499 L
.61082 .455 L
F
.481 .344 .471 r
.57497 .46694 m
.5749 .46683 L
.57401 .46528 L
F
.652 .7 0 r
.57602 .46843 m
.55555 .47585 L
.57599 .46838 L
F
.295 .437 .993 r
.57583 .47176 m
.57876 .47083 L
.57583 .47175 L
F
.57583 .47175 m
.57876 .47083 L
.57875 .47083 L
F
.56104 .47642 m
.5587 .47743 L
.57901 .47075 L
F
.396 .852 0 r
.57924 .47065 m
.5719 .47299 L
.57922 .47065 L
F
.5719 .47299 m
.57117 .47322 L
.57922 .47065 L
F
.652 .7 0 r
.57544 .46761 m
.55473 .47471 L
.5754 .46755 L
F
.481 .344 .471 r
.57835 .47288 m
.57797 .47333 L
.57449 .46626 L
F
.5749 .46683 m
.57449 .46626 L
.57401 .46528 L
F
.57835 .47288 m
.57449 .46626 L
.5749 .46683 L
F
.652 .7 0 r
.61946 .4525 m
.61116 .45535 L
.61885 .45248 L
F
.61116 .45535 m
.57544 .46761 L
.61102 .45521 L
F
.61116 .45535 m
.61102 .45521 L
.61885 .45248 L
F
.558 .345 0 r
.58215 .46456 m
.58215 .46341 L
.58012 .4652 L
F
.641 .608 0 r
.60918 .45213 m
.61016 .45384 L
.57463 .46645 L
F
.61442 .44995 m
.57463 .46645 L
.5741 .4653 L
F
.43 0 0 r
.60932 .45343 m
.60912 .45214 L
.60904 .45199 L
F
.652 .7 0 r
.57544 .46761 m
.5754 .46755 L
.61941 .45229 L
F
.641 .608 0 r
.60944 .4541 m
.60969 .45536 L
.57463 .46645 L
F
.61016 .45384 m
.60969 .45536 L
.60944 .4541 L
F
.61016 .45384 m
.61081 .45501 L
.60969 .45536 L
F
.396 .852 0 r
.61761 .45835 m
.57919 .47065 L
.61705 .45851 L
F
.6176 .45834 m
.61705 .45851 L
.6176 .45834 L
F
.61761 .45835 m
.61705 .45851 L
.6176 .45834 L
F
.257 0 0 r
.61679 .4586 m
.61575 .45893 L
.61682 .45862 L
F
.61678 .45859 m
.61635 .45873 L
.61679 .4586 L
F
.396 .852 0 r
.61704 .45852 m
.57917 .47065 L
.61607 .45882 L
F
.257 0 0 r
.61635 .45873 m
.61575 .45893 L
.61679 .4586 L
F
.396 .852 0 r
.57919 .47065 m
.57917 .47065 L
.6176 .45834 L
F
.61595 .45886 m
.57917 .47065 L
.57853 .47066 L
F
.285 0 0 r
.6167 .45862 m
.61531 .45905 L
.61534 .45907 L
F
.396 .852 0 r
.61607 .45882 m
.61595 .45886 L
.61595 .45886 L
F
.61595 .45886 m
.57917 .47065 L
.61595 .45886 L
F
.433 0 0 r
.61074 .45487 m
.61081 .45501 L
.61088 .45508 L
F
.652 .7 0 r
.61794 .4528 m
.57482 .46672 L
.57464 .46647 L
F
.61941 .45229 m
.61794 .4528 L
.57464 .46647 L
F
.61941 .45229 m
.57464 .46647 L
.57463 .46645 L
F
.61104 .45503 m
.5754 .46755 L
.57482 .46672 L
F
.61117 .45515 m
.5754 .46755 L
.61104 .45503 L
F
.61119 .45534 m
.57599 .46838 L
.57544 .46761 L
F
.61133 .45547 m
.57599 .46838 L
.61119 .45534 L
F
.558 .345 0 r
.62372 .45287 m
.61825 .45443 L
.61825 .45443 L
F
.652 .7 0 r
.61949 .45265 m
.61984 .45437 L
.57636 .4689 L
F
.61949 .45265 m
.57636 .4689 L
.57602 .46843 L
F
.635 .823 0 r
.61674 .45673 m
.61347 .45782 L
.61665 .45656 L
F
.61347 .45782 m
.57738 .46981 L
.61326 .45771 L
F
.61347 .45782 m
.61326 .45771 L
.61665 .45656 L
F
.437 0 0 r
.61141 .45671 m
.61174 .45616 L
.61107 .45537 L
F
.635 .823 0 r
.60602 .46059 m
.61517 .45896 L
.57853 .47066 L
F
.45 0 0 r
.61532 .45906 m
.61533 .45906 L
.61531 .45905 L
F
.635 .823 0 r
.61517 .45896 m
.61624 .45877 L
.61532 .45906 L
F
.61517 .45896 m
.61532 .45906 L
.57853 .47066 L
F
.61533 .45766 m
.61624 .45877 L
.60602 .46059 L
F
.45 0 0 r
.61465 .45909 m
.61532 .45906 L
.61457 .45871 L
F
.61532 .45906 m
.61531 .45905 L
.61457 .45871 L
F
.396 .852 0 r
.57922 .47065 m
.57919 .47065 L
.61761 .45835 L
F
.635 .823 0 r
.57738 .46981 m
.57732 .46977 L
.61665 .45656 L
F
.441 0 0 r
.61318 .45769 m
.61309 .4576 L
.61315 .45767 L
F
.312 0 0 r
.61318 .45769 m
.61572 .45634 L
.61309 .4576 L
F
.635 .823 0 r
.61665 .45656 m
.58298 .46787 L
.57658 .46921 L
F
.396 .852 0 r
.61767 .45837 m
.57924 .47065 L
.61765 .45837 L
F
.57924 .47065 m
.57922 .47065 L
.61765 .45837 L
F
.635 .823 0 r
.61516 .45745 m
.61533 .45766 L
.60602 .46059 L
F
.396 .852 0 r
.61646 .4588 m
.57974 .47064 L
.6164 .45879 L
F
.57974 .47064 m
.57973 .47064 L
.6164 .45879 L
F
.61312 .45989 m
.61696 .45904 L
.58022 .47063 L
F
.61586 .459 m
.58022 .47063 L
.57974 .47064 L
F
.635 .823 0 r
.61677 .45678 m
.57793 .47022 L
.61675 .45675 L
F
.57793 .47022 m
.57792 .47021 L
.61675 .45675 L
F
.61682 .45688 m
.57797 .47025 L
.61677 .45678 L
F
.57797 .47025 m
.57793 .47022 L
.61677 .45678 L
F
.61675 .45675 m
.57792 .47021 L
.57739 .46982 L
F
.396 .852 0 r
.61696 .45904 m
.61667 .45914 L
.58023 .47063 L
F
.61696 .45904 m
.58023 .47063 L
.58022 .47063 L
F
.61767 .45837 m
.57971 .47064 L
.57924 .47065 L
F
.61768 .45838 m
.57971 .47064 L
.61767 .45837 L
F
.437 0 0 r
.63416 .5475 m
.61195 .457 L
.61141 .45671 L
F
.61195 .457 m
.61174 .45616 L
.61141 .45671 L
F
.43 0 0 r
.61048 .45944 m
.60938 .4535 L
.60932 .45343 L
F
.62771 .54852 m
.61053 .45943 L
.61048 .45944 L
F
.61053 .45943 m
.60938 .4535 L
.61048 .45944 L
F
.60938 .4535 m
.60912 .45214 L
.60932 .45343 L
F
.652 .7 0 r
.61949 .45265 m
.61136 .4556 L
.61946 .4525 L
F
.61136 .4556 m
.61127 .4555 L
.61946 .4525 L
F
.61946 .4525 m
.61133 .45547 L
.61119 .45534 L
F
.248 0 0 r
.62496 .44975 m
.63096 .44665 L
.62149 .45225 L
F
.308 0 0 r
.61949 .4523 m
.62753 .44996 L
.62731 .44966 L
F
.264 0 0 r
.62078 .45058 m
.62538 .44844 L
.62206 .45065 L
F
.598 .449 0 r
.62249 .44938 m
.61766 .45074 L
.62242 .44941 L
F
.641 .608 0 r
.62558 .44641 m
.62731 .44966 L
.61944 .45226 L
F
.622 .529 0 r
.6249 .44152 m
.62618 .44578 L
.62538 .44601 L
F
.275 0 0 r
.60951 .44146 m
.61674 .44009 L
.6234 .43739 L
F
.298 0 0 r
.62795 .43927 m
.62295 .44075 L
.62625 .43931 L
F
.641 .608 0 r
.63229 .4375 m
.61633 .44134 L
.6323 .43754 L
F
.63232 .43753 m
.62044 .44092 L
.63232 .43756 L
F
.62888 .43851 m
.61649 .44204 L
.62888 .43851 L
F
.61649 .44204 m
.61649 .44204 L
.62888 .43851 L
F
.62888 .43851 m
.61649 .44204 L
.61649 .44204 L
F
.597 .448 0 r
.62421 .43734 m
.6249 .44152 L
.624 .44181 L
F
.481 .344 .471 r
.5718 .45916 m
.57167 .45868 L
.57176 .45889 L
F
.597 .448 0 r
.57136 .45677 m
.57163 .45845 L
.55059 .46514 L
F
.55048 .46445 m
.55059 .46514 L
.5358 .46984 L
F
.57136 .45677 m
.55059 .46514 L
.55048 .46445 L
F
.275 0 0 r
.61674 .44009 m
.62342 .43763 L
.6234 .43739 L
F
.457 0 0 r
.61371 .43694 m
.61398 .43793 L
.61386 .43715 L
F
.309 0 0 r
.63005 .43204 m
.61398 .43793 L
.61345 .43683 L
F
.307 0 0 r
.63065 .43322 m
.61401 .43793 L
.614 .43793 L
F
.308 0 0 r
.63065 .43322 m
.61398 .43793 L
.63005 .43204 L
F
.462 0 0 r
.61333 .43649 m
.61342 .43684 L
.61371 .43694 L
F
.463 0 0 r
.61297 .43615 m
.61342 .43684 L
.61333 .43649 L
F
.6129 .43604 m
.61333 .43649 L
.60953 .42193 L
F
.638 .82 0 r
.61348 .43587 m
.57575 .44705 L
.57656 .44766 L
F
.61346 .43584 m
.57575 .44705 L
.61348 .43587 L
F
.463 0 0 r
.61292 .4361 m
.61333 .43649 L
.6129 .43604 L
F
.61305 .4363 m
.61342 .43684 L
.61297 .43615 L
F
.309 0 0 r
.62634 .43196 m
.61342 .43684 L
.61305 .4363 L
F
.653 .699 0 r
.61309 .43629 m
.61348 .43587 L
.61292 .43605 L
F
.309 0 0 r
.63005 .43204 m
.61342 .43684 L
.62634 .43196 L
F
.2 0 0 r
.62755 .42147 m
.60953 .42193 L
.62338 .42405 L
F
.62755 .42147 m
.60504 .42183 L
.60953 .42193 L
F
.62707 .41684 m
.59028 .42361 L
.59853 .4224 L
F
.62249 .41654 m
.59028 .42361 L
.62707 .41684 L
F
.46 0 0 r
.63039 .432 m
.62249 .41654 L
.62707 .41684 L
F
.63065 .43322 m
.6298 .43148 L
.63039 .432 L
F
.6298 .43148 m
.62249 .41654 L
.63039 .432 L
F
.309 0 0 r
.6291 .43059 m
.62038 .43356 L
.61276 .43587 L
F
.373 0 0 r
.63005 .43204 m
.62968 .43128 L
.63065 .43322 L
F
.62968 .43128 m
.62249 .41654 L
.6298 .43148 L
F
.62968 .43128 m
.6298 .43148 L
.63065 .43322 L
F
.638 .82 0 r
.62938 .43079 m
.62911 .43086 L
.62912 .43087 L
F
.653 .699 0 r
.6294 .43105 m
.6294 .43105 L
.61682 .4348 L
F
.452 0 0 r
.62968 .43128 m
.62927 .43082 L
.62249 .41654 L
F
.62927 .43082 m
.62925 .4308 L
.62922 .43074 L
F
.62927 .43082 m
.62922 .43074 L
.62249 .41654 L
F
.63005 .43204 m
.6294 .43105 L
.62933 .43092 L
F
.63005 .43204 m
.62933 .43092 L
.62968 .43128 L
F
.653 .699 0 r
.6294 .43105 m
.62927 .43082 L
.61682 .4348 L
F
.452 0 0 r
.62933 .43092 m
.62925 .4308 L
.62927 .43082 L
F
.62933 .43092 m
.62927 .43082 L
.62968 .43128 L
F
.309 0 0 r
.63005 .43204 m
.62634 .43196 L
.6294 .43105 L
F
.653 .699 0 r
.6294 .43105 m
.61682 .4348 L
.61507 .43536 L
F
.62962 .43098 m
.6294 .43105 L
.6294 .43105 L
F
.6294 .43105 m
.61682 .4348 L
.6294 .43105 L
F
.462 0 0 r
.6306 .43299 m
.62707 .41684 L
.63082 .43357 L
F
.653 .699 0 r
.63093 .43361 m
.62962 .43098 L
.6294 .43105 L
F
.462 0 0 r
.63065 .43322 m
.6306 .43299 L
.63082 .43357 L
F
.653 .699 0 r
.6309 .43361 m
.6294 .43105 L
.61507 .43536 L
F
.63093 .43361 m
.6294 .43105 L
.6309 .43361 L
F
.6294 .43105 m
.6295 .43075 L
.62927 .43082 L
F
.452 0 0 r
.62933 .43092 m
.62928 .43085 L
.62925 .4308 L
F
.6294 .43105 m
.62928 .43085 L
.62933 .43092 L
F
.638 .82 0 r
.62938 .43079 m
.62926 .43082 L
.62938 .43079 L
F
.62926 .43082 m
.62911 .43086 L
.62927 .43082 L
F
.62926 .43082 m
.62927 .43082 L
.62938 .43079 L
F
.6295 .43075 m
.62938 .43079 L
.62938 .43079 L
F
.653 .699 0 r
.62962 .43098 m
.62961 .43098 L
.6294 .43105 L
F
.62961 .43098 m
.6295 .43075 L
.6294 .43105 L
F
.61401 .43803 m
.61292 .43605 L
.57656 .44766 L
F
.309 0 0 r
.61398 .43793 m
.61398 .43793 L
.61345 .43683 L
F
.307 0 0 r
.614 .43793 m
.61401 .43793 L
.61398 .43793 L
F
.653 .699 0 r
.61426 .43796 m
.61292 .43605 L
.61401 .43803 L
F
.61635 .43522 m
.61507 .43536 L
.61512 .43563 L
F
.462 0 0 r
.63065 .43322 m
.6311 .43415 L
.6308 .43358 L
F
.653 .699 0 r
.63093 .43361 m
.61507 .43536 L
.63096 .43367 L
F
.61554 .43764 m
.61507 .43536 L
.61348 .43587 L
F
.61554 .43764 m
.61348 .43587 L
.61426 .43796 L
F
.309 0 0 r
.62922 .43077 m
.62038 .43356 L
.6291 .43059 L
F
.62038 .43356 m
.6128 .43592 L
.61276 .43587 L
F
.452 0 0 r
.62249 .41654 m
.62925 .4308 L
.6291 .43059 L
F
.462 0 0 r
.61183 .4345 m
.6119 .43487 L
.6123 .43454 L
F
.463 0 0 r
.61251 .4355 m
.61273 .43575 L
.61246 .43456 L
F
.61251 .4355 m
.61246 .43456 L
.6123 .43454 L
F
.414 .86 0 r
.61136 .43442 m
.57391 .44619 L
.61139 .43442 L
F
.61125 .43441 m
.57391 .44619 L
.61136 .43442 L
F
.46 0 0 r
.61183 .4345 m
.61117 .43446 L
.6119 .43487 L
F
.281 0 0 r
.61896 .43224 m
.6119 .43487 L
.61146 .4346 L
F
.462 0 0 r
.6123 .43454 m
.6119 .43487 L
.61245 .43523 L
F
.299 0 0 r
.62355 .43062 m
.61251 .4355 L
.61194 .43486 L
F
.62313 .43102 m
.61251 .4355 L
.62355 .43062 L
F
.463 0 0 r
.61251 .4355 m
.61276 .43587 L
.61273 .43575 L
F
.307 0 0 r
.62843 .42985 m
.61276 .43587 L
.61251 .4355 L
F
.306 0 0 r
.6291 .43059 m
.61276 .43587 L
.62843 .42985 L
F
.293 0 0 r
.62843 .42985 m
.61251 .4355 L
.62313 .43102 L
F
.62843 .42985 m
.62313 .43102 L
.62769 .42935 L
F
.638 .82 0 r
.62926 .43079 m
.62761 .42924 L
.62607 .42974 L
F
.6168 .433 m
.62607 .42974 L
.61471 .43337 L
F
.249 0 0 r
.62355 .43062 m
.6119 .43487 L
.61896 .43224 L
F
.638 .82 0 r
.62926 .43079 m
.62607 .42974 L
.6168 .433 L
F
.249 0 0 r
.62561 .42987 m
.62493 .43007 L
.62725 .42915 L
F
.281 0 0 r
.62725 .42915 m
.62416 .4303 L
.61094 .43433 L
F
.456 0 0 r
.61091 .43403 m
.61028 .43426 L
.61094 .43433 L
F
.60953 .42193 m
.61028 .43426 L
.61091 .43403 L
F
.414 .86 0 r
.6109 .43442 m
.61064 .4345 L
.61108 .43443 L
F
.61064 .4345 m
.57291 .44619 L
.61085 .4345 L
F
.61064 .4345 m
.61085 .4345 L
.61108 .43443 L
F
.455 0 0 r
.60504 .42183 m
.60855 .43448 L
.60953 .42193 L
F
.472 .161 0 r
.56463 .45018 m
.56433 .45028 L
.56486 .45009 L
F
.48 .344 .477 r
.55042 .4553 m
.55023 .45604 L
.54994 .45876 L
F
.55042 .45527 m
.54994 .45876 L
.54994 .45892 L
F
.187 0 0 r
.51488 .46579 m
.51464 .4659 L
.51486 .46588 L
F
.51464 .4659 m
.51199 .46711 L
.51463 .46597 L
F
.51464 .4659 m
.51463 .46597 L
.51486 .46588 L
F
.472 .161 0 r
.55001 .45687 m
.51433 .46845 L
.55002 .45687 L
F
.51433 .46845 m
.50114 .47273 L
.51433 .46845 L
F
.51433 .46845 m
.51433 .46845 L
.55002 .45687 L
F
.464 0 0 r
.49878 .47731 m
.49879 .47735 L
.49878 .47722 L
F
.49877 .47719 m
.49878 .47722 L
.49877 .47714 L
F
.597 .448 0 r
.49878 .47725 m
.49802 .47747 L
.49878 .47721 L
F
.464 0 0 r
.49878 .47731 m
.49878 .47722 L
.49877 .47719 L
F
.597 .448 0 r
.49878 .47721 m
.49802 .47747 L
.49801 .47743 L
F
.345 0 0 r
.53684 .5749 m
.53147 .55093 L
.53721 .57564 L
F
.597 .448 0 r
.5141 .47278 m
.49878 .47725 L
.49878 .47721 L
F
.51411 .47281 m
.49878 .47725 L
.5141 .47278 L
F
.51411 .47282 m
.49878 .47725 L
.51411 .47281 L
F
.49878 .47725 m
.49878 .47725 L
.51033 .47391 L
F
.51033 .47391 m
.51033 .47391 L
.55016 .46238 L
F
.49878 .47725 m
.51033 .47391 L
.51033 .47391 L
F
.55016 .46239 m
.51411 .47282 L
.55016 .46238 L
F
.51411 .47282 m
.51411 .47281 L
.55016 .46238 L
F
.55016 .46238 m
.51411 .47281 L
.5141 .47278 L
F
.282 0 0 r
.51496 .47306 m
.51494 .47307 L
.51541 .47545 L
F
.51494 .47307 m
.49879 .47735 L
.51541 .47545 L
F
.286 0 0 r
.51541 .47545 m
.49903 .47894 L
.51559 .47627 L
F
.448 0 0 r
.51561 .47636 m
.51553 .47605 L
.51541 .47545 L
F
.279 0 0 r
.51541 .47545 m
.49879 .47735 L
.49903 .47894 L
F
.448 0 0 r
.51553 .47605 m
.51502 .47407 L
.51541 .47545 L
F
.454 0 0 r
.5152 .47464 m
.51496 .47306 L
.51541 .47545 L
F
.274 0 0 r
.51484 .47226 m
.51405 .47253 L
.51496 .47306 L
F
.51405 .47253 m
.5142 .47322 L
.51496 .47306 L
F
.307 0 0 r
.51215 .46812 m
.51398 .46759 L
.50423 .47082 L
F
.309 0 0 r
.50423 .47082 m
.51398 .46759 L
.51998 .46575 L
F
.086 0 0 r
.51091 .46739 m
.5048 .46874 L
.50526 .46871 L
F
.51199 .46711 m
.5047 .46875 L
.51091 .46739 L
F
.638 .82 0 r
.50355 .46912 m
.50204 .4694 L
.50223 .46953 L
F
.282 0 0 r
.50192 .4694 m
.50951 .46725 L
.50223 .46953 L
F
.414 .86 0 r
.50025 .46943 m
.50021 .46944 L
.50025 .46943 L
F
.954 .688 0 r
.50201 .46941 m
.50021 .46944 L
.49885 .47093 L
F
.137 0 0 r
.51684 .46424 m
.51597 .4644 L
.51692 .46422 L
F
.50093 .46925 m
.51597 .4644 L
.51684 .46424 L
F
.414 .86 0 r
.51582 .46452 m
.50658 .46743 L
.51619 .46449 L
F
.50658 .46743 m
.50381 .46833 L
.51619 .46449 L
F
0 0 0 r
.50039 .46943 m
.51597 .4644 L
.50093 .46925 L
F
.51432 .46493 m
.51597 .4644 L
.50039 .46943 L
F
.414 .86 0 r
.50025 .46943 m
.50025 .46943 L
.50379 .46833 L
F
.50381 .46833 m
.50379 .46833 L
.51619 .46449 L
F
.50025 .46943 m
.50379 .46833 L
.50381 .46833 L
F
0 0 0 r
.51497 .46472 m
.51597 .4644 L
.51432 .46493 L
F
.458 0 0 r
.50104 .46856 m
.50029 .46938 L
.50093 .46925 L
F
.414 .86 0 r
.51582 .46452 m
.51556 .46453 L
.50021 .46944 L
F
.51556 .46453 m
.51555 .46453 L
.51403 .46502 L
F
.51556 .46453 m
.51403 .46502 L
.50021 .46944 L
F
.55267 .45289 m
.51555 .46453 L
.51582 .46452 L
F
.017 0 0 r
.51521 .46465 m
.51595 .46441 L
.51596 .4644 L
F
.214 0 0 r
.51596 .4644 m
.51594 .46442 L
.51555 .46453 L
F
.414 .86 0 r
.51619 .46449 m
.50789 .46706 L
.51755 .46443 L
F
.50789 .46706 m
.51735 .46449 L
.51767 .4644 L
F
.214 0 0 r
.51567 .4645 m
.51438 .46566 L
.51554 .46454 L
F
.5158 .46446 m
.51557 .46465 L
.51567 .4645 L
F
.51557 .46465 m
.51438 .46566 L
.51567 .4645 L
F
.653 .699 0 r
.51999 .46574 m
.51999 .46573 L
.51986 .46577 L
F
.638 .82 0 r
.51791 .4664 m
.51709 .46661 L
.51539 .46714 L
F
.309 0 0 r
.51398 .46759 m
.51994 .46571 L
.51998 .46575 L
F
.472 .161 0 r
.51453 .46713 m
.51433 .46793 L
.51433 .46718 L
F
.51455 .46784 m
.51433 .46793 L
.51487 .46581 L
F
.51401 .46659 m
.51309 .46839 L
.51377 .46666 L
F
.51451 .46813 m
.5145 .46838 L
.49865 .47352 L
F
.51433 .46845 m
.50114 .47273 L
.51433 .46844 L
F
.25 0 0 r
.51452 .4681 m
.50617 .4711 L
.51452 .46839 L
F
.458 0 0 r
.51427 .46835 m
.51428 .46838 L
.51428 .46841 L
F
.472 .161 0 r
.51433 .46793 m
.51309 .46839 L
.51432 .46598 L
F
.638 .82 0 r
.50355 .46912 m
.50223 .46953 L
.50322 .47017 L
F
.50204 .4694 m
.50201 .46941 L
.50415 .47079 L
F
.169 0 0 r
.51165 .46784 m
.50243 .46952 L
.49904 .47097 L
F
.214 0 0 r
.49895 .47082 m
.49894 .47083 L
.49932 .47041 L
F
.49932 .47041 m
.49932 .47041 L
.50014 .46952 L
F
.49895 .47082 m
.49932 .47041 L
.49932 .47041 L
F
.472 .161 0 r
.51487 .46581 m
.51453 .46713 L
.51432 .46598 L
F
.51453 .46713 m
.51433 .46718 L
.51432 .46598 L
F
.187 0 0 r
.51473 .46586 m
.5047 .46875 L
.51199 .46711 L
F
.51477 .46584 m
.51473 .46585 L
.51473 .46586 L
F
.51473 .46585 m
.5047 .46875 L
.51473 .46586 L
F
.472 .161 0 r
.51399 .46609 m
.51394 .46611 L
.51394 .46611 L
F
.51394 .46611 m
.51107 .46749 L
.51394 .46611 L
F
.51394 .46611 m
.51107 .46749 L
.51058 .46718 L
F
.219 0 0 r
.51091 .46739 m
.50526 .46871 L
.51153 .46777 L
F
.472 .161 0 r
.51309 .46839 m
.51273 .46852 L
.51399 .46609 L
F
.219 0 0 r
.50526 .46871 m
.50243 .46952 L
.51165 .46784 L
F
.50526 .46871 m
.51165 .46784 L
.51153 .46777 L
F
.556 .342 0 r
.49877 .47702 m
.4987 .47674 L
.49876 .47672 L
F
.464 0 0 r
.49876 .47709 m
.49877 .47714 L
.49852 .47431 L
F
.49859 .47354 m
.49859 .47365 L
.49862 .47335 L
F
.472 .161 0 r
.49865 .4735 m
.49846 .47357 L
.49866 .47343 L
F
.49846 .47357 m
.49808 .4737 L
.49845 .47353 L
F
.49846 .47357 m
.49845 .47353 L
.49866 .47343 L
F
.336 0 0 r
.49852 .47425 m
.49877 .47714 L
.49871 .47643 L
F
.472 .161 0 r
.49841 .47297 m
.49808 .4737 L
.49827 .47303 L
F
.638 .82 0 r
.50463 .4704 m
.50387 .47055 L
.50407 .47067 L
F
.50322 .47017 m
.50322 .47017 L
.50423 .47076 L
F
.472 .161 0 r
.51062 .4677 m
.49845 .47353 L
.49841 .47297 L
F
.49845 .47353 m
.49808 .4737 L
.49841 .47297 L
F
.49865 .47351 m
.49865 .47352 L
.49808 .4737 L
F
.556 .342 0 r
.49859 .47366 m
.49808 .47382 L
.49859 .47365 L
F
.169 0 0 r
.50243 .46952 m
.49916 .47075 L
.49904 .47097 L
F
.472 .161 0 r
.49906 .47087 m
.49827 .47303 L
.49885 .47093 L
F
.51062 .4677 m
.49865 .47286 L
.49906 .47087 L
F
.49865 .47286 m
.49827 .47303 L
.49906 .47087 L
F
.086 0 0 r
.5047 .46875 m
.5048 .46874 L
.51091 .46739 L
F
.187 0 0 r
.51477 .46582 m
.5047 .46875 L
.51477 .46584 L
F
.414 .86 0 r
.50845 .46735 m
.50021 .46944 L
.50157 .46942 L
F
.458 0 0 r
.50005 .46943 m
.50039 .46943 L
.50093 .46925 L
F
.414 .86 0 r
.50442 .46814 m
.50021 .46944 L
.50845 .46735 L
F
.282 0 0 r
.50192 .4694 m
.51466 .46531 L
.50951 .46725 L
F
.414 .86 0 r
.50845 .46735 m
.50157 .46942 L
.50204 .4694 L
F
.214 0 0 r
.51438 .46566 m
.49907 .47086 L
.51518 .46468 L
F
.51507 .46491 m
.51518 .46468 L
.51536 .46461 L
F
.51438 .46566 m
.51518 .46468 L
.51507 .46491 L
F
.472 .161 0 r
.51273 .46852 m
.51107 .46749 L
.51399 .46609 L
F
.219 0 0 r
.51153 .46777 m
.51165 .46784 L
.5146 .46731 L
F
.51461 .46652 m
.51455 .46654 L
.51456 .46731 L
F
.51455 .46654 m
.51091 .46739 L
.51452 .46732 L
F
.51455 .46654 m
.51452 .46732 L
.51456 .46731 L
F
.51091 .46739 m
.51153 .46777 L
.51456 .46731 L
F
.169 0 0 r
.51452 .46733 m
.51413 .4674 L
.51413 .46742 L
F
.51413 .4674 m
.51165 .46784 L
.51413 .46742 L
F
.638 .82 0 r
.51215 .46812 m
.50776 .46941 L
.50776 .46941 L
F
.51215 .46812 m
.50776 .46941 L
.50649 .47004 L
F
.307 0 0 r
.50423 .47082 m
.50776 .46941 L
.51215 .46812 L
F
.472 .161 0 r
.51273 .46852 m
.49865 .4735 L
.51107 .46749 L
F
.653 .699 0 r
.50424 .47077 m
.50401 .47083 L
.50424 .47078 L
F
.472 .161 0 r
.49865 .4735 m
.49866 .47343 L
.51107 .46749 L
F
.169 0 0 r
.51413 .46742 m
.51165 .46784 L
.49896 .47113 L
F
.472 .161 0 r
.55045 .45516 m
.51449 .4679 L
.55065 .45437 L
F
.51449 .4679 m
.51309 .46839 L
.51449 .46787 L
F
.51449 .4679 m
.51449 .46787 L
.55065 .45437 L
F
.556 .342 0 r
.51472 .47161 m
.49877 .47716 L
.51465 .4711 L
F
.49877 .47716 m
.49877 .47716 L
.51465 .4711 L
F
.597 .448 0 r
.51023 .47353 m
.49878 .47721 L
.49878 .47718 L
F
.457 0 0 r
.51481 .47208 m
.5148 .47195 L
.51484 .47226 L
F
.597 .448 0 r
.54992 .46089 m
.51024 .47355 L
.51023 .47353 L
F
.51024 .47355 m
.49878 .47721 L
.51023 .47353 L
F
.214 0 0 r
.49907 .47086 m
.49908 .47084 L
.51555 .46453 L
F
0 0 0 r
.51462 .46484 m
.51497 .46472 L
.50018 .46951 L
F
.51497 .46472 m
.51432 .46493 L
.50018 .46951 L
F
.414 .86 0 r
.50658 .46743 m
.50025 .46943 L
.50381 .46833 L
F
0 0 0 r
.50018 .46951 m
.51432 .46493 L
.50039 .46943 L
F
.414 .86 0 r
.50204 .4694 m
.50157 .46942 L
.50201 .46941 L
F
.214 0 0 r
.51403 .46502 m
.49908 .47084 L
.50025 .46943 L
F
.017 0 0 r
.51462 .46484 m
.51596 .4644 L
.51497 .46472 L
F
.51521 .46465 m
.51596 .4644 L
.51462 .46484 L
F
.214 0 0 r
.51555 .46453 m
.51547 .46457 L
.51403 .46502 L
F
.51547 .46457 m
.49908 .47084 L
.51403 .46502 L
F
.49908 .47084 m
.49987 .46984 L
.50025 .46943 L
F
.462 0 0 r
.49873 .47209 m
.49896 .47113 L
.49895 .47101 L
F
.214 0 0 r
.49889 .47091 m
.49885 .47093 L
.49962 .4701 L
F
.49889 .47091 m
.49991 .46979 L
.49987 .46984 L
F
.49908 .47084 m
.49889 .47091 L
.49987 .46984 L
F
.472 .161 0 r
.51058 .46718 m
.51062 .4677 L
.49905 .47087 L
F
.49906 .47086 m
.49905 .47087 L
.49885 .47093 L
F
.459 0 0 r
.49906 .47086 m
.49904 .47097 L
.49916 .47075 L
F
.472 .161 0 r
.51058 .46718 m
.49905 .47087 L
.49906 .47086 L
F
.214 0 0 r
.49895 .47082 m
.49885 .47093 L
.49894 .47083 L
F
.50557 .46868 m
.49885 .47093 L
.50543 .46869 L
F
.50573 .46867 m
.50596 .46866 L
.49885 .47093 L
F
.51489 .46567 m
.49885 .47093 L
.51502 .46553 L
F
.462 0 0 r
.49865 .47141 m
.49895 .47101 L
.49698 .45698 L
F
.49873 .47209 m
.49895 .47101 L
.49865 .47141 L
F
.214 0 0 r
.49958 .47015 m
.49962 .4701 L
.49991 .46979 L
F
.49889 .47091 m
.49962 .4701 L
.49958 .47015 L
F
.49987 .46984 m
.49991 .46979 L
.50025 .46943 L
F
.50017 .46951 m
.49895 .47082 L
.50014 .46952 L
F
.459 0 0 r
.49698 .45698 m
.49903 .4709 L
.49937 .46937 L
F
.49903 .4709 m
.49904 .47097 L
.49906 .47086 L
F
.49903 .4709 m
.49906 .47086 L
.49937 .46937 L
F
.017 0 0 r
.50002 .46956 m
.51521 .46465 L
.51462 .46484 L
F
.169 0 0 r
.51452 .46732 m
.51165 .46784 L
.51452 .46733 L
F
.214 0 0 r
.51525 .46482 m
.51536 .46461 L
.51555 .46453 L
F
.51594 .46442 m
.5157 .46461 L
.5158 .46446 L
F
.414 .86 0 r
.55267 .45289 m
.55195 .45289 L
.51555 .46453 L
F
.214 0 0 r
.51585 .46454 m
.51438 .46566 L
.51596 .4644 L
F
.638 .82 0 r
.51794 .46433 m
.51733 .46464 L
.5175 .46471 L
F
.214 0 0 r
.55158 .45331 m
.51434 .46575 L
.55195 .45289 L
F
.51434 .46575 m
.51449 .46562 L
.55195 .45289 L
F
.51514 .4654 m
.51438 .46566 L
.51608 .46437 L
F
.51438 .46566 m
.51536 .46461 L
.51525 .46482 L
F
.131 0 0 r
.51538 .46484 m
.51496 .46562 L
.51544 .46482 L
F
.214 0 0 r
.5157 .46461 m
.51438 .46566 L
.5158 .46446 L
F
.51434 .46575 m
.50557 .46868 L
.51449 .46562 L
F
.50557 .46868 m
.50543 .46869 L
.51449 .46562 L
F
.169 0 0 r
.5146 .46731 m
.51452 .46732 L
.51452 .46733 L
F
.472 .161 0 r
.51455 .46811 m
.49859 .47353 L
.51457 .46787 L
F
.49859 .47353 m
.49859 .47353 L
.51457 .46787 L
F
.212 0 0 r
.49896 .47113 m
.49873 .47209 L
.5146 .46731 L
F
.239 0 0 r
.5146 .46731 m
.49873 .47209 L
.49871 .47236 L
F
.472 .161 0 r
.5016 .47246 m
.50152 .47249 L
.51453 .46788 L
F
.229 0 0 r
.5146 .46731 m
.49871 .47236 L
.51452 .4681 L
F
.464 0 0 r
.51431 .46684 m
.5146 .46731 L
.51452 .4681 L
F
.131 0 0 r
.4997 .46987 m
.51491 .46563 L
.51529 .46487 L
F
.017 0 0 r
.50002 .46956 m
.51495 .46493 L
.51518 .46466 L
F
.50002 .46956 m
.51595 .46441 L
.51521 .46465 L
F
0 0 0 r
.50002 .46956 m
.51462 .46484 L
.50018 .46951 L
F
.214 0 0 r
.51419 .46589 m
.51399 .46609 L
.50596 .46866 L
F
.51419 .46589 m
.50596 .46866 L
.50573 .46867 L
F
.086 0 0 r
.51468 .46651 m
.51199 .46711 L
.51091 .46739 L
F
.214 0 0 r
.51471 .46573 m
.51399 .46609 L
.51419 .46589 L
F
.51469 .46576 m
.51399 .46609 L
.51471 .46573 L
F
.51477 .46583 m
.51399 .46609 L
.51485 .46568 L
F
.472 .161 0 r
.51432 .46598 m
.51401 .46659 L
.51399 .46609 L
F
.51401 .46659 m
.51377 .46666 L
.51399 .46609 L
F
.187 0 0 r
.51486 .46588 m
.51199 .46711 L
.51468 .46651 L
F
.214 0 0 r
.51501 .46575 m
.51542 .46563 L
.51484 .46582 L
F
.51485 .46581 m
.51484 .46582 L
.51399 .46609 L
F
.51501 .46575 m
.51484 .46582 L
.51485 .46581 L
F
.464 0 0 r
.51429 .4667 m
.51446 .46654 L
.51431 .46684 L
F
.187 0 0 r
.51491 .46569 m
.4997 .46987 L
.5047 .46875 L
F
.51491 .46569 m
.5047 .46875 L
.51488 .46579 L
F
.064 0 0 r
.49985 .46972 m
.51531 .46481 L
.50002 .46956 L
F
.51531 .46481 m
.51547 .46477 L
.51532 .46481 L
F
.51531 .46481 m
.51532 .46481 L
.50002 .46956 L
F
.464 0 0 r
.5142 .46618 m
.51445 .46645 L
.51429 .4667 L
F
.13 0 0 r
.51541 .46479 m
.51544 .46482 L
.51547 .46477 L
F
.187 0 0 r
.51488 .46579 m
.51477 .46582 L
.51477 .46584 L
F
.214 0 0 r
.55119 .45375 m
.51477 .46583 L
.51485 .46568 L
F
.463 0 0 r
.51488 .46575 m
.51491 .46569 L
.51488 .46575 L
F
.13 0 0 r
.49985 .46972 m
.51538 .46484 L
.51541 .46479 L
F
.214 0 0 r
.55119 .45375 m
.51489 .46567 L
.55158 .45331 L
F
.51489 .46567 m
.51502 .46553 L
.55158 .45331 L
F
.064 0 0 r
.4997 .46987 m
.51493 .46498 L
.49985 .46972 L
F
.51493 .46498 m
.51506 .46494 L
.51493 .46498 L
F
.51493 .46498 m
.51493 .46498 L
.49985 .46972 L
F
.458 0 0 r
.51416 .46692 m
.51409 .46708 L
.514 .4665 L
F
.064 0 0 r
.51506 .46494 m
.51506 .46494 L
.49985 .46972 L
F
.51538 .46484 m
.51538 .46484 L
.51529 .46486 L
F
.463 0 0 r
.51408 .46637 m
.51429 .4667 L
.51416 .46692 L
F
.064 0 0 r
.51514 .46491 m
.51514 .46491 L
.49985 .46972 L
F
.131 0 0 r
.51491 .46569 m
.51496 .46562 L
.51495 .46562 L
F
.214 0 0 r
.51485 .46568 m
.51469 .46576 L
.51471 .46573 L
F
.131 0 0 r
.51491 .46569 m
.51495 .46562 L
.4997 .46987 L
F
.463 0 0 r
.51185 .45186 m
.51488 .46575 L
.51462 .46617 L
F
.51488 .46575 m
.51488 .46579 L
.51475 .46598 L
F
.51488 .46575 m
.51475 .46598 L
.51462 .46617 L
F
.51185 .45186 m
.51421 .4662 L
.51408 .46637 L
F
.51421 .4662 m
.51429 .4667 L
.51408 .46637 L
F
.064 0 0 r
.51529 .46486 m
.51529 .46486 L
.51514 .46491 L
F
.51529 .46486 m
.51514 .46491 L
.51514 .46491 L
F
.51538 .46484 m
.51529 .46486 L
.51529 .46486 L
F
.464 0 0 r
.51462 .46617 m
.51445 .46645 L
.51437 .466 L
F
.51454 .46578 m
.51437 .466 L
.51185 .45186 L
F
.51462 .46617 m
.51437 .466 L
.51454 .46578 L
F
.458 0 0 r
.51408 .46637 m
.514 .4665 L
.51185 .45186 L
F
.51416 .46692 m
.514 .4665 L
.51408 .46637 L
F
.2 0 0 r
.49378 .45155 m
.51185 .45186 L
.50913 .45123 L
F
.49125 .45379 m
.51185 .45186 L
.49378 .45155 L
F
.462 0 0 r
.51185 .45186 m
.514 .4665 L
.50913 .45123 L
F
.514 .4665 m
.51408 .4671 L
.51393 .4666 L
F
.514 .4665 m
.51393 .4666 L
.50913 .45123 L
F
.064 0 0 r
.51506 .46494 m
.51538 .46484 L
.51506 .46494 L
F
.51538 .46484 m
.51544 .46482 L
.51538 .46484 L
F
.463 0 0 r
.51482 .46547 m
.51491 .46569 L
.51488 .46575 L
F
.51185 .45186 m
.51485 .46543 L
.51482 .46547 L
F
.51485 .46543 m
.51491 .46569 L
.51482 .46547 L
F
.13 0 0 r
.51538 .46484 m
.51544 .46482 L
.51541 .46479 L
F
.463 0 0 r
.51185 .45186 m
.51491 .46569 L
.51491 .46569 L
F
.464 0 0 r
.51185 .45186 m
.51436 .46598 L
.5142 .46618 L
F
.51436 .46598 m
.51445 .46645 L
.5142 .46618 L
F
.51445 .46645 m
.51446 .46654 L
.51429 .4667 L
F
.51446 .46654 m
.5146 .46731 L
.51431 .46684 L
F
.131 0 0 r
.51529 .46487 m
.51495 .46562 L
.51538 .46484 L
F
.51491 .46563 m
.51495 .46562 L
.51529 .46487 L
F
.51495 .46562 m
.51496 .46562 L
.51538 .46484 L
F
.463 0 0 r
.51488 .46575 m
.51491 .46569 L
.51488 .46579 L
F
.461 0 0 r
.51487 .46523 m
.51544 .46482 L
.51496 .46562 L
F
.017 0 0 r
.51495 .46493 m
.51547 .46477 L
.51518 .46466 L
F
.51497 .46472 m
.51596 .4644 L
.51597 .4644 L
F
.461 0 0 r
.51185 .45186 m
.51543 .46479 L
.51487 .46523 L
F
.51543 .46479 m
.51544 .46482 L
.51487 .46523 L
F
.017 0 0 r
.51591 .46443 m
.51547 .46477 L
.51595 .46441 L
F
.51518 .46466 m
.51547 .46477 L
.51591 .46443 L
F
.458 0 0 r
.51393 .46606 m
.51409 .46708 L
.51408 .4671 L
F
.51185 .45186 m
.51394 .46606 L
.51393 .46606 L
F
.51394 .46606 m
.51409 .46708 L
.51393 .46606 L
F
.274 0 0 r
.51405 .47253 m
.50897 .4743 L
.5142 .47322 L
F
.2 0 0 r
.49378 .45155 m
.50913 .45123 L
.4985 .44881 L
F
.50529 .44567 m
.50913 .45123 L
.50864 .44997 L
F
.4985 .44881 m
.50913 .45123 L
.50529 .44567 L
F
.345 0 0 r
.5129 .46804 m
.50864 .44997 L
.50913 .45123 L
F
.641 .608 0 r
.51673 .48425 m
.51224 .48582 L
.51672 .48424 L
F
.5166 .48058 m
.50066 .48565 L
.5166 .48057 L
F
.597 .448 0 r
.49952 .48138 m
.51559 .47627 L
.49952 .48138 L
F
.54993 .4609 m
.49878 .47721 L
.54992 .46089 L
F
.556 .342 0 r
.51472 .47161 m
.49876 .47719 L
.49876 .47717 L
F
.472 .161 0 r
.51433 .46844 m
.50114 .47273 L
.49865 .47352 L
F
.641 .608 0 r
.51646 .48128 m
.51224 .48582 L
.51188 .48582 L
F
.51615 .48137 m
.51188 .48582 L
.50076 .48586 L
F
.51646 .48128 m
.51188 .48582 L
.51615 .48137 L
F
.295 0 0 r
.51666 .48033 m
.49962 .48188 L
.50389 .48175 L
F
.51666 .48033 m
.50389 .48175 L
.5167 .48046 L
F
.294 0 0 r
.5162 .47872 m
.49951 .48138 L
.51666 .48033 L
F
.622 .529 0 r
.50165 .48129 m
.50146 .4813 L
.50147 .48123 L
F
.293 0 0 r
.51666 .48033 m
.49951 .48138 L
.49962 .48188 L
F
.296 0 0 r
.51698 .48132 m
.51617 .48135 L
.51424 .48181 L
F
.298 0 0 r
.51698 .48132 m
.51424 .48181 L
.50078 .48597 L
F
.462 0 0 r
.50007 .48402 m
.50027 .48432 L
.49958 .48174 L
F
.641 .608 0 r
.50066 .48565 m
.50015 .48586 L
.4999 .48586 L
F
.50069 .48571 m
.50015 .48586 L
.50066 .48565 L
F
.51603 .4813 m
.50069 .48571 L
.51602 .48126 L
F
.50069 .48571 m
.50015 .48586 L
.50069 .48571 L
F
.50069 .48571 m
.50069 .48571 L
.51602 .48126 L
F
.50066 .48562 m
.50066 .48565 L
.4999 .48586 L
F
.622 .529 0 r
.50066 .48559 m
.4999 .48586 L
.50035 .48447 L
F
.641 .608 0 r
.5007 .4857 m
.50076 .48586 L
.50015 .48586 L
F
.462 0 0 r
.52078 .5806 m
.50007 .48402 L
.50373 .50472 L
F
.50007 .48402 m
.49958 .48174 L
.49992 .4836 L
F
.50007 .48402 m
.49992 .4836 L
.50373 .50472 L
F
.52078 .5806 m
.50039 .48489 L
.50007 .48402 L
F
.50039 .48489 m
.50027 .48432 L
.50007 .48402 L
F
.641 .608 0 r
.51602 .48126 m
.50069 .48571 L
.50066 .48565 L
F
.53913 .47467 m
.51603 .4813 L
.51602 .48126 L
F
.556 .342 0 r
.51328 .46897 m
.49936 .47679 L
.5115 .46952 L
F
.285 0 0 r
.51559 .47627 m
.49903 .47894 L
.49951 .48138 L
F
.448 0 0 r
.51603 .47849 m
.51524 .47586 L
.51595 .47811 L
F
.556 .342 0 r
.51464 .47101 m
.51379 .47133 L
.51464 .47099 L
F
.51379 .47133 m
.51375 .47117 L
.51462 .47083 L
F
.309 0 0 r
.51454 .47027 m
.51646 .46988 L
.51468 .47097 L
F
.51468 .47097 m
.51646 .46988 L
.51847 .46947 L
F
.556 .342 0 r
.51464 .47099 m
.51462 .47083 L
.54246 .45996 L
F
.51379 .47133 m
.51462 .47083 L
.51464 .47099 L
F
.51379 .47133 m
.49936 .47679 L
.51375 .47117 L
F
.51443 .46862 m
.51375 .47117 L
.51328 .46897 L
F
.51467 .47081 m
.51375 .47117 L
.51443 .46862 L
F
.641 .608 0 r
.50651 .47339 m
.5065 .47338 L
.506 .47354 L
F
.556 .342 0 r
.51375 .47117 m
.49936 .47679 L
.51328 .46897 L
F
.448 0 0 r
.51588 .47773 m
.51509 .47463 L
.51561 .47636 L
F
.556 .342 0 r
.51435 .46863 m
.51435 .46864 L
.51328 .46897 L
F
.51452 .46856 m
.51328 .46897 L
.51328 .46896 L
F
.653 .699 0 r
.52121 .46711 m
.5204 .46663 L
.52097 .46717 L
F
.52071 .46655 m
.5204 .46663 L
.52121 .46711 L
F
.556 .342 0 r
.54995 .45722 m
.51452 .46858 L
.51452 .46856 L
F
.51452 .46858 m
.51328 .46897 L
.51452 .46856 L
F
.54995 .45722 m
.54994 .45764 L
.51435 .46864 L
F
.54995 .45722 m
.51435 .46864 L
.51435 .46863 L
F
.472 .161 0 r
.55002 .45687 m
.51433 .46845 L
.51433 .46844 L
F
.51451 .46813 m
.49865 .47352 L
.51451 .46812 L
F
.238 0 0 r
.51452 .4681 m
.49871 .47236 L
.49862 .47335 L
F
.51452 .4681 m
.49862 .47335 L
.50617 .4711 L
F
.463 0 0 r
.51433 .46803 m
.51451 .46836 L
.51447 .46893 L
F
.51451 .46836 m
.51452 .46839 L
.51452 .46846 L
F
.51451 .46836 m
.51452 .46846 L
.51447 .46893 L
F
.556 .342 0 r
.5115 .46952 m
.50021 .47629 L
.49865 .47364 L
F
.50021 .47629 m
.49877 .47715 L
.49876 .47672 L
F
.50021 .47629 m
.49876 .47672 L
.49865 .47364 L
F
.274 0 0 r
.51472 .47145 m
.49871 .47643 L
.5021 .47572 L
F
.51472 .47145 m
.5021 .47572 L
.5148 .47195 L
F
.653 .699 0 r
.51637 .46879 m
.51558 .46941 L
.51647 .46988 L
F
.556 .342 0 r
.54246 .45996 m
.51467 .47081 L
.51443 .46862 L
F
.25 0 0 r
.51453 .46859 m
.49858 .47382 L
.51454 .46935 L
F
.556 .342 0 r
.51452 .46856 m
.49859 .47366 L
.51452 .46846 L
F
.25 0 0 r
.50463 .47165 m
.49858 .47382 L
.51453 .46859 L
F
.556 .342 0 r
.51452 .46846 m
.49859 .47366 L
.50743 .47072 L
F
.256 0 0 r
.51454 .46935 m
.49858 .47382 L
.4986 .47515 L
F
.268 0 0 r
.51471 .4713 m
.4986 .47515 L
.49871 .47643 L
F
.556 .342 0 r
.54994 .45764 m
.51464 .47101 L
.54246 .45996 L
F
.51464 .47101 m
.51464 .47099 L
.54246 .45996 L
F
.51472 .47161 m
.51465 .4711 L
.54994 .45764 L
F
.265 0 0 r
.51454 .46935 m
.4986 .47515 L
.51471 .4713 L
F
.264 0 0 r
.51471 .4713 m
.49871 .47643 L
.51472 .47145 L
F
.448 0 0 r
.51509 .47463 m
.50913 .45123 L
.51502 .47407 L
F
.51509 .47463 m
.51502 .47407 L
.51561 .47636 L
F
.556 .342 0 r
.51328 .46896 m
.51328 .46897 L
.5115 .46952 L
F
.306 0 0 r
.51795 .48399 m
.50161 .48819 L
.50631 .48747 L
F
.51795 .48399 m
.50631 .48747 L
.51701 .48449 L
F
.652 .7 0 r
.51512 .48594 m
.50844 .48961 L
.50515 .48958 L
F
.51512 .48594 m
.50515 .48958 L
.51324 .48647 L
F
.51512 .48594 m
.50224 .48955 L
.50217 .48942 L
F
.306 0 0 r
.51822 .48455 m
.51343 .48639 L
.51872 .48559 L
F
.652 .7 0 r
.51324 .48647 m
.50515 .48958 L
.50224 .48955 L
F
.307 0 0 r
.51872 .48559 m
.51343 .48639 L
.50222 .48954 L
F
.652 .7 0 r
.51796 .48438 m
.51512 .48594 L
.50215 .48941 L
F
.50213 .48939 m
.50215 .48941 L
.50164 .48954 L
F
.51796 .48438 m
.50215 .48941 L
.50213 .48939 L
F
.463 0 0 r
.50123 .48778 m
.50161 .48819 L
.50095 .48641 L
F
.652 .7 0 r
.50217 .48942 m
.50224 .48955 L
.5017 .48954 L
F
.51512 .48594 m
.5017 .48954 L
.50164 .48954 L
F
.50844 .48961 m
.50267 .49093 L
.50164 .48954 L
F
.463 0 0 r
.52078 .5806 m
.5017 .48861 L
.50123 .48778 L
F
.5017 .48861 m
.50161 .48819 L
.50123 .48778 L
F
.308 0 0 r
.51872 .48559 m
.50222 .48954 L
.50281 .4906 L
F
.641 .608 0 r
.55287 .47156 m
.51673 .48425 L
.55283 .47147 L
F
.51673 .48425 m
.51672 .48424 L
.55283 .47147 L
F
.303 0 0 r
.51795 .48399 m
.50095 .48641 L
.50161 .48819 L
F
.302 0 0 r
.50078 .48597 m
.50095 .48641 L
.51698 .48132 L
F
.641 .608 0 r
.51778 .48352 m
.51758 .48361 L
.51694 .48116 L
F
.301 0 0 r
.51698 .48132 m
.50095 .48641 L
.51741 .48262 L
F
.641 .608 0 r
.51775 .48387 m
.51766 .48357 L
.53115 .47798 L
F
.303 0 0 r
.51741 .48262 m
.50095 .48641 L
.51793 .48399 L
F
.51741 .48262 m
.51793 .48399 L
.51795 .48399 L
F
.302 0 0 r
.51072 .48908 m
.51946 .48686 L
.50281 .4906 L
F
.635 .823 0 r
.51982 .48731 m
.51923 .48757 L
.51729 .48794 L
F
.307 0 0 r
.50281 .4906 m
.51883 .48583 L
.51872 .48559 L
F
.308 0 0 r
.50281 .4906 m
.51943 .48686 L
.51883 .48583 L
F
.51943 .48686 m
.51946 .48686 L
.51883 .48583 L
F
.463 0 0 r
.53982 .57575 m
.51873 .48566 L
.51883 .48583 L
F
.51873 .48566 m
.51872 .48559 L
.51883 .48583 L
F
.46 0 0 r
.53982 .57575 m
.51709 .48177 L
.51741 .48262 L
F
.51709 .48177 m
.51698 .48132 L
.51741 .48262 L
F
.345 0 0 r
.51695 .48612 m
.50901 .45155 L
.5129 .46804 L
F
.131 0 0 r
.51877 .4897 m
.517 .49015 L
.5185 .48982 L
F
.345 0 0 r
.51985 .49905 m
.51776 .4899 L
.51695 .48612 L
F
.51776 .4899 m
.50901 .45155 L
.51695 .48612 L
F
.448 0 0 r
.51353 .47071 m
.51299 .46833 L
.51524 .47586 L
F
.51528 .47616 m
.51524 .47586 L
.51603 .47849 L
F
.51353 .47071 m
.51524 .47586 L
.51528 .47616 L
F
.51524 .47586 m
.51299 .46833 L
.51522 .47569 L
F
.51524 .47586 m
.51522 .47569 L
.51595 .47811 L
F
.345 0 0 r
.5129 .46804 m
.51353 .47071 L
.5159 .48122 L
F
.5162 .48259 m
.5159 .48122 L
.52078 .50284 L
F
.5129 .46804 m
.5159 .48122 L
.5162 .48259 L
F
.454 0 0 r
.51436 .47082 m
.51487 .47274 L
.51435 .47135 L
F
.51487 .47274 m
.51496 .47306 L
.51489 .47285 L
F
.51487 .47274 m
.51489 .47285 L
.51435 .47135 L
F
.345 0 0 r
.53147 .55093 m
.51695 .48612 L
.52078 .50284 L
F
.51695 .48612 m
.5129 .46804 L
.5162 .48259 L
F
.51695 .48612 m
.5162 .48259 L
.52078 .50284 L
F
.5129 .46804 m
.50913 .45123 L
.51353 .47071 L
F
.50901 .45155 m
.50864 .44997 L
.5129 .46804 L
F
.53147 .55093 m
.52301 .51353 L
.51985 .49905 L
F
.52301 .51353 m
.50864 .44997 L
.51985 .49905 L
F
.53684 .5749 m
.53403 .56245 L
.53147 .55093 L
F
.53403 .56245 m
.50864 .44997 L
.53147 .55093 L
F
.53147 .55093 m
.52078 .50284 L
.53721 .57564 L
F
.448 0 0 r
.51299 .46833 m
.51436 .47277 L
.51436 .47283 L
F
.51299 .46833 m
.50913 .45123 L
.51435 .47173 L
F
.51299 .46833 m
.51435 .47173 L
.51435 .47242 L
F
.295 0 0 r
.51674 .48076 m
.51667 .48083 L
.5169 .48133 L
F
.51667 .48083 m
.51617 .48135 L
.5168 .48133 L
F
.51667 .48083 m
.5168 .48133 L
.5169 .48133 L
F
.398 0 0 r
.53721 .57564 m
.51617 .47895 L
.51618 .47897 L
F
.448 0 0 r
.52078 .50284 m
.51603 .47849 L
.51615 .47888 L
F
.51299 .46833 m
.51509 .47463 L
.5152 .47552 L
F
.52078 .50284 m
.51353 .47071 L
.51603 .47849 L
F
.46 0 0 r
.53721 .57564 m
.51674 .48156 L
.53982 .57575 L
F
.448 0 0 r
.53721 .57564 m
.52078 .50284 L
.51615 .47888 L
F
.53721 .57564 m
.51615 .47888 L
.51617 .47895 L
F
0 0 0 r
.53876 .57358 m
.50864 .44997 L
.53403 .56245 L
F
.457 0 0 r
.51437 .47059 m
.51464 .47114 L
.51483 .47228 L
F
.50913 .45123 m
.51439 .47023 L
.51437 .47059 L
F
.51439 .47023 m
.51464 .47114 L
.51437 .47059 L
F
.458 0 0 r
.51408 .4671 m
.51427 .46833 L
.51427 .46835 L
F
.51409 .46708 m
.51427 .46833 L
.51408 .4671 L
F
.462 0 0 r
.51408 .4671 m
.51428 .46841 L
.51396 .46734 L
F
.51408 .4671 m
.51396 .46734 L
.50913 .45123 L
F
.214 0 0 r
.49907 .47086 m
.49885 .47093 L
.49908 .47084 L
F
.459 0 0 r
.49903 .4709 m
.49896 .47113 L
.49904 .47097 L
F
.49698 .45698 m
.49895 .47101 L
.49903 .4709 L
F
.49895 .47101 m
.49896 .47113 L
.49903 .4709 L
F
.49937 .46937 m
.49906 .47086 L
.49951 .47005 L
F
.49906 .47086 m
.49916 .47075 L
.49951 .47005 L
F
.336 0 0 r
.49698 .45698 m
.49852 .47431 L
.49852 .47425 L
F
.49852 .47431 m
.49877 .47714 L
.49852 .47425 L
F
.464 0 0 r
.49852 .47434 m
.49852 .47431 L
.49698 .45698 L
F
.49876 .47709 m
.49852 .47431 L
.49852 .47434 L
F
.462 0 0 r
.51428 .46841 m
.51444 .46952 L
.51422 .46875 L
F
.51428 .46841 m
.51422 .46875 L
.50913 .45123 L
F
.472 .161 0 r
.51107 .46749 m
.51062 .4677 L
.51058 .46718 L
F
.462 0 0 r
.51444 .46952 m
.51444 .46952 L
.51444 .46952 L
F
.51444 .46952 m
.51444 .46952 L
.50913 .45123 L
F
.219 0 0 r
.51468 .46651 m
.51461 .46652 L
.5146 .46731 L
F
.51461 .46652 m
.51456 .46731 L
.5146 .46731 L
F
.50526 .46871 m
.49951 .47005 L
.50243 .46952 L
F
.169 0 0 r
.50243 .46952 m
.49951 .47005 L
.49916 .47075 L
F
.458 0 0 r
.51427 .46833 m
.51428 .46838 L
.51427 .46835 L
F
.169 0 0 r
.51165 .46784 m
.49904 .47097 L
.49896 .47113 L
F
.463 0 0 r
.51487 .46581 m
.51488 .46579 L
.51486 .46588 L
F
.638 .82 0 r
.5184 .4648 m
.5183 .46483 L
.51924 .46533 L
F
.5184 .4648 m
.51924 .46533 L
.51974 .4656 L
F
.5183 .46483 m
.51529 .46568 L
.51999 .46573 L
F
.436 0 0 r
.51996 .46572 m
.51998 .46575 L
.51994 .46571 L
F
.472 .161 0 r
.55065 .45437 m
.51455 .46784 L
.51487 .46581 L
F
.463 0 0 r
.51462 .46617 m
.51487 .46581 L
.51468 .46651 L
F
.51487 .46581 m
.51486 .46588 L
.51468 .46651 L
F
.464 0 0 r
.51468 .46651 m
.5146 .46731 L
.51445 .46645 L
F
.51468 .46651 m
.51445 .46645 L
.51462 .46617 L
F
.214 0 0 r
.51594 .46442 m
.51554 .46454 L
.51555 .46453 L
F
.414 .86 0 r
.51594 .46448 m
.51582 .46452 L
.51594 .46448 L
F
.214 0 0 r
.51608 .46437 m
.51585 .46454 L
.51596 .4644 L
F
.458 0 0 r
.5154 .4645 m
.51596 .4644 L
.51547 .46477 L
F
.51596 .4644 m
.51597 .4644 L
.51595 .46441 L
F
.51596 .4644 m
.51595 .46441 L
.51547 .46477 L
F
.51185 .45186 m
.51597 .4644 L
.5154 .4645 L
F
.214 0 0 r
.50025 .46943 m
.50017 .46951 L
.50021 .46944 L
F
.50017 .46951 m
.50014 .46952 L
.50021 .46944 L
F
.458 0 0 r
.50302 .45678 m
.50005 .46943 L
.50029 .46938 L
F
.50302 .45678 m
.50029 .46938 L
.50104 .46856 L
F
.50005 .46943 m
.50002 .46956 L
.50039 .46943 L
F
.086 0 0 r
.5047 .46875 m
.4997 .46987 L
.5048 .46874 L
F
.50526 .46871 m
.4997 .46987 L
.49951 .47005 L
F
.5048 .46874 m
.4997 .46987 L
.50526 .46871 L
F
.454 0 0 r
.51435 .47135 m
.51496 .47306 L
.5152 .47464 L
F
.50913 .45123 m
.51436 .47082 L
.51435 .47135 L
F
.274 0 0 r
.51484 .47226 m
.51484 .47226 L
.51496 .47306 L
F
0 0 0 r
.53728 .5746 m
.53403 .56245 L
.53684 .5749 L
F
.53876 .57358 m
.53403 .56245 L
.53728 .5746 L
F
.597 .448 0 r
.49878 .47725 m
.49802 .47747 L
.49878 .47725 L
F
.464 0 0 r
.49878 .47731 m
.49877 .47719 L
.49876 .47709 L
F
.556 .342 0 r
.49877 .47715 m
.4987 .47705 L
.49877 .47702 L
F
.464 0 0 r
.49877 .47719 m
.49877 .47714 L
.49876 .47709 L
F
.597 .448 0 r
.56617 .45776 m
.55016 .46239 L
.55016 .46238 L
F
.472 .161 0 r
.51455 .46811 m
.51457 .46787 L
.55045 .45516 L
F
.51455 .46811 m
.55045 .45516 L
.55042 .45526 L
F
.641 .608 0 r
.60868 .44457 m
.57978 .45322 L
.5802 .45414 L
F
.597 .448 0 r
.60685 .44346 m
.60686 .44356 L
.55038 .4638 L
F
.55037 .46376 m
.55038 .4638 L
.51559 .47627 L
F
.60685 .44346 m
.55038 .4638 L
.55037 .46376 L
F
.641 .608 0 r
.55186 .46939 m
.53913 .47467 L
.51684 .48103 L
F
.55186 .46939 m
.51684 .48103 L
.51669 .48056 L
F
.622 .529 0 r
.5722 .46035 m
.51672 .48053 L
.51663 .4802 L
F
.57225 .46051 m
.51672 .48053 L
.5722 .46035 L
F
.481 .344 .471 r
.57337 .46373 m
.57243 .46112 L
.57212 .4601 L
F
.623 .53 0 r
.59273 .45328 m
.58093 .45659 L
.59248 .45336 L
F
.58093 .45659 m
.58094 .4566 L
.59248 .45336 L
F
.59248 .45336 m
.58094 .4566 L
.58094 .4566 L
F
.622 .529 0 r
.60754 .44778 m
.57225 .46051 L
.60754 .44778 L
F
.57225 .46051 m
.57225 .46051 L
.61367 .44557 L
F
.61367 .44557 m
.61367 .44557 L
.62401 .44184 L
F
.57225 .46051 m
.61367 .44557 L
.61367 .44557 L
F
.62401 .44184 m
.60754 .44778 L
.62401 .44184 L
F
.60754 .44778 m
.60754 .44778 L
.62401 .44184 L
F
.62401 .44184 m
.57225 .46051 L
.5722 .46035 L
F
.299 0 0 r
.60882 .45149 m
.62212 .44758 L
.61473 .44907 L
F
.598 .449 0 r
.61823 .44704 m
.61926 .44669 L
.6169 .44712 L
F
.61926 .44669 m
.61893 .44648 L
.6169 .44712 L
F
.43 0 0 r
.61692 .44724 m
.6169 .44712 L
.61684 .44691 L
F
.623 .53 0 r
.59854 .45247 m
.59809 .45261 L
.62125 .44557 L
F
.59854 .45247 m
.62125 .44557 L
.62125 .44557 L
F
.289 0 0 r
.61933 .44674 m
.6168 .44673 L
.625 .44359 L
F
.379 0 0 r
.61692 .44724 m
.61684 .44691 L
.61694 .44731 L
F
.623 .53 0 r
.61754 .44669 m
.59854 .45247 L
.61754 .4467 L
F
.379 0 0 r
.61684 .44691 m
.6168 .44673 L
.6171 .44798 L
F
.289 0 0 r
.61696 .44739 m
.6168 .44673 L
.61933 .44674 L
F
.623 .53 0 r
.62395 .44399 m
.61653 .44562 L
.61655 .44571 L
F
.61675 .44653 m
.59273 .45328 L
.61675 .44653 L
F
.622 .529 0 r
.62403 .44188 m
.62519 .44543 L
.62518 .44543 L
F
.62403 .44188 m
.62518 .44543 L
.60857 .45084 L
F
.62403 .44188 m
.62518 .44543 L
.62403 .44188 L
F
.62519 .44543 m
.62538 .44601 L
.61473 .44907 L
F
.62519 .44543 m
.61473 .44907 L
.60857 .45084 L
F
.623 .53 0 r
.61655 .44571 m
.61653 .44562 L
.61655 .44571 L
F
.622 .529 0 r
.62403 .44188 m
.60857 .45084 L
.60778 .4485 L
F
.481 .344 .471 r
.57246 .46122 m
.57301 .46293 L
.57291 .46272 L
F
.622 .529 0 r
.57225 .46051 m
.51672 .48053 L
.57225 .46051 L
F
.57216 .46023 m
.55133 .46762 L
.56027 .46358 L
F
.57216 .46023 m
.56027 .46358 L
.57205 .45984 L
F
.481 .344 .471 r
.57302 .46296 m
.57301 .46293 L
.5718 .45916 L
F
.623 .53 0 r
.59809 .45261 m
.58134 .45793 L
.58139 .45812 L
F
.59809 .45261 m
.58127 .45773 L
.58134 .45793 L
F
.622 .529 0 r
.62401 .44184 m
.57291 .46272 L
.57225 .46051 L
F
.62402 .44186 m
.57291 .46272 L
.62401 .44184 L
F
.62437 .44172 m
.62402 .44186 L
.62436 .44172 L
F
.62402 .44186 m
.57291 .46272 L
.62402 .44186 L
F
.62402 .44186 m
.62402 .44186 L
.62436 .44172 L
F
.62451 .44168 m
.57291 .46272 L
.62451 .44166 L
F
.6249 .44152 m
.5722 .46035 L
.57216 .46023 L
F
.292 0 0 r
.60731 .44711 m
.624 .44181 L
.624 .44181 L
F
.622 .529 0 r
.6249 .44152 m
.57216 .46023 L
.57163 .45845 L
F
.292 0 0 r
.60731 .44711 m
.62471 .44429 L
.624 .44181 L
F
.291 0 0 r
.60752 .44794 m
.62469 .44429 L
.60731 .44711 L
F
.622 .529 0 r
.60778 .4485 m
.60857 .45084 L
.58648 .45718 L
F
.291 0 0 r
.62469 .44429 m
.62469 .44429 L
.60731 .44711 L
F
.295 0 0 r
.62469 .44429 m
.62532 .44591 L
.62471 .44429 L
F
.60752 .44794 m
.62526 .44591 L
.62469 .44429 L
F
.62526 .44591 m
.62532 .44591 L
.62469 .44429 L
F
.453 0 0 r
.62488 .44502 m
.62463 .4441 L
.62479 .44467 L
F
.62463 .4441 m
.624 .44181 L
.62465 .44418 L
F
.62463 .4441 m
.62465 .44418 L
.62479 .44467 L
F
.3 0 0 r
.60832 .45036 m
.61473 .44907 L
.62526 .44592 L
F
.60832 .45036 m
.62526 .44592 L
.62526 .44592 L
F
.60832 .45036 m
.62532 .44591 L
.62532 .44591 L
F
.61473 .44907 m
.62482 .44617 L
.62532 .44591 L
F
.299 0 0 r
.60882 .45149 m
.61473 .44907 L
.60868 .45117 L
F
.3 0 0 r
.61473 .44907 m
.62212 .44758 L
.62482 .44617 L
F
.62212 .44758 m
.62548 .44624 L
.62532 .44591 L
F
.622 .529 0 r
.58648 .45718 m
.60857 .45086 L
.57291 .46272 L
F
.60857 .45086 m
.60873 .45134 L
.57291 .46272 L
F
.428 0 0 r
.60874 .45136 m
.60882 .45149 L
.60868 .45117 L
F
.622 .529 0 r
.62539 .44605 m
.6254 .44607 L
.57291 .46272 L
F
.436 0 0 r
.62538 .44601 m
.62548 .44624 L
.6254 .44607 L
F
.622 .529 0 r
.62618 .44578 m
.62619 .44582 L
.62539 .44605 L
F
.62538 .44601 m
.62539 .44605 L
.58648 .45718 L
F
.62618 .44578 m
.62539 .44605 L
.62538 .44601 L
F
.598 .449 0 r
.62242 .44941 m
.61766 .45074 L
.61766 .45075 L
F
.641 .608 0 r
.62541 .4461 m
.61941 .45229 L
.61859 .44849 L
F
.62619 .44582 m
.62558 .44641 L
.62541 .4461 L
F
.62558 .44641 m
.61941 .45229 L
.62541 .4461 L
F
.3 0 0 r
.62212 .44758 m
.62578 .44685 L
.62547 .44624 L
F
.436 0 0 r
.62548 .44624 m
.62578 .44685 L
.6254 .4461 L
F
.6254 .44607 m
.6254 .4461 L
.62535 .44598 L
F
.62548 .44624 m
.6254 .4461 L
.6254 .44607 L
F
.428 0 0 r
.6084 .45078 m
.60874 .45136 L
.60832 .45036 L
F
.60874 .45136 m
.60868 .45117 L
.60832 .45036 L
F
.622 .529 0 r
.60857 .45086 m
.62539 .44605 L
.60873 .45134 L
F
.62539 .44605 m
.62619 .44582 L
.6254 .44607 L
F
.436 0 0 r
.62532 .44591 m
.62538 .44601 L
.62535 .44598 L
F
.62538 .44601 m
.6254 .44607 L
.62535 .44598 L
F
.308 0 0 r
.62105 .45173 m
.62731 .44966 L
.62719 .44949 L
F
.61949 .4523 m
.62731 .44966 L
.62105 .45173 L
F
.652 .7 0 r
.62738 .44978 m
.61949 .45265 L
.61946 .4525 L
F
.6279 .4496 m
.62739 .44979 L
.62738 .44978 L
F
.62739 .44979 m
.61949 .45265 L
.62738 .44978 L
F
.6279 .4496 m
.62982 .4524 L
.62963 .45246 L
F
.301 0 0 r
.62691 .45385 m
.62977 .45259 L
.6295 .45236 L
F
.652 .7 0 r
.62888 .45157 m
.6295 .45236 L
.6245 .45351 L
F
.301 0 0 r
.62889 .4525 m
.6295 .45236 L
.62932 .45221 L
F
.62691 .45385 m
.6295 .45236 L
.62889 .4525 L
F
.284 0 0 r
.61691 .45606 m
.62451 .45465 L
.62366 .45469 L
F
.652 .7 0 r
.6245 .45351 m
.62959 .45248 L
.62007 .45548 L
F
.6295 .45236 m
.62959 .45248 L
.6245 .45351 L
F
.284 0 0 r
.61572 .45634 m
.6247 .45464 L
.61691 .45606 L
F
.6247 .45464 m
.62451 .45465 L
.61691 .45606 L
F
.635 .823 0 r
.62982 .4524 m
.62812 .45331 L
.62011 .45574 L
F
.62812 .45331 m
.62042 .45745 L
.62029 .45675 L
F
.62812 .45331 m
.62029 .45675 L
.62011 .45574 L
F
.301 0 0 r
.62691 .45385 m
.63058 .45329 L
.62977 .45259 L
F
.284 0 0 r
.62366 .45469 m
.63088 .45347 L
.63058 .45329 L
F
.62451 .45465 m
.63088 .45347 L
.62366 .45469 L
F
.635 .823 0 r
.61675 .45675 m
.61345 .45784 L
.61674 .45673 L
F
.61345 .45784 m
.61343 .45783 L
.61674 .45673 L
F
.62011 .45574 m
.6167 .45862 L
.61626 .45876 L
F
.62011 .45574 m
.61682 .45688 L
.6201 .45563 L
F
.61682 .45688 m
.61677 .45678 L
.6201 .45563 L
F
.476 .168 0 r
.61847 .4571 m
.61798 .45714 L
.61797 .45724 L
F
.61846 .457 m
.61798 .45714 L
.61847 .4571 L
F
.61796 .45728 m
.61796 .45728 L
.61847 .45713 L
F
.61796 .45728 m
.61796 .45728 L
.61847 .45713 L
F
.61847 .45713 m
.61798 .45727 L
.61798 .45727 L
F
.635 .823 0 r
.62011 .45574 m
.61624 .45877 L
.61516 .45745 L
F
.312 0 0 r
.61329 .45779 m
.63088 .45347 L
.6247 .45464 L
F
.295 0 0 r
.63088 .45347 m
.61449 .45865 L
.63112 .45361 L
F
.396 .852 0 r
.61767 .45837 m
.61767 .45837 L
.62042 .4575 L
F
.61767 .45837 m
.61765 .45837 L
.62042 .45748 L
F
.62042 .4575 m
.61767 .45837 L
.61767 .45837 L
F
.62042 .45753 m
.61646 .4588 L
.62042 .4575 L
F
.62042 .4575 m
.61768 .45838 L
.61767 .45837 L
F
.003 0 0 r
.62002 .45804 m
.6259 .4561 L
.62006 .45802 L
F
.396 .852 0 r
.63168 .4539 m
.62042 .45796 L
.62042 .45753 L
F
.455 0 0 r
.63168 .4539 m
.63158 .45383 L
.63183 .4539 L
F
.396 .852 0 r
.63171 .45389 m
.63168 .4539 L
.63168 .4539 L
F
.63168 .4539 m
.62042 .45796 L
.63168 .4539 L
F
.257 0 0 r
.63202 .45419 m
.63203 .45419 L
.63245 .45407 L
F
.61709 .4585 m
.63203 .45419 L
.63202 .45419 L
F
.61709 .4585 m
.61682 .45862 L
.63203 .45419 L
F
.396 .852 0 r
.63168 .4539 m
.63182 .4539 L
.63117 .4541 L
F
.63182 .4539 m
.63325 .45388 L
.63117 .4541 L
F
.257 0 0 r
.61746 .45839 m
.61709 .4585 L
.63245 .45407 L
F
.635 .823 0 r
.63012 .4543 m
.63171 .45389 L
.63013 .45439 L
F
.63162 .45381 m
.63171 .45389 L
.63012 .4543 L
F
.396 .852 0 r
.62042 .45748 m
.61765 .45837 L
.62042 .45745 L
F
.61765 .45837 m
.61761 .45835 L
.62042 .45745 L
F
.62042 .4575 m
.61767 .45837 L
.62042 .4575 L
F
.62042 .4575 m
.61767 .45837 L
.62042 .45748 L
F
.63171 .45389 m
.62042 .45753 L
.62042 .4575 L
F
.63171 .45389 m
.62042 .4575 L
.62042 .4575 L
F
.62042 .4575 m
.62042 .45748 L
.62768 .45516 L
F
.257 0 0 r
.63183 .4539 m
.61746 .45839 L
.63245 .45407 L
F
.396 .852 0 r
.63171 .45389 m
.63117 .4541 L
.63078 .45422 L
F
.62121 .45767 m
.6253 .45642 L
.62042 .45796 L
F
.003 0 0 r
.63306 .454 m
.61695 .45905 L
.62006 .45802 L
F
.396 .852 0 r
.6258 .45622 m
.6253 .45642 L
.62143 .45759 L
F
.003 0 0 r
.63306 .454 m
.62006 .45802 L
.63026 .45482 L
F
.257 0 0 r
.61714 .45853 m
.61716 .45854 L
.63245 .45407 L
F
.003 0 0 r
.61695 .45905 m
.62002 .45804 L
.62006 .45802 L
F
.396 .852 0 r
.61646 .4588 m
.6164 .45879 L
.62042 .4575 L
F
.039 0 0 r
.61697 .45904 m
.617 .45901 L
.617 .45901 L
F
.61698 .45904 m
.61697 .45904 L
.61698 .45904 L
F
.61698 .45904 m
.61698 .45904 L
.617 .45901 L
F
.61701 .45901 m
.61698 .45904 L
.617 .45901 L
F
.396 .852 0 r
.61646 .4588 m
.6173 .45893 L
.61696 .45904 L
F
.13 0 0 r
.61696 .45903 m
.61694 .45905 L
.6171 .459 L
F
.61696 .45903 m
.61669 .45913 L
.61694 .45905 L
F
.134 0 0 r
.61984 .45809 m
.61669 .45913 L
.61813 .45862 L
F
.23 0 0 r
.63245 .45407 m
.61767 .45839 L
.61801 .4587 L
F
.156 0 0 r
.63245 .45407 m
.6167 .45911 L
.63304 .454 L
F
.6167 .45911 m
.61671 .45911 L
.63304 .454 L
F
.103 0 0 r
.63304 .454 m
.61712 .45899 L
.6173 .45894 L
F
.154 0 0 r
.63304 .454 m
.61695 .45905 L
.63306 .454 L
F
.61695 .45905 m
.61695 .45905 L
.63306 .454 L
F
.396 .852 0 r
.63171 .45389 m
.62764 .45519 L
.62768 .45516 L
F
.455 0 0 r
.65619 .54216 m
.6316 .4539 L
.63258 .45458 L
F
.6316 .4539 m
.63158 .45383 L
.63168 .4539 L
F
.6316 .4539 m
.63168 .4539 L
.63258 .45458 L
F
.257 0 0 r
.63139 .45377 m
.61893 .4579 L
.63158 .45383 L
F
.284 0 0 r
.6247 .45464 m
.63088 .45347 L
.62451 .45465 L
F
.285 0 0 r
.63139 .45377 m
.61457 .45871 L
.61531 .45905 L
F
.63139 .45377 m
.61531 .45905 L
.6167 .45862 L
F
.257 0 0 r
.63139 .45377 m
.617 .45852 L
.61707 .4585 L
F
.63139 .45377 m
.61707 .4585 L
.61893 .4579 L
F
.295 0 0 r
.63112 .45361 m
.61457 .45871 L
.63139 .45377 L
F
.304 0 0 r
.63112 .45361 m
.61449 .45865 L
.61457 .45871 L
F
.63088 .45347 m
.61339 .45786 L
.61449 .45865 L
F
.61329 .45779 m
.61339 .45786 L
.63088 .45347 L
F
.451 0 0 r
.63058 .45329 m
.63088 .45347 L
.65168 .54245 L
F
.448 0 0 r
.63065 .45359 m
.62984 .4528 L
.63058 .45329 L
F
.62984 .4528 m
.62935 .45232 L
.62966 .45256 L
F
.62984 .4528 m
.62966 .45256 L
.63058 .45329 L
F
.652 .7 0 r
.62749 .44991 m
.62888 .45157 L
.62007 .45548 L
F
.62888 .45157 m
.62963 .45246 L
.62959 .45248 L
F
.6279 .4496 m
.62963 .45246 L
.62749 .44991 L
F
.441 0 0 r
.62733 .44972 m
.62719 .44949 L
.62731 .44966 L
F
.62737 .44977 m
.62731 .44966 L
.62753 .44996 L
F
.652 .7 0 r
.62739 .44979 m
.62007 .45548 L
.61949 .45265 L
F
.6279 .4496 m
.62749 .44991 L
.62739 .44979 L
F
.62749 .44991 m
.62007 .45548 L
.62739 .44979 L
F
.308 0 0 r
.62762 .45113 m
.62826 .45097 L
.62733 .45003 L
F
.62733 .45003 m
.62826 .45097 L
.62753 .44996 L
F
.641 .608 0 r
.62785 .44948 m
.6279 .4496 L
.62737 .44977 L
F
.62731 .44966 m
.62737 .44977 L
.61944 .45226 L
F
.62785 .44948 m
.62737 .44977 L
.62731 .44966 L
F
.61944 .45226 m
.6279 .4496 L
.61941 .45229 L
F
.652 .7 0 r
.61946 .4525 m
.61885 .45248 L
.61942 .45232 L
F
.62737 .44977 m
.61946 .4525 L
.61941 .45229 L
F
.6279 .4496 m
.62738 .44978 L
.62737 .44977 L
F
.62738 .44978 m
.61946 .4525 L
.62737 .44977 L
F
.641 .608 0 r
.61016 .45384 m
.61082 .455 L
.61081 .45501 L
F
.60919 .45212 m
.61082 .455 L
.60918 .45213 L
F
.61442 .44995 m
.61086 .45499 L
.60919 .45212 L
F
.61859 .44849 m
.61941 .45229 L
.61551 .45352 L
F
.61859 .44849 m
.61551 .45352 L
.61442 .44995 L
F
.305 0 0 r
.61021 .45411 m
.62719 .44949 L
.6264 .44814 L
F
.439 0 0 r
.62721 .44959 m
.6264 .44814 L
.62719 .44949 L
F
.308 0 0 r
.62733 .45003 m
.62753 .44996 L
.62733 .45002 L
F
.62733 .45003 m
.62733 .45002 L
.61949 .4523 L
F
.61107 .45537 m
.62733 .45003 L
.61949 .4523 L
F
.61107 .45537 m
.62762 .45113 L
.62733 .45003 L
F
.306 0 0 r
.61074 .45487 m
.62719 .44949 L
.61021 .45411 L
F
.62105 .45173 m
.62719 .44949 L
.61074 .45487 L
F
.652 .7 0 r
.61984 .45437 m
.62007 .45548 L
.61315 .45767 L
F
.61309 .4576 m
.61315 .45767 L
.61257 .45785 L
F
.61984 .45437 m
.61315 .45767 L
.61309 .4576 L
F
.61309 .4576 m
.61257 .45785 L
.61249 .45689 L
F
.396 .852 0 r
.61614 .45901 m
.61696 .45904 L
.61312 .45989 L
F
.441 0 0 r
.61319 .45772 m
.6125 .4573 L
.63416 .5475 L
F
.61318 .45769 m
.61315 .45767 L
.61319 .45772 L
F
.61315 .45767 m
.6125 .4573 L
.61319 .45772 L
F
.301 0 0 r
.61174 .45616 m
.6154 .4556 L
.62932 .45221 L
F
.6154 .4556 m
.62889 .4525 L
.62932 .45221 L
F
.314 0 0 r
.62366 .45469 m
.63058 .45329 L
.62691 .45385 L
F
.635 .823 0 r
.62832 .4529 m
.62282 .45473 L
.62832 .45288 L
F
.62282 .45473 m
.62279 .45473 L
.62832 .45288 L
F
.6201 .45563 m
.62009 .45561 L
.62832 .45288 L
F
.62832 .45288 m
.61674 .45673 L
.61665 .45656 L
F
.62982 .4524 m
.62011 .45574 L
.6201 .45563 L
F
.308 0 0 r
.61174 .45616 m
.62826 .45097 L
.61107 .45537 L
F
.307 0 0 r
.61174 .45616 m
.62845 .45124 L
.62826 .45097 L
F
.308 0 0 r
.62932 .45221 m
.62845 .45124 L
.61174 .45616 L
F
.439 0 0 r
.65168 .54245 m
.62659 .44887 L
.62721 .44959 L
F
.62659 .44887 m
.6264 .44814 L
.62721 .44959 L
F
.635 .823 0 r
.62982 .4524 m
.62832 .4529 L
.62832 .45288 L
F
.441 0 0 r
.65168 .54245 m
.62733 .44972 L
.62851 .45198 L
F
.62733 .44972 m
.62731 .44966 L
.62737 .44977 L
F
.62733 .44972 m
.62737 .44977 L
.62851 .45198 L
F
.65168 .54245 m
.62721 .44959 L
.62733 .44972 L
F
.62721 .44959 m
.62719 .44949 L
.62733 .44972 L
F
.62851 .45198 m
.62737 .44977 L
.62826 .45097 L
F
.62737 .44977 m
.62753 .44996 L
.62826 .45097 L
F
.299 0 0 r
.60904 .45199 m
.62578 .44685 L
.62212 .44758 L
F
.641 .608 0 r
.62533 .4461 m
.61859 .44849 L
.61853 .44825 L
F
.3 0 0 r
.62532 .44591 m
.62532 .44591 L
.62532 .44591 L
F
.432 0 0 r
.62535 .44598 m
.62471 .44429 L
.62532 .44591 L
F
.641 .608 0 r
.6254 .44607 m
.62534 .44612 L
.62533 .4461 L
F
.62534 .44612 m
.61859 .44849 L
.62533 .4461 L
F
.3 0 0 r
.62526 .44592 m
.62526 .44592 L
.62532 .44591 L
F
.302 0 0 r
.61021 .45411 m
.6264 .44814 L
.60912 .45214 L
F
.303 0 0 r
.60912 .45214 m
.62578 .44685 L
.60904 .45199 L
F
.301 0 0 r
.60912 .45214 m
.6264 .44814 L
.62578 .44685 L
F
.294 0 0 r
.60832 .45036 m
.62532 .44591 L
.60752 .44794 L
F
.432 0 0 r
.65168 .54245 m
.62501 .44539 L
.62535 .44598 L
F
.62501 .44539 m
.62471 .44429 L
.62535 .44598 L
F
.641 .608 0 r
.62619 .44582 m
.62541 .4461 L
.6254 .44607 L
F
.62541 .4461 m
.62534 .44612 L
.6254 .44607 L
F
.453 0 0 r
.62494 .44528 m
.62477 .44477 L
.62488 .44502 L
F
.62616 .45015 m
.62485 .44509 L
.62494 .44528 L
F
.62485 .44509 m
.62477 .44477 L
.62494 .44528 L
F
.62477 .44477 m
.624 .44181 L
.62488 .44502 L
F
.396 .852 0 r
.62764 .45519 m
.62042 .4575 L
.62768 .45516 L
F
.62768 .45516 m
.62042 .45748 L
.62042 .45745 L
F
.437 0 0 r
.65013 .54261 m
.64523 .54332 L
.62451 .44422 L
F
.62477 .44477 m
.62451 .44422 L
.624 .44181 L
F
.65013 .54261 m
.62451 .44422 L
.62477 .44477 L
F
.369 0 0 r
.65168 .54245 m
.62479 .44467 L
.62471 .44429 L
F
.291 0 0 r
.62469 .44429 m
.62471 .44429 L
.62469 .44429 L
F
.369 0 0 r
.62479 .44467 m
.624 .44181 L
.62471 .44429 L
F
.292 0 0 r
.60731 .44711 m
.60731 .44711 L
.624 .44181 L
F
.641 .608 0 r
.61578 .44282 m
.60868 .44457 L
.5802 .45414 L
F
.597 .448 0 r
.60698 .44424 m
.60731 .44711 L
.60729 .44712 L
F
.60695 .44425 m
.60729 .44712 L
.57163 .45845 L
F
.60698 .44424 m
.60729 .44712 L
.60695 .44425 L
F
.086 0 0 r
.57152 .44675 m
.55148 .45436 L
.57328 .44619 L
F
.55148 .45436 m
.55156 .45434 L
.57328 .44619 L
F
.472 .161 0 r
.56404 .45035 m
.55045 .45516 L
.55058 .45465 L
F
.086 0 0 r
.57152 .44675 m
.55233 .45289 L
.55049 .45474 L
F
.444 0 0 r
.51769 .46435 m
.51774 .46438 L
.5177 .46437 L
F
.51774 .46438 m
.51778 .46441 L
.51772 .46438 L
F
.51774 .46438 m
.51772 .46438 L
.5177 .46437 L
F
.299 0 0 r
.51758 .46443 m
.5177 .46437 L
.51772 .46438 L
F
.414 .86 0 r
.51774 .46438 m
.51619 .46449 L
.51767 .4644 L
F
.268 0 0 r
.51751 .46445 m
.51734 .4643 L
.5177 .46437 L
F
.414 .86 0 r
.51785 .46434 m
.517 .46442 L
.51774 .46438 L
F
.517 .46442 m
.51619 .46449 L
.51774 .46438 L
F
.51765 .4644 m
.51755 .46443 L
.51767 .4644 L
F
.299 0 0 r
.51758 .46443 m
.51772 .46438 L
.51778 .46441 L
F
.414 .86 0 r
.51619 .46449 m
.51755 .46443 L
.51765 .4644 L
F
.5176 .46442 m
.51749 .46445 L
.51716 .46456 L
F
.638 .82 0 r
.51752 .46446 m
.5176 .46442 L
.51717 .46456 L
F
.268 0 0 r
.51636 .46494 m
.51683 .46463 L
.51751 .46445 L
F
.414 .86 0 r
.51663 .46436 m
.51619 .46449 L
.51785 .46434 L
F
.268 0 0 r
.51621 .4648 m
.51683 .46463 L
.51636 .46494 L
F
.214 0 0 r
.55195 .45289 m
.51514 .4654 L
.51608 .46437 L
F
.48 .344 .477 r
.55122 .45289 m
.55049 .45474 L
.55233 .45289 L
F
.472 .161 0 r
.57163 .44766 m
.56404 .45035 L
.55065 .45437 L
F
.56404 .45035 m
.55058 .45465 L
.55065 .45437 L
F
.086 0 0 r
.55148 .45436 m
.55049 .45474 L
.55156 .45434 L
F
.472 .161 0 r
.55042 .45526 m
.55045 .45516 L
.57163 .44766 L
F
.086 0 0 r
.55156 .45434 m
.55049 .45474 L
.57156 .44794 L
F
.214 0 0 r
.57238 .4468 m
.55119 .45375 L
.57291 .44619 L
F
.55119 .45375 m
.55158 .45331 L
.57291 .44619 L
F
.57291 .44619 m
.55158 .45331 L
.55195 .45289 L
F
.57238 .4468 m
.57163 .44766 L
.55065 .45437 L
F
.57238 .4468 m
.55065 .45437 L
.55119 .45375 L
F
.481 .344 .471 r
.57148 .44803 m
.57231 .44619 L
.57328 .44619 L
F
.287 .194 .591 r
.57286 .42658 m
.5611 .31196 L
.56868 .42794 L
F
.299 .225 .652 r
.57286 .42658 m
.56868 .42794 L
.56904 .43015 L
F
.314 .276 .748 r
.57322 .4288 m
.56904 .43015 L
.56978 .43233 L
F
.299 .225 .652 r
.57286 .42658 m
.56904 .43015 L
.57322 .4288 L
F
.481 .344 .471 r
.57345 .44602 m
.56364 .39147 L
.56048 .33544 L
F
.57286 .42658 m
.57345 .44602 L
.56048 .33544 L
F
.48 .344 .477 r
.56597 .44045 m
.56542 .42076 L
.56514 .44045 L
F
.481 .344 .471 r
.57345 .44602 m
.56514 .44724 L
.56364 .39147 L
F
.57322 .4288 m
.57345 .44602 L
.57286 .42658 L
F
.414 .86 0 r
.61103 .43438 m
.60983 .43443 L
.60978 .43445 L
F
.61085 .43443 m
.60978 .43445 L
.57291 .44619 L
F
.61103 .43438 m
.60978 .43445 L
.61085 .43443 L
F
.45 0 0 r
.60953 .42193 m
.60935 .43445 L
.61028 .43426 L
F
.60935 .43445 m
.60976 .43445 L
.61028 .43426 L
F
0 0 0 r
.61028 .43426 m
.60976 .43445 L
.60981 .43443 L
F
.414 .86 0 r
.61054 .43421 m
.61043 .43419 L
.60963 .43444 L
F
.60981 .43443 m
.60963 .43444 L
.60418 .43618 L
F
.61054 .43421 m
.60963 .43444 L
.60981 .43443 L
F
.61054 .43421 m
.60418 .43618 L
.57291 .44619 L
F
.61217 .43411 m
.57291 .44619 L
.57391 .44619 L
F
.61215 .4341 m
.57291 .44619 L
.61217 .43411 L
F
.214 0 0 r
.60964 .43457 m
.57238 .4468 L
.60811 .43497 L
F
.60964 .43457 m
.60811 .43497 L
.60972 .43447 L
F
.60978 .43439 m
.57238 .4468 L
.57291 .44619 L
F
.60975 .43443 m
.60957 .43449 L
.60978 .43439 L
F
.60957 .43449 m
.57238 .4468 L
.6096 .43445 L
F
.60957 .43449 m
.6096 .43445 L
.60978 .43439 L
F
.45 0 0 r
.60935 .43445 m
.60935 .4346 L
.60953 .43453 L
F
.6096 .43445 m
.60953 .43453 L
.60976 .43445 L
F
.60935 .43445 m
.60953 .43453 L
.6096 .43445 L
F
.638 .82 0 r
.61248 .43554 m
.61127 .43447 L
.57462 .44619 L
F
.61245 .43555 m
.57462 .44619 L
.61267 .43578 L
F
.61277 .43583 m
.57462 .44619 L
.57575 .44705 L
F
.61276 .43582 m
.57462 .44619 L
.61277 .43583 L
F
.61315 .43565 m
.57462 .44619 L
.61317 .4357 L
F
.214 0 0 r
.61034 .43434 m
.57163 .44766 L
.57238 .4468 L
F
.61022 .43456 m
.60963 .43476 L
.61034 .43434 L
F
.638 .82 0 r
.61272 .43584 m
.57575 .44705 L
.61288 .43601 L
F
.62086 .43318 m
.6169 .4333 L
.61498 .43484 L
F
.6169 .4333 m
.61484 .43406 L
.61498 .43484 L
F
.281 0 0 r
.61146 .4346 m
.6119 .43487 L
.61143 .43461 L
F
.299 0 0 r
.61194 .43486 m
.61251 .4355 L
.6119 .43487 L
F
.638 .82 0 r
.61299 .4354 m
.61236 .43432 L
.61149 .43459 L
F
.61299 .4354 m
.61127 .43447 L
.61248 .43554 L
F
.61498 .43484 m
.61471 .43337 L
.61226 .43415 L
F
.61498 .43484 m
.61226 .43415 L
.61299 .4354 L
F
.172 0 0 r
.60844 .4358 m
.61666 .43398 L
.6112 .43478 L
F
.638 .82 0 r
.6169 .4333 m
.61471 .43337 L
.61484 .43406 L
F
.62202 .43207 m
.61471 .43337 L
.62086 .43318 L
F
.172 0 0 r
.61666 .43398 m
.62076 .43296 L
.61167 .43461 L
F
.61666 .43398 m
.61167 .43461 L
.6112 .43478 L
F
.459 0 0 r
.61094 .43433 m
.61094 .43433 L
.61094 .43433 L
F
.61094 .43433 m
.61094 .43433 L
.60953 .42193 L
F
.196 0 0 r
.61028 .43426 m
.61033 .43425 L
.61094 .43433 L
F
.46 0 0 r
.6108 .43303 m
.61094 .43433 L
.61096 .43282 L
F
.196 0 0 r
.61033 .43425 m
.61478 .43289 L
.61094 .43433 L
F
.61478 .43289 m
.61421 .43324 L
.61094 .43433 L
F
.414 .86 0 r
.61428 .4332 m
.61043 .43419 L
.61077 .43424 L
F
.62761 .42924 m
.61471 .43331 L
.61471 .43337 L
F
.249 0 0 r
.62355 .43062 m
.61896 .43224 L
.62416 .4303 L
F
.62493 .43007 m
.62416 .4303 L
.62725 .42915 L
F
.62355 .43062 m
.62416 .4303 L
.62493 .43007 L
F
.241 0 0 r
.62725 .42915 m
.61097 .43433 L
.6268 .42904 L
F
.61097 .43433 m
.61094 .43433 L
.61097 .43433 L
F
.61097 .43433 m
.61097 .43433 L
.6268 .42904 L
F
.414 .86 0 r
.61605 .43257 m
.61893 .4316 L
.61275 .43352 L
F
.13 0 0 r
.6232 .43024 m
.62273 .43033 L
.6268 .42904 L
F
.196 0 0 r
.61112 .43427 m
.61096 .43433 L
.61096 .43433 L
F
.13 0 0 r
.61097 .43433 m
.61988 .43129 L
.6232 .43024 L
F
.61099 .43432 m
.61988 .43129 L
.61097 .43433 L
F
.004 0 0 r
.61099 .43432 m
.61512 .43296 L
.62273 .43033 L
F
.13 0 0 r
.61094 .43433 m
.61099 .43432 L
.61097 .43433 L
F
.004 0 0 r
.61094 .43433 m
.61107 .43429 L
.61099 .43432 L
F
.61107 .43429 m
.61512 .43296 L
.61099 .43432 L
F
.196 0 0 r
.61421 .43324 m
.61111 .43428 L
.61112 .43427 L
F
.61111 .43428 m
.61096 .43433 L
.61112 .43427 L
F
.13 0 0 r
.61988 .43129 m
.62273 .43033 L
.6232 .43024 L
F
0 0 0 r
.61478 .43289 m
.6096 .43451 L
.61537 .43273 L
F
.13 0 0 r
.62273 .43033 m
.62601 .42923 L
.6268 .42904 L
F
.249 0 0 r
.62746 .4292 m
.62561 .42987 L
.62725 .42915 L
F
.299 0 0 r
.62746 .4292 m
.62671 .42952 L
.62561 .42987 L
F
.414 .86 0 r
.62699 .42942 m
.62601 .42923 L
.62269 .43034 L
F
.61718 .43224 m
.62269 .43034 L
.61605 .43257 L
F
.62699 .42942 m
.62269 .43034 L
.61718 .43224 L
F
.214 0 0 r
.62518 .42952 m
.62315 .43039 L
.62313 .4304 L
F
.414 .86 0 r
.62761 .42924 m
.6172 .43224 L
.61522 .43292 L
F
.61506 .43298 m
.61426 .43322 L
.61398 .43339 L
F
.62761 .42924 m
.61077 .43424 L
.62505 .43004 L
F
.004 0 0 r
.61413 .4333 m
.62534 .42966 L
.61516 .43294 L
F
.61512 .43296 m
.62396 .43004 L
.62273 .43033 L
F
.214 0 0 r
.62596 .42922 m
.6258 .42941 L
.62315 .43039 L
F
.004 0 0 r
.62396 .43004 m
.62551 .42953 L
.62444 .42984 L
F
.62396 .43004 m
.62444 .42984 L
.62273 .43033 L
F
.455 0 0 r
.62601 .42923 m
.62587 .42922 L
.62249 .41654 L
F
.414 .86 0 r
.62601 .42923 m
.62596 .42922 L
.62594 .42923 L
F
.62601 .42923 m
.62594 .42923 L
.61605 .43257 L
F
.62601 .42923 m
.62594 .42923 L
.62601 .42923 L
F
.455 0 0 r
.6268 .42904 m
.62601 .42923 L
.62249 .41654 L
F
.214 0 0 r
.62593 .42923 m
.62315 .43039 L
.62518 .42952 L
F
.62596 .42922 m
.62593 .42923 L
.62593 .42923 L
F
.62593 .42923 m
.62315 .43039 L
.62593 .42923 L
F
.455 0 0 r
.62594 .42923 m
.62587 .42926 L
.62587 .42922 L
F
.62601 .42923 m
.62592 .42925 L
.62594 .42923 L
F
.62592 .42925 m
.62587 .42926 L
.62594 .42923 L
F
.13 0 0 r
.62273 .43033 m
.62547 .42939 L
.62601 .42923 L
F
.62547 .42939 m
.62587 .42926 L
.62592 .42925 L
F
.62547 .42939 m
.62592 .42925 L
.62601 .42923 L
F
.214 0 0 r
.62438 .42975 m
.6229 .4304 L
.61823 .43184 L
F
.62559 .42934 m
.62541 .42942 L
.62438 .42975 L
F
.004 0 0 r
.62273 .43033 m
.62444 .42984 L
.62547 .42939 L
F
.214 0 0 r
.62541 .42942 m
.6229 .4304 L
.62438 .42975 L
F
.62596 .42922 m
.62518 .42952 L
.62559 .42934 L
F
.62518 .42952 m
.6229 .4304 L
.62559 .42934 L
F
.255 0 0 r
.61516 .43294 m
.62395 .43004 L
.61512 .43296 L
F
.004 0 0 r
.62444 .42984 m
.62551 .42953 L
.62547 .42939 L
F
.452 0 0 r
.62534 .42966 m
.6253 .42969 L
.62524 .42941 L
F
.62529 .42943 m
.62524 .42941 L
.62249 .41654 L
F
.62534 .42966 m
.62524 .42941 L
.62529 .42943 L
F
.255 0 0 r
.62395 .43004 m
.62551 .42953 L
.62396 .43004 L
F
.62395 .43004 m
.62396 .43004 L
.61512 .43296 L
F
.414 .86 0 r
.62505 .43004 m
.61506 .43298 L
.61297 .43378 L
F
.281 0 0 r
.62416 .4303 m
.61117 .43446 L
.61094 .43433 L
F
.214 0 0 r
.61936 .43176 m
.61961 .43169 L
.61851 .43209 L
F
.62348 .43017 m
.61961 .43169 L
.61936 .43176 L
F
.62348 .43017 m
.62313 .4304 L
.61961 .43169 L
F
.62518 .42952 m
.62395 .43004 L
.62348 .43017 L
F
.004 0 0 r
.61516 .43294 m
.6232 .43035 L
.6234 .43023 L
F
.214 0 0 r
.62395 .43004 m
.62313 .4304 L
.62348 .43017 L
F
.196 0 0 r
.62095 .431 m
.6233 .43032 L
.61413 .4333 L
F
.214 0 0 r
.62518 .42952 m
.62313 .4304 L
.62518 .42952 L
F
.249 0 0 r
.62561 .42987 m
.62355 .43062 L
.62493 .43007 L
F
.299 0 0 r
.62561 .42987 m
.62313 .43102 L
.62355 .43062 L
F
.62671 .42952 m
.62313 .43102 L
.62561 .42987 L
F
.293 0 0 r
.62769 .42935 m
.62313 .43102 L
.62671 .42952 L
F
.414 .86 0 r
.61252 .43406 m
.61136 .43442 L
.61253 .43407 L
F
.61198 .4342 m
.61136 .43442 L
.61252 .43406 L
F
.61125 .43441 m
.61132 .43442 L
.61198 .4342 L
F
.61132 .43442 m
.61136 .43442 L
.61198 .4342 L
F
.61246 .43403 m
.61252 .43406 L
.61471 .43337 L
F
.61471 .43337 m
.61252 .43406 L
.61253 .43407 L
F
.281 0 0 r
.62416 .4303 m
.61896 .43224 L
.61117 .43446 L
F
.414 .86 0 r
.62761 .42924 m
.61471 .43324 L
.61471 .43331 L
F
.214 0 0 r
.6258 .42941 m
.62557 .42969 L
.61851 .43209 L
F
.62557 .42969 m
.62476 .43068 L
.62456 .43072 L
F
.62557 .42969 m
.62459 .4307 L
.61851 .43209 L
F
.62459 .4307 m
.62456 .43072 L
.61851 .43209 L
F
.004 0 0 r
.62547 .42939 m
.62551 .42953 L
.62587 .42926 L
F
.452 0 0 r
.62544 .42923 m
.62587 .42926 L
.62551 .42953 L
F
.62249 .41654 m
.62587 .42922 L
.62544 .42923 L
F
.62587 .42922 m
.62587 .42926 L
.62544 .42923 L
F
.414 .86 0 r
.61275 .43352 m
.62594 .42922 L
.61043 .43419 L
F
.62594 .42922 m
.62596 .42922 L
.62594 .42922 L
F
.62594 .42922 m
.62594 .42922 L
.61043 .43419 L
F
.61893 .4316 m
.62596 .42922 L
.61275 .43352 L
F
.61522 .43292 m
.61464 .43297 L
.61428 .4332 L
F
.6172 .43224 m
.61464 .43297 L
.61522 .43292 L
F
.196 0 0 r
.61478 .43289 m
.62095 .431 L
.61421 .43324 L
F
0 0 0 r
.61478 .43289 m
.61537 .43273 L
.61707 .43219 L
F
.61028 .43426 m
.60981 .43443 L
.61478 .43289 L
F
.414 .86 0 r
.61464 .43297 m
.61043 .43419 L
.61428 .4332 L
F
.255 0 0 r
.61094 .43433 m
.6114 .43418 L
.61094 .43433 L
F
.61516 .43294 m
.61512 .43296 L
.61094 .43433 L
F
.004 0 0 r
.61094 .43433 m
.61413 .4333 L
.61516 .43294 L
F
.196 0 0 r
.61096 .43433 m
.61096 .43433 L
.61094 .43433 L
F
.414 .86 0 r
.61122 .43432 m
.61054 .43421 L
.60983 .43443 L
F
.61122 .43432 m
.60983 .43443 L
.61103 .43438 L
F
.214 0 0 r
.61738 .43203 m
.61022 .43456 L
.61034 .43434 L
F
.62596 .42922 m
.61931 .43148 L
.61738 .43203 L
F
0 0 0 r
.61707 .43219 m
.61537 .43273 L
.62095 .431 L
F
.214 0 0 r
.61931 .43148 m
.61022 .43456 L
.61738 .43203 L
F
.62596 .42922 m
.61186 .43385 L
.61188 .43372 L
F
.452 0 0 r
.62524 .42923 m
.62551 .42953 L
.62534 .42966 L
F
.62249 .41654 m
.62544 .42923 L
.62524 .42923 L
F
.62544 .42923 m
.62551 .42953 L
.62524 .42923 L
F
.214 0 0 r
.6229 .4304 m
.6225 .43055 L
.62095 .431 L
F
.414 .86 0 r
.61136 .43442 m
.61139 .43442 L
.61253 .43407 L
F
.638 .82 0 r
.61149 .43459 m
.61226 .43415 L
.61127 .43447 L
F
.61236 .43432 m
.61226 .43415 L
.61149 .43459 L
F
.414 .86 0 r
.6114 .43443 m
.61127 .43447 L
.61127 .43447 L
F
.61253 .43407 m
.61139 .43442 L
.6114 .43443 L
F
.281 0 0 r
.61896 .43224 m
.61143 .43461 L
.61117 .43446 L
F
.214 0 0 r
.6225 .43055 m
.61447 .43365 L
.62095 .431 L
F
.638 .82 0 r
.6295 .43075 m
.62202 .43207 L
.62086 .43318 L
F
.192 0 0 r
.61321 .43402 m
.62119 .43232 L
.62454 .43075 L
F
.638 .82 0 r
.62927 .43082 m
.62564 .43192 L
.61507 .43536 L
F
.62564 .43192 m
.61503 .43514 L
.61504 .43522 L
F
.62564 .43192 m
.61504 .43522 L
.61507 .43536 L
F
.309 0 0 r
.62928 .43085 m
.61292 .4361 L
.62038 .43356 L
F
.638 .82 0 r
.62927 .43082 m
.62564 .43192 L
.62927 .43082 L
F
.62912 .43087 m
.62713 .43143 L
.62371 .43251 L
F
.62911 .43086 m
.61498 .43484 L
.62912 .43087 L
F
.309 0 0 r
.62928 .43085 m
.62038 .43356 L
.62922 .43077 L
F
.638 .82 0 r
.62713 .43143 m
.61498 .43484 L
.62371 .43251 L
F
.309 0 0 r
.62928 .43085 m
.62634 .43196 L
.61292 .4361 L
F
.653 .699 0 r
.61358 .43613 m
.61348 .43587 L
.61309 .43629 L
F
.463 0 0 r
.61292 .4361 m
.61305 .4363 L
.61297 .43615 L
F
.309 0 0 r
.62634 .43196 m
.61305 .4363 L
.61292 .4361 L
F
.472 .161 0 r
.62476 .43068 m
.62414 .43346 L
.62356 .43364 L
F
.638 .82 0 r
.62371 .43251 m
.61498 .43484 L
.61503 .43514 L
F
.653 .699 0 r
.61426 .43796 m
.61358 .43613 L
.61309 .43629 L
F
.63096 .43367 m
.61635 .43522 L
.61554 .43764 L
F
.61635 .43522 m
.61512 .43563 L
.61554 .43764 L
F
.638 .82 0 r
.61272 .43584 m
.61288 .43601 L
.61298 .43598 L
F
.61284 .4358 m
.61298 .43598 L
.61346 .43584 L
F
.463 0 0 r
.6129 .43604 m
.6128 .43592 L
.61292 .4361 L
F
.638 .82 0 r
.61336 .43565 m
.61346 .43584 L
.61507 .43536 L
F
.61507 .43536 m
.61346 .43584 L
.61348 .43587 L
F
.309 0 0 r
.62038 .43356 m
.61292 .4361 L
.6128 .43592 L
F
.214 0 0 r
.61447 .43365 m
.6135 .43403 L
.6139 .43382 L
F
.25 0 0 r
.61237 .43677 m
.61904 .43562 L
.62363 .43359 L
F
.653 .699 0 r
.6309 .43368 m
.61408 .43801 L
.63091 .4337 L
F
.61424 .43858 m
.57769 .44927 L
.61443 .43896 L
F
.61431 .43856 m
.61221 .43906 L
.60809 .44038 L
F
.61221 .43906 m
.57656 .44766 L
.60809 .44038 L
F
.60809 .44038 m
.57656 .44766 L
.57769 .44927 L
F
.61408 .43801 m
.57656 .44766 L
.61431 .43856 L
F
.556 .342 0 r
.61904 .43562 m
.62417 .43525 L
.60696 .44074 L
F
.60697 .44063 m
.60696 .44074 L
.60594 .44106 L
F
.61904 .43562 m
.60696 .44074 L
.60697 .44063 L
F
.641 .608 0 r
.61633 .44134 m
.61542 .44156 L
.61649 .44204 L
F
.28 0 0 r
.60951 .44146 m
.61966 .44146 L
.61674 .44009 L
F
.641 .608 0 r
.61542 .44156 m
.61562 .44223 L
.61649 .44204 L
F
.28 0 0 r
.60758 .44194 m
.61966 .44146 L
.60951 .44146 L
F
.597 .448 0 r
.60688 .44371 m
.57163 .45845 L
.57136 .45677 L
F
.61022 .44248 m
.60695 .44425 L
.60688 .44371 L
F
.61177 .44231 m
.60695 .44425 L
.61022 .44248 L
F
.276 0 0 r
.60676 .44286 m
.61966 .44146 L
.60758 .44194 L
F
.556 .342 0 r
.58678 .44717 m
.60758 .44194 L
.57095 .45246 L
F
.57095 .45222 m
.57095 .45246 L
.56352 .45459 L
F
.58678 .44717 m
.57095 .45246 L
.57095 .45222 L
F
.60758 .44194 m
.60751 .442 L
.56352 .45459 L
F
.241 0 0 r
.60707 .43904 m
.61904 .43562 L
.61237 .43677 L
F
.221 0 0 r
.61368 .43403 m
.62063 .43291 L
.61985 .43265 L
F
.472 .161 0 r
.62205 .43263 m
.62352 .43362 L
.62314 .43373 L
F
.62216 .4326 m
.62356 .43364 L
.62205 .43263 L
F
.62163 .43221 m
.62318 .43377 L
.62037 .43282 L
F
.62426 .43155 m
.62356 .43364 L
.62163 .43221 L
F
.221 0 0 r
.61167 .43461 m
.62076 .43296 L
.61368 .43403 L
F
.62076 .43296 m
.62394 .43238 L
.62063 .43291 L
F
.62076 .43296 m
.62063 .43291 L
.61368 .43403 L
F
.172 0 0 r
.60844 .4358 m
.60807 .43613 L
.61666 .43398 L
F
.25 0 0 r
.61904 .43562 m
.62361 .43371 L
.62363 .43359 L
F
.48 .344 .477 r
.55042 .4553 m
.54994 .45876 L
.55042 .45527 L
F
.258 .125 .452 r
.56907 .44932 m
.54994 .45892 L
.55264 .45806 L
F
.472 .161 0 r
.57135 .44882 m
.55024 .45599 L
.55805 .45284 L
F
.57135 .44882 m
.55805 .45284 L
.56948 .44918 L
F
.57135 .44882 m
.55024 .45599 L
.55024 .45599 L
F
.57135 .44882 m
.55021 .45609 L
.55024 .45599 L
F
.48 .344 .477 r
.54985 .45954 m
.54994 .45851 L
.54981 .4577 L
F
.54994 .45851 m
.5501 .45655 L
.54995 .45715 L
F
.54994 .45851 m
.54995 .45715 L
.54981 .4577 L
F
.556 .342 0 r
.54995 .45715 m
.51452 .46856 L
.51452 .46846 L
F
.472 .161 0 r
.57135 .44882 m
.57105 .45005 L
.55002 .45687 L
F
.481 .344 .471 r
.57095 .45222 m
.57095 .45066 L
.57119 .44946 L
F
.472 .161 0 r
.57135 .44882 m
.56948 .44918 L
.57141 .44857 L
F
.481 .344 .471 r
.57141 .44857 m
.57119 .44946 L
.57148 .44803 L
F
.57095 .45222 m
.57119 .44946 L
.57141 .44857 L
F
.556 .342 0 r
.57095 .45044 m
.54995 .45722 L
.54995 .45715 L
F
.472 .161 0 r
.57105 .45005 m
.55001 .45687 L
.55002 .45687 L
F
.57105 .45005 m
.57095 .45044 L
.54995 .45715 L
F
.57105 .45005 m
.54995 .45715 L
.55001 .45687 L
F
.57135 .44882 m
.55002 .45687 L
.55021 .45609 L
F
.481 .344 .471 r
.57095 .45066 m
.57095 .44876 L
.57148 .44803 L
F
.241 0 0 r
.60707 .43904 m
.61237 .43677 L
.60716 .43868 L
F
.597 .448 0 r
.60729 .44712 m
.57163 .45845 L
.57163 .45845 L
F
.43 0 0 r
.64078 .54733 m
.62117 .46506 L
.62117 .46505 L
F
.64078 .54733 m
.62118 .46507 L
.62117 .46506 L
F
0 0 0 r
.6224 .4686 m
.62223 .46762 L
.64078 .54733 L
F
.43 0 0 r
.64078 .54733 m
.63021 .50179 L
.62896 .4977 L
F
.42 0 0 r
.63155 .50202 m
.64523 .54332 L
.63936 .54434 L
F
.597 .448 0 r
.624 .44181 m
.624 .44181 L
.60729 .44712 L
F
.624 .44181 m
.60729 .44712 L
.60729 .44712 L
F
.556 .342 0 r
.62361 .43363 m
.60724 .43887 L
.60724 .43885 L
F
.62414 .43346 m
.62361 .43363 L
.62361 .43363 L
F
.62361 .43363 m
.60724 .43887 L
.62361 .43363 L
F
.472 .161 0 r
.6218 .4333 m
.62318 .43377 L
.61208 .43688 L
F
.62476 .43068 m
.62356 .43364 L
.62452 .4308 L
F
.25 0 0 r
.61237 .43677 m
.62363 .43359 L
.62364 .43347 L
F
.433 0 0 r
.62363 .43327 m
.62364 .43347 L
.62361 .43371 L
F
.556 .342 0 r
.62414 .43346 m
.62414 .43349 L
.60718 .4394 L
F
.62414 .43346 m
.60718 .4394 L
.60718 .43937 L
F
.653 .699 0 r
.60203 .44244 m
.57769 .44927 L
.57802 .44975 L
F
.61445 .43896 m
.57769 .44927 L
.61445 .43896 L
F
.556 .342 0 r
.60724 .43935 m
.57095 .452 L
.57095 .452 L
F
.62414 .43346 m
.60724 .43935 L
.60724 .43935 L
F
.60724 .43935 m
.57095 .452 L
.60724 .43935 L
F
.597 .448 0 r
.60729 .44712 m
.60729 .44712 L
.57163 .45845 L
F
.57163 .45845 m
.60729 .44712 L
.57163 .45845 L
F
.42 0 0 r
.60731 .44711 m
.60653 .44491 L
.60735 .44747 L
F
.556 .342 0 r
.60708 .43891 m
.57095 .45049 L
.57095 .45044 L
F
.60724 .43885 m
.60708 .43891 L
.60708 .43891 L
F
.60708 .43891 m
.57095 .45049 L
.60708 .43891 L
F
.472 .161 0 r
.60804 .43636 m
.57095 .45044 L
.57135 .44882 L
F
.6108 .43542 m
.60799 .43648 L
.60804 .43636 L
F
.60799 .43648 m
.57095 .45044 L
.60804 .43636 L
F
.60811 .43633 m
.60804 .43636 L
.60824 .43602 L
F
.608 .43637 m
.57135 .44882 L
.60809 .43607 L
F
.214 0 0 r
.60835 .43576 m
.60634 .43657 L
.57163 .44766 L
F
.60845 .43573 m
.60834 .43577 L
.60835 .43576 L
F
.60834 .43577 m
.60634 .43657 L
.60835 .43576 L
F
.61022 .43456 m
.60983 .43528 L
.60835 .43576 L
F
.60921 .4349 m
.60835 .43576 L
.57163 .44766 L
F
.61022 .43456 m
.60835 .43576 L
.60921 .4349 L
F
.60825 .43586 m
.60634 .43657 L
.60833 .43578 L
F
.472 .161 0 r
.60812 .436 m
.57135 .44882 L
.57163 .44766 L
F
.444 0 0 r
.60807 .43613 m
.60825 .43586 L
.60812 .436 L
F
.472 .161 0 r
.61055 .43522 m
.60809 .43607 L
.60812 .436 L
F
.60809 .43607 m
.57135 .44882 L
.60812 .436 L
F
.214 0 0 r
.60844 .43574 m
.60634 .43657 L
.60845 .43573 L
F
.556 .342 0 r
.60724 .43887 m
.60708 .43892 L
.60724 .43885 L
F
.60708 .43892 m
.57095 .45049 L
.60708 .43891 L
F
.60708 .43892 m
.60708 .43891 L
.60724 .43885 L
F
.472 .161 0 r
.61081 .4358 m
.60784 .43689 L
.6108 .43542 L
F
.60784 .43689 m
.57095 .45044 L
.60799 .43648 L
F
.60784 .43689 m
.60799 .43648 L
.6108 .43542 L
F
.172 0 0 r
.60825 .43586 m
.60807 .43613 L
.60844 .4358 L
F
.214 0 0 r
.60844 .4358 m
.60972 .43549 L
.60818 .43598 L
F
.60834 .43583 m
.60818 .43598 L
.60634 .43657 L
F
.60844 .4358 m
.60818 .43598 L
.60834 .43583 L
F
.60931 .43487 m
.57163 .44766 L
.60959 .4346 L
F
.434 0 0 r
.60685 .43719 m
.60725 .43637 L
.60504 .42183 L
F
.60707 .43904 m
.60716 .43868 L
.60708 .43891 L
F
.472 .161 0 r
.60966 .43622 m
.60951 .43813 L
.60706 .43891 L
F
.60789 .43687 m
.60706 .43891 L
.57095 .45044 L
F
.60966 .43622 m
.60706 .43891 L
.60789 .43687 L
F
.556 .342 0 r
.60827 .43902 m
.60594 .44106 L
.56352 .45459 L
F
.62414 .43349 m
.60804 .44019 L
.60827 .43902 L
F
.60804 .44019 m
.60594 .44106 L
.60827 .43902 L
F
.59616 .44322 m
.59616 .44323 L
.57095 .452 L
F
.60718 .43937 m
.59616 .44323 L
.59616 .44322 L
F
.60718 .43937 m
.60718 .4394 L
.59616 .44323 L
F
.597 .448 0 r
.60695 .44425 m
.57163 .45845 L
.60688 .44371 L
F
.653 .699 0 r
.63088 .43372 m
.62628 .43505 L
.61452 .43894 L
F
.62628 .43505 m
.61436 .43854 L
.61451 .4389 L
F
.62628 .43505 m
.61451 .4389 L
.61452 .43894 L
F
.307 0 0 r
.6256 .43527 m
.62161 .43689 L
.61431 .43871 L
F
.641 .608 0 r
.61446 .43905 m
.61461 .43891 L
.61443 .43897 L
F
.61464 .43899 m
.61461 .43891 L
.61446 .43905 L
F
.653 .699 0 r
.61424 .43858 m
.61443 .43896 L
.61443 .43896 L
F
.61424 .43858 m
.61443 .43896 L
.61452 .43894 L
F
.641 .608 0 r
.61481 .43918 m
.61572 .43855 L
.61461 .43891 L
F
.61579 .43885 m
.61572 .43855 L
.61481 .43918 L
F
.653 .699 0 r
.61452 .43894 m
.61445 .43896 L
.61445 .43896 L
F
.307 0 0 r
.62161 .43689 m
.61454 .43927 L
.61431 .43871 L
F
.556 .342 0 r
.62417 .43525 m
.60862 .44168 L
.60685 .44213 L
F
.60702 .44072 m
.60685 .44213 L
.58678 .44717 L
F
.653 .699 0 r
.61424 .43858 m
.61424 .43858 L
.61443 .43896 L
F
.61436 .43854 m
.61424 .43858 L
.61452 .43894 L
F
.556 .342 0 r
.62417 .43525 m
.60685 .44213 L
.60702 .44072 L
F
.422 0 0 r
.60754 .44913 m
.60625 .4471 L
.60757 .44943 L
F
.597 .448 0 r
.55038 .4638 m
.5358 .46984 L
.51559 .47627 L
F
.384 0 0 r
.60752 .44794 m
.60735 .44747 L
.60832 .45036 L
F
.597 .448 0 r
.6074 .44336 m
.55048 .46445 L
.55038 .4638 L
F
.6074 .44352 m
.55048 .46445 L
.6074 .44336 L
F
.60675 .44278 m
.57095 .4542 L
.57095 .45419 L
F
.6068 .44313 m
.57112 .45526 L
.60675 .44278 L
F
.57112 .45526 m
.5711 .45513 L
.60675 .44278 L
F
.60675 .44278 m
.5711 .45513 L
.57095 .4542 L
F
.276 0 0 r
.60676 .44286 m
.60758 .44194 L
.60677 .44259 L
F
.556 .342 0 r
.57095 .45356 m
.6075 .44235 L
.57095 .45419 L
F
.472 .161 0 r
.62454 .43075 m
.61939 .4325 L
.61923 .43244 L
F
.62455 .43074 m
.62453 .43075 L
.62454 .43075 L
F
.62453 .43075 m
.61939 .4325 L
.62454 .43075 L
F
.62452 .4308 m
.62426 .43155 L
.62163 .43221 L
F
.094 0 0 r
.61368 .43403 m
.61985 .43265 L
.61328 .43402 L
F
.61985 .43265 m
.62119 .43232 L
.61321 .43402 L
F
.196 0 0 r
.61421 .43324 m
.61413 .4333 L
.61096 .43433 L
F
.62095 .431 m
.61413 .4333 L
.61421 .43324 L
F
.414 .86 0 r
.61398 .43339 m
.61077 .43424 L
.61297 .43378 L
F
.61426 .43322 m
.61077 .43424 L
.61398 .43339 L
F
.61179 .43403 m
.61077 .43424 L
.61102 .43429 L
F
.61179 .43403 m
.61102 .43429 L
.61122 .43432 L
F
.61297 .43378 m
.61179 .43403 L
.61122 .43432 L
F
.61205 .43406 m
.6109 .43442 L
.61215 .4341 L
F
.6109 .43442 m
.61108 .43443 L
.61215 .4341 L
F
.61246 .43403 m
.61125 .43441 L
.61252 .43406 L
F
.61471 .43324 m
.61205 .43406 L
.61471 .43331 L
F
.61205 .43406 m
.61215 .4341 L
.61471 .43331 L
F
.61471 .43331 m
.61215 .4341 L
.61217 .43411 L
F
.61471 .43331 m
.61246 .43403 L
.61471 .43337 L
F
.214 0 0 r
.61823 .43184 m
.60972 .43549 L
.61022 .43456 L
F
.094 0 0 r
.61328 .43402 m
.61321 .43402 L
.60899 .43492 L
F
.61985 .43265 m
.61321 .43402 L
.61328 .43402 L
F
.214 0 0 r
.62095 .431 m
.61338 .43402 L
.61823 .43184 L
F
.61338 .43402 m
.60972 .43549 L
.61315 .43402 L
F
.61338 .43402 m
.61315 .43402 L
.61823 .43184 L
F
.192 0 0 r
.62119 .43232 m
.62453 .43075 L
.62454 .43075 L
F
.638 .82 0 r
.61284 .4358 m
.61272 .43584 L
.61298 .43598 L
F
.61336 .43565 m
.61284 .4358 L
.61346 .43584 L
F
.61288 .43543 m
.61245 .43555 L
.61304 .43568 L
F
.61245 .43555 m
.61267 .43578 L
.61304 .43568 L
F
.61498 .43484 m
.61288 .43543 L
.61503 .43514 L
F
.61288 .43543 m
.61304 .43568 L
.61503 .43514 L
F
.61317 .4357 m
.61276 .43582 L
.61277 .43583 L
F
.61503 .43514 m
.61315 .43565 L
.61317 .4357 L
F
.61503 .43514 m
.61336 .43565 L
.61507 .43536 L
F
.472 .161 0 r
.62466 .43072 m
.60951 .43813 L
.60966 .43622 L
F
.62476 .43068 m
.62465 .43073 L
.62466 .43072 L
F
.62465 .43073 m
.60951 .43813 L
.62466 .43072 L
F
.192 0 0 r
.62119 .43232 m
.62412 .43169 L
.62453 .43075 L
F
.556 .342 0 r
.60719 .43898 m
.59248 .4445 L
.54994 .45764 L
F
.62414 .43346 m
.60715 .43938 L
.60719 .43898 L
F
.60715 .43938 m
.59248 .4445 L
.60719 .43898 L
F
.423 0 0 r
.60731 .44711 m
.60688 .44462 L
.60663 .44396 L
F
.556 .342 0 r
.6075 .44235 m
.60741 .44257 L
.57095 .45419 L
F
.597 .448 0 r
.6234 .43749 m
.56617 .45776 L
.55016 .46238 L
F
.435 0 0 r
.6234 .43748 m
.6234 .43739 L
.62342 .43763 L
F
.597 .448 0 r
.62419 .43722 m
.6234 .43751 L
.6234 .43749 L
F
.6234 .43751 m
.56617 .45776 L
.6234 .43749 L
F
.62342 .43762 m
.6074 .44352 L
.6074 .44336 L
F
.62421 .43734 m
.62342 .43763 L
.62342 .43762 L
F
.62342 .43763 m
.6074 .44352 L
.62342 .43762 L
F
.556 .342 0 r
.6075 .44235 m
.6234 .43747 L
.60741 .44257 L
F
.6234 .43747 m
.6234 .43748 L
.60741 .44257 L
F
.472 .161 0 r
.62037 .43282 m
.6218 .4333 L
.61208 .43688 L
F
.623 .53 0 r
.61597 .44281 m
.61577 .44282 L
.61578 .44287 L
F
.3 0 0 r
.62295 .44075 m
.61588 .44311 L
.6157 .44247 L
F
.641 .608 0 r
.61649 .44204 m
.61561 .44229 L
.61649 .44204 L
F
.61561 .44229 m
.61561 .4423 L
.61649 .44204 L
F
.61649 .44204 m
.61561 .4423 L
.61561 .4423 L
F
.61649 .44204 m
.61561 .44229 L
.61649 .44204 L
F
.61561 .44229 m
.61561 .44229 L
.61649 .44204 L
F
.61649 .44204 m
.61562 .44223 L
.61564 .44228 L
F
.61572 .44263 m
.60868 .44457 L
.61578 .44282 L
F
.597 .448 0 r
.62342 .43763 m
.624 .44181 L
.60731 .44711 L
F
.62344 .43762 m
.62383 .44055 L
.62342 .43763 L
F
.62383 .44055 m
.624 .44181 L
.62342 .43763 L
F
.62344 .43762 m
.61177 .44231 L
.61022 .44248 L
F
.62344 .43762 m
.60731 .44711 L
.60698 .44424 L
F
.641 .608 0 r
.63215 .43708 m
.62923 .43425 L
.63229 .4375 L
F
.454 0 0 r
.63191 .43575 m
.63258 .43832 L
.63255 .43823 L
F
.63194 .43582 m
.63323 .44085 L
.63191 .43575 L
F
.445 0 0 r
.63305 .43974 m
.6326 .43839 L
.63194 .43582 L
F
.461 0 0 r
.63205 .43677 m
.63152 .43528 L
.62707 .41684 L
F
.641 .608 0 r
.63233 .4367 m
.62923 .43425 L
.63252 .43745 L
F
.63186 .43633 m
.63088 .43372 L
.62923 .43425 L
F
.305 0 0 r
.631 .43406 m
.62161 .43689 L
.6256 .43527 L
F
.556 .342 0 r
.62417 .43525 m
.62419 .43722 L
.60862 .44168 L
F
.597 .448 0 r
.62419 .43722 m
.62421 .43734 L
.61665 .44005 L
F
.62419 .43722 m
.61665 .44005 L
.61657 .44001 L
F
.62419 .43722 m
.60686 .44356 L
.60685 .44346 L
F
.275 0 0 r
.61674 .44009 m
.62349 .4388 L
.62342 .43763 L
F
.60679 .44198 m
.60951 .44146 L
.62338 .43712 L
F
.60951 .44146 m
.6234 .43739 L
.62338 .43712 L
F
.556 .342 0 r
.60683 .44224 m
.62419 .43722 L
.60679 .44256 L
F
.61433 .44005 m
.62419 .43722 L
.60683 .44224 L
F
.597 .448 0 r
.6234 .43748 m
.6068 .44313 L
.60675 .44278 L
F
.62419 .43722 m
.6234 .43749 L
.6234 .43748 L
F
.6234 .43749 m
.6068 .44313 L
.6234 .43748 L
F
.62419 .43722 m
.60675 .44278 L
.60675 .44278 L
F
.55031 .46337 m
.51559 .47627 L
.51548 .47569 L
F
.62419 .43722 m
.55037 .46376 L
.55031 .46337 L
F
.55037 .46376 m
.51559 .47627 L
.55031 .46337 L
F
.622 .529 0 r
.55068 .46545 m
.5157 .4767 L
.51559 .47627 L
F
.56506 .46102 m
.55072 .46558 L
.55068 .46545 L
F
.55072 .46558 m
.5157 .4767 L
.55068 .46545 L
F
.48 .344 .477 r
.55063 .46543 m
.55076 .46585 L
.55072 .46558 L
F
.597 .448 0 r
.55048 .46445 m
.5358 .46984 L
.55038 .4638 L
F
.556 .342 0 r
.54995 .45722 m
.51452 .46856 L
.54995 .45715 L
F
.597 .448 0 r
.55059 .46514 m
.55059 .46514 L
.51559 .47627 L
F
.55016 .46239 m
.51496 .47305 L
.51487 .47259 L
F
.56617 .45776 m
.55018 .46253 L
.55016 .46239 L
F
.55018 .46253 m
.51496 .47305 L
.55016 .46239 L
F
.55018 .46253 m
.51547 .4757 L
.51499 .47305 L
F
.55031 .46337 m
.51547 .4757 L
.55018 .46253 L
F
.48 .344 .477 r
.54407 .45398 m
.55063 .46543 L
.54853 .45827 L
F
.55063 .46543 m
.55072 .46558 L
.55059 .46514 L
F
.55063 .46543 m
.55059 .46514 L
.54853 .45827 L
F
.54407 .45398 m
.55068 .4657 L
.55063 .46543 L
F
.55068 .4657 m
.55076 .46585 L
.55063 .46543 L
F
.556 .342 0 r
.62415 .43415 m
.62417 .43525 L
.61904 .43562 L
F
.265 0 0 r
.62341 .43486 m
.6234 .43667 L
.62345 .43485 L
F
.60701 .43926 m
.62339 .43667 L
.62341 .43486 L
F
.62339 .43667 m
.6234 .43667 L
.62341 .43486 L
F
.241 0 0 r
.60701 .43926 m
.62345 .43485 L
.61904 .43562 L
F
.556 .342 0 r
.62414 .43349 m
.62415 .43415 L
.61904 .43562 L
F
.25 0 0 r
.61904 .43562 m
.62345 .43485 L
.62361 .43371 L
F
.259 0 0 r
.60682 .44065 m
.62339 .43667 L
.60701 .43926 L
F
.62339 .43667 m
.6234 .43667 L
.62339 .43667 L
F
.62339 .43667 m
.62339 .43667 L
.60701 .43926 L
F
.269 0 0 r
.60679 .44198 m
.6234 .43667 L
.60682 .44065 L
F
.266 0 0 r
.62338 .43712 m
.6234 .43667 L
.60679 .44198 L
F
.439 0 0 r
.62327 .43451 m
.62337 .43686 L
.62286 .43573 L
F
.62337 .43686 m
.62338 .43712 L
.62336 .43704 L
F
.62337 .43686 m
.62336 .43704 L
.62286 .43573 L
F
.435 0 0 r
.62263 .43634 m
.62337 .43731 L
.62334 .43835 L
F
.472 .161 0 r
.61208 .43688 m
.62318 .43377 L
.60951 .43813 L
F
.25 0 0 r
.60744 .43762 m
.61237 .43677 L
.62364 .43347 L
F
.472 .161 0 r
.62453 .43075 m
.61081 .4358 L
.6108 .43542 L
F
.62476 .43068 m
.62453 .43076 L
.62453 .43075 L
F
.62453 .43076 m
.61081 .4358 L
.62453 .43075 L
F
.445 0 0 r
.62407 .43123 m
.62454 .43075 L
.62412 .43169 L
F
.172 0 0 r
.61666 .43398 m
.60795 .43632 L
.62394 .43238 L
F
.472 .161 0 r
.62163 .43221 m
.62216 .4326 L
.62205 .43263 L
F
.221 0 0 r
.61985 .43265 m
.62394 .43238 L
.62412 .43169 L
F
.62063 .43291 m
.62394 .43238 L
.61985 .43265 L
F
.094 0 0 r
.61985 .43265 m
.62412 .43169 L
.62119 .43232 L
F
.472 .161 0 r
.62452 .43076 m
.61055 .4355 L
.62455 .43074 L
F
.214 0 0 r
.61447 .43365 m
.6139 .43382 L
.62095 .431 L
F
.172 0 0 r
.61666 .43398 m
.62394 .43238 L
.62076 .43296 L
F
.213 0 0 r
.62394 .43238 m
.60795 .43632 L
.6075 .43737 L
F
.24 0 0 r
.62394 .43238 m
.6075 .43737 L
.60744 .43762 L
F
.233 0 0 r
.60744 .43762 m
.62364 .43347 L
.62394 .43238 L
F
.44 0 0 r
.62353 .43175 m
.62394 .43238 L
.62364 .43347 L
F
.214 0 0 r
.61851 .43209 m
.62459 .43072 L
.60972 .43549 L
F
.44 0 0 r
.62412 .43169 m
.62394 .43238 L
.62385 .43144 L
F
.214 0 0 r
.62459 .43072 m
.62458 .43073 L
.60972 .43549 L
F
.62467 .4307 m
.62466 .43071 L
.60972 .43549 L
F
.192 0 0 r
.62403 .43088 m
.62403 .43089 L
.62454 .43075 L
F
.60899 .43492 m
.62403 .43089 L
.62403 .43088 L
F
.60899 .43492 m
.61321 .43402 L
.62403 .43089 L
F
.61321 .43402 m
.62454 .43075 L
.62454 .43075 L
F
.004 0 0 r
.62334 .4303 m
.62534 .42966 L
.62395 .43004 L
F
.196 0 0 r
.62095 .431 m
.62534 .42966 L
.6233 .43032 L
F
0 0 0 r
.60981 .43443 m
.6096 .43451 L
.61478 .43289 L
F
.214 0 0 r
.61186 .43385 m
.60964 .43457 L
.61188 .43372 L
F
0 0 0 r
.62095 .431 m
.60944 .43457 L
.62534 .42966 L
F
.2 0 0 r
.62338 .42405 m
.61184 .42269 L
.61726 .42702 L
F
.62338 .42405 m
.60953 .42193 L
.61184 .42269 L
F
.214 0 0 r
.60963 .43476 m
.60931 .43487 L
.60996 .43447 L
F
.60931 .43487 m
.60959 .4346 L
.60996 .43447 L
F
.60963 .43476 m
.60996 .43447 L
.61034 .43434 L
F
.068 0 0 r
.62534 .42966 m
.60935 .4346 L
.60899 .43492 L
F
.032 0 0 r
.62534 .42966 m
.60899 .43492 L
.6253 .42969 L
F
.14 0 0 r
.60899 .43492 m
.62454 .43075 L
.6253 .42969 L
F
.44 0 0 r
.62407 .43123 m
.62385 .43144 L
.62249 .41654 L
F
.62412 .43169 m
.62385 .43144 L
.62407 .43123 L
F
.62249 .41654 m
.62385 .43144 L
.62353 .43175 L
F
.62385 .43144 m
.62394 .43238 L
.62353 .43175 L
F
.214 0 0 r
.62459 .43072 m
.62467 .4307 L
.62458 .43073 L
F
.62467 .4307 m
.62476 .43068 L
.62466 .43071 L
F
.433 0 0 r
.62346 .43182 m
.6236 .4328 L
.62353 .43294 L
F
.62249 .41654 m
.62353 .43175 L
.62346 .43182 L
F
.62353 .43175 m
.6236 .4328 L
.62346 .43182 L
F
0 0 0 r
.6096 .43451 m
.60944 .43457 L
.62095 .431 L
F
.556 .342 0 r
.62414 .43346 m
.54994 .45764 L
.54995 .45722 L
F
.481 .344 .471 r
.58331 .43376 m
.5859 .36194 L
.58452 .43378 L
F
.58169 .43374 m
.58017 .43309 L
.57978 .32605 L
F
.57978 .32605 m
.58742 .31323 L
.58326 .43376 L
F
.57978 .32605 m
.58326 .43376 L
.58169 .43374 L
F
.58331 .43376 m
.58502 .38372 L
.58506 .38513 L
F
.58326 .43376 m
.58742 .31323 L
.58331 .43376 L
F
.2 0 0 r
.62249 .41654 m
.58066 .42544 L
.59028 .42361 L
F
.61584 .41689 m
.58066 .42544 L
.62249 .41654 L
F
.435 0 0 r
.61584 .41689 m
.62282 .43583 L
.62263 .43634 L
F
.62282 .43583 m
.62337 .43731 L
.62263 .43634 L
F
.62337 .43731 m
.6234 .43739 L
.6234 .43748 L
F
.62337 .43731 m
.6234 .43748 L
.62334 .43835 L
F
.62334 .43835 m
.6234 .43748 L
.62349 .4388 L
F
.6234 .43748 m
.62342 .43763 L
.62349 .4388 L
F
.423 0 0 r
.60653 .44491 m
.60663 .44396 L
.59853 .4224 L
F
.60731 .44711 m
.60663 .44396 L
.60653 .44491 L
F
.433 0 0 r
.62353 .43294 m
.62363 .43327 L
.62358 .43372 L
F
.6236 .4328 m
.62363 .43327 L
.62353 .43294 L
F
.62342 .43418 m
.62358 .43372 L
.62345 .43485 L
F
.472 .161 0 r
.62352 .43362 m
.62356 .43364 L
.62314 .43373 L
F
.433 0 0 r
.62249 .41654 m
.62358 .43372 L
.62342 .43418 L
F
.004 0 0 r
.62395 .43004 m
.62534 .42966 L
.62551 .42953 L
F
.445 0 0 r
.62249 .41654 m
.62454 .43075 L
.62407 .43123 L
F
.435 0 0 r
.61584 .41689 m
.62338 .43712 L
.6234 .43739 L
F
.556 .342 0 r
.6234 .43747 m
.62419 .43722 L
.6234 .43748 L
F
.384 0 0 r
.60735 .44747 m
.60651 .44506 L
.60735 .44759 L
F
.60651 .44506 m
.59853 .4224 L
.60649 .44512 L
F
.60651 .44506 m
.60649 .44512 L
.60735 .44759 L
F
.60735 .44747 m
.60735 .44759 L
.60832 .45036 L
F
.48 .344 .477 r
.55068 .4657 m
.55211 .47021 L
.55076 .46585 L
F
.54407 .45398 m
.55105 .46807 L
.55068 .4657 L
F
.55105 .46807 m
.55211 .47021 L
.55068 .4657 L
F
.422 0 0 r
.60625 .4471 m
.6031 .44215 L
.60623 .44724 L
F
.60625 .4471 m
.60623 .44724 L
.60757 .44943 L
F
.556 .342 0 r
.59882 .44449 m
.57095 .45356 L
.57095 .45337 L
F
.481 .344 .471 r
.57862 .47066 m
.57853 .47066 L
.57784 .47015 L
F
.635 .823 0 r
.60602 .46059 m
.57853 .47066 L
.57797 .47025 L
F
.641 .608 0 r
.61637 .44927 m
.57362 .46427 L
.61245 .45042 L
F
.57362 .46427 m
.57361 .46424 L
.61853 .44825 L
F
.56627 .46685 m
.56489 .46729 L
.57359 .4642 L
F
.57361 .46424 m
.57359 .4642 L
.61853 .44825 L
F
.56627 .46685 m
.57359 .4642 L
.57361 .46424 L
F
.622 .529 0 r
.57163 .45845 m
.56506 .46102 L
.55068 .46545 L
F
.57163 .45845 m
.55068 .46545 L
.55059 .46514 L
F
.481 .344 .471 r
.57097 .45626 m
.57104 .45866 L
.57089 .45597 L
F
.641 .608 0 r
.57362 .46427 m
.56627 .46685 L
.57361 .46424 L
F
.55287 .47156 m
.57356 .46415 L
.57359 .4642 L
F
.315 .281 .758 r
.5718 .45916 m
.55076 .46585 L
.551 .46653 L
F
.5718 .45916 m
.551 .46653 L
.5697 .46059 L
F
.641 .608 0 r
.57291 .46272 m
.55283 .47147 L
.55186 .46939 L
F
.61853 .44825 m
.57356 .46415 L
.57291 .46272 L
F
.57356 .46415 m
.55283 .47147 L
.57291 .46272 L
F
.556 .342 0 r
.57095 .452 m
.57095 .452 L
.56352 .45459 L
F
.56352 .45459 m
.54992 .46089 L
.54993 .45933 L
F
.297 .22 .642 r
.57087 .45284 m
.54985 .45954 L
.54993 .46007 L
F
.57087 .45284 m
.54993 .46007 L
.56911 .45396 L
F
.258 .125 .452 r
.57095 .45222 m
.54985 .45954 L
.57087 .45284 L
F
.556 .342 0 r
.56352 .45459 m
.54993 .45933 L
.54994 .45892 L
F
.258 .125 .452 r
.55264 .45806 m
.54985 .45954 L
.57095 .45222 L
F
.556 .342 0 r
.59248 .4445 m
.56352 .45459 L
.54994 .45764 L
F
.481 .344 .471 r
.56823 .46424 m
.56604 .45556 L
.56823 .45254 L
F
.556 .342 0 r
.57095 .45049 m
.54995 .45722 L
.57095 .45044 L
F
.297 .22 .642 r
.57087 .45284 m
.56911 .45396 L
.56919 .45393 L
F
.481 .344 .471 r
.56948 .45526 m
.56823 .45254 L
.57024 .44974 L
F
.56823 .46424 m
.56823 .45254 L
.56948 .45526 L
F
.315 .281 .758 r
.55572 .4702 m
.55297 .47194 L
.57373 .46449 L
F
.635 .823 0 r
.57309 .47053 m
.55575 .476 L
.55555 .47585 L
F
.315 .281 .758 r
.5718 .45916 m
.5697 .46059 L
.57205 .45984 L
F
.481 .344 .471 r
.57104 .45866 m
.57143 .47221 L
.57097 .45851 L
F
.57104 .45866 m
.57097 .45851 L
.57089 .45597 L
F
.641 .608 0 r
.61442 .44995 m
.57373 .46449 L
.57362 .46427 L
F
.403 0 0 r
.60297 .46596 m
.6031 .44215 L
.59071 .42502 L
F
.62771 .54852 m
.60556 .4528 L
.60297 .46596 L
F
.60556 .4528 m
.6031 .44215 L
.60297 .46596 L
F
.429 0 0 r
.6067 .4424 m
.60673 .44266 L
.60653 .44021 L
F
.60653 .44023 m
.60653 .44021 L
.60633 .43764 L
F
.6067 .4424 m
.60653 .44021 L
.60653 .44023 L
F
.434 0 0 r
.60706 .43896 m
.60721 .43686 L
.60685 .43719 L
F
.60721 .43686 m
.60725 .43637 L
.60685 .43719 L
F
.60707 .43904 m
.60708 .43891 L
.60706 .43896 L
F
.60708 .43891 m
.60725 .43637 L
.60706 .43896 L
F
.607 .43912 m
.60706 .43896 L
.60685 .43719 L
F
.60679 .43725 m
.60685 .43719 L
.60504 .42183 L
F
.607 .43912 m
.60685 .43719 L
.60679 .43725 L
F
.444 0 0 r
.60806 .43606 m
.60823 .43565 L
.60504 .42183 L
F
.60807 .43613 m
.60812 .436 L
.60806 .43606 L
F
.60812 .436 m
.60823 .43565 L
.60806 .43606 L
F
.60812 .436 m
.60827 .43583 L
.60823 .43565 L
F
.60825 .43586 m
.60827 .43583 L
.60812 .436 L
F
.214 0 0 r
.60845 .43579 m
.60825 .43586 L
.60856 .43569 L
F
.60825 .43586 m
.60833 .43578 L
.60856 .43569 L
F
.444 0 0 r
.60795 .43632 m
.60807 .43613 L
.60806 .43606 L
F
.60792 .43619 m
.60806 .43606 L
.60504 .42183 L
F
.60795 .43632 m
.60806 .43606 L
.60792 .43619 L
F
.472 .161 0 r
.60804 .43636 m
.608 .43637 L
.60815 .43605 L
F
.608 .43637 m
.60809 .43607 L
.60815 .43605 L
F
.60804 .43636 m
.60815 .43605 L
.60824 .43602 L
F
.434 0 0 r
.60701 .43926 m
.60707 .43904 L
.60706 .43896 L
F
.60701 .43926 m
.60706 .43896 L
.607 .43912 L
F
.60708 .43891 m
.60744 .43762 L
.60725 .43637 L
F
.60716 .43868 m
.60744 .43762 L
.60708 .43891 L
F
.42 0 0 r
.60653 .44491 m
.59853 .4224 L
.60651 .44506 L
F
.60653 .44491 m
.60651 .44506 L
.60735 .44747 L
F
.433 0 0 r
.62363 .43327 m
.62361 .43371 L
.62345 .43485 L
F
.597 .448 0 r
.61657 .44001 m
.61665 .44005 L
.60686 .44356 L
F
.276 0 0 r
.60676 .44298 m
.62389 .44129 L
.61966 .44146 L
F
.28 0 0 r
.61674 .44009 m
.62389 .44129 L
.62349 .4388 L
F
.61966 .44146 m
.62389 .44129 L
.61674 .44009 L
F
.284 0 0 r
.60676 .44298 m
.624 .44181 L
.62389 .44129 L
F
.281 0 0 r
.60688 .44462 m
.624 .44181 L
.60676 .44298 L
F
.285 0 0 r
.60731 .44711 m
.624 .44181 L
.60688 .44462 L
F
.432 0 0 r
.62439 .44398 m
.61613 .41814 L
.61814 .4242 L
F
.62458 .44458 m
.62439 .444 L
.62439 .44398 L
F
.62439 .444 m
.61613 .41814 L
.62439 .44398 L
F
.62411 .44312 m
.62068 .43771 L
.61613 .41814 L
F
.62423 .44349 m
.62413 .44333 L
.62411 .44312 L
F
.62413 .44333 m
.62068 .43771 L
.62411 .44312 L
F
.62458 .44458 m
.62431 .44412 L
.62423 .44349 L
F
.62431 .44412 m
.62068 .43771 L
.62423 .44349 L
F
.472 .161 0 r
.61923 .43244 m
.61055 .4355 L
.61055 .43522 L
F
.61939 .4325 m
.61055 .4355 L
.61923 .43244 L
F
.641 .608 0 r
.60894 .45164 m
.60893 .45164 L
.60976 .45135 L
F
.60977 .45136 m
.60976 .45135 L
.61853 .44825 L
F
.299 0 0 r
.60904 .45199 m
.62212 .44758 L
.60882 .45149 L
F
.312 0 0 r
.61329 .45779 m
.6247 .45464 L
.61318 .45769 L
F
.42 0 0 r
.616 .41778 m
.62728 .46621 L
.63155 .50202 L
F
.62728 .46621 m
.64523 .54332 L
.63155 .50202 L
F
.422 0 0 r
.60649 .44512 m
.60641 .44578 L
.60754 .44913 L
F
.60735 .44759 m
.60649 .44512 L
.60754 .44913 L
F
.60735 .44759 m
.60754 .44913 L
.60754 .44913 L
F
.60649 .44512 m
.59853 .4224 L
.60641 .44578 L
F
.60625 .4471 m
.60426 .4394 L
.6031 .44215 L
F
.60754 .44913 m
.60641 .44578 L
.60625 .4471 L
F
.60641 .44578 m
.60426 .4394 L
.60625 .4471 L
F
.481 .344 .471 r
.57064 .45222 m
.57024 .44974 L
.57095 .44876 L
F
.57064 .45222 m
.57095 .44876 L
.57095 .45066 L
F
.434 0 0 r
.6074 .43669 m
.60744 .43762 L
.6075 .43737 L
F
.60504 .42183 m
.60731 .43677 L
.6074 .43669 L
F
.60731 .43677 m
.60744 .43762 L
.6074 .43669 L
F
.214 0 0 r
.60856 .43569 m
.60844 .43574 L
.60845 .43573 L
F
.60983 .43528 m
.60845 .43579 L
.60856 .43569 L
F
.429 0 0 r
.60376 .42194 m
.60605 .43788 L
.60504 .42183 L
F
.60605 .43788 m
.60642 .44049 L
.60622 .43774 L
F
.60605 .43788 m
.60622 .43774 L
.60504 .42183 L
F
.172 0 0 r
.60827 .43583 m
.60825 .43586 L
.60844 .4358 L
F
.214 0 0 r
.60983 .43528 m
.60983 .43528 L
.60844 .4358 L
F
.60983 .43528 m
.60972 .43549 L
.60844 .4358 L
F
.241 0 0 r
.60716 .43868 m
.61237 .43677 L
.60744 .43762 L
F
.472 .161 0 r
.55024 .45599 m
.56433 .45028 L
.56463 .45018 L
F
.55024 .45599 m
.55042 .45526 L
.56433 .45028 L
F
.086 0 0 r
.57151 .44796 m
.55049 .45474 L
.57148 .44803 L
F
.258 .125 .452 r
.57148 .44803 m
.55049 .45474 L
.55042 .45527 L
F
.57148 .44803 m
.55042 .45527 L
.56907 .44932 L
F
.481 .344 .471 r
.57096 .44797 m
.56604 .45556 L
.56514 .44724 L
F
.57148 .44803 m
.57095 .44876 L
.57096 .44797 L
F
.57095 .44876 m
.56604 .45556 L
.57096 .44797 L
F
.556 .342 0 r
.60684 .44219 m
.61433 .44005 L
.60683 .44224 L
F
.276 0 0 r
.60677 .44259 m
.60758 .44194 L
.60679 .44198 L
F
.556 .342 0 r
.60758 .44194 m
.60862 .44168 L
.60751 .442 L
F
.276 0 0 r
.60676 .44298 m
.61966 .44146 L
.60676 .44286 L
F
.422 0 0 r
.60832 .45036 m
.60754 .44913 L
.6084 .45078 L
F
.60754 .44913 m
.60757 .44943 L
.6084 .45078 L
F
.425 0 0 r
.60674 .44293 m
.60688 .44462 L
.60676 .44298 L
F
.59853 .4224 m
.60663 .44396 L
.60674 .44293 L
F
.60663 .44396 m
.60688 .44462 L
.60674 .44293 L
F
.241 0 0 r
.60701 .43926 m
.61904 .43562 L
.60707 .43904 L
F
.472 .161 0 r
.62314 .43373 m
.62356 .43364 L
.62318 .43377 L
F
.61046 .43554 m
.60811 .43633 L
.60913 .43587 L
F
.60811 .43633 m
.60824 .43602 L
.61055 .43522 L
F
.172 0 0 r
.60807 .43613 m
.60795 .43632 L
.61666 .43398 L
F
.214 0 0 r
.61293 .43425 m
.61255 .43436 L
.61338 .43402 L
F
.221 0 0 r
.60873 .43514 m
.61167 .43461 L
.61368 .43403 L
F
.214 0 0 r
.6135 .43403 m
.61293 .43425 L
.61338 .43402 L
F
.61293 .43425 m
.60972 .43549 L
.61255 .43436 L
F
.6135 .43403 m
.61338 .43402 L
.6139 .43382 L
F
.094 0 0 r
.60873 .43514 m
.61368 .43403 L
.60899 .43492 L
F
.61368 .43403 m
.61328 .43402 L
.60899 .43492 L
F
.439 0 0 r
.62316 .43207 m
.62327 .43451 L
.62194 .43326 L
F
.62327 .43451 m
.62286 .43573 L
.62194 .43326 L
F
.472 .161 0 r
.62476 .43068 m
.62452 .43076 L
.62455 .43074 L
F
.439 0 0 r
.62249 .41654 m
.62316 .43207 L
.61584 .41689 L
F
.62316 .43207 m
.62194 .43326 L
.61584 .41689 L
F
.214 0 0 r
.62459 .4307 m
.62456 .43072 L
.62456 .43072 L
F
.445 0 0 r
.62249 .41654 m
.62454 .43075 L
.62454 .43075 L
F
.172 0 0 r
.6112 .43478 m
.61167 .43461 L
.60873 .43514 L
F
.60827 .43583 m
.60844 .4358 L
.60873 .43514 L
F
.60844 .4358 m
.6112 .43478 L
.60873 .43514 L
F
.472 .161 0 r
.61055 .4355 m
.61046 .43554 L
.61055 .43522 L
F
.61046 .43554 m
.60913 .43587 L
.61055 .43522 L
F
.429 0 0 r
.60642 .44049 m
.6067 .4424 L
.60652 .44024 L
F
.60642 .44049 m
.60652 .44024 L
.60504 .42183 L
F
.439 0 0 r
.60792 .43619 m
.6075 .43737 L
.60795 .43632 L
F
.60504 .42183 m
.6074 .43669 L
.60792 .43619 L
F
.6074 .43669 m
.6075 .43737 L
.60792 .43619 L
F
.429 0 0 r
.60631 .43765 m
.60633 .43764 L
.60504 .42183 L
F
.6067 .4424 m
.60633 .43764 L
.60631 .43765 L
F
.441 0 0 r
.60899 .43492 m
.60935 .4346 L
.60935 .43445 L
F
.60901 .43447 m
.60935 .43445 L
.60953 .42193 L
F
0 0 0 r
.60981 .43443 m
.60953 .43453 L
.6096 .43451 L
F
.60976 .43445 m
.60953 .43453 L
.60981 .43443 L
F
.214 0 0 r
.60972 .43447 m
.60811 .43497 L
.60975 .43443 L
F
.441 0 0 r
.60899 .43492 m
.60935 .43445 L
.60901 .43447 L
F
.60901 .43447 m
.60873 .43514 L
.60899 .43492 L
F
.60953 .42193 m
.60877 .43448 L
.60901 .43447 L
F
.60877 .43448 m
.60873 .43514 L
.60901 .43447 L
F
.422 0 0 r
.60426 .4394 m
.59853 .4224 L
.60275 .44063 L
F
.60426 .4394 m
.60275 .44063 L
.6031 .44215 L
F
.60832 .45036 m
.60735 .44759 L
.60754 .44913 L
F
.42 0 0 r
.60731 .44711 m
.60735 .44747 L
.60752 .44794 L
F
.428 0 0 r
.624 .44181 m
.64523 .54332 L
.62401 .44189 L
F
.624 .44181 m
.62401 .44189 L
.62399 .44176 L
F
.624 .44181 m
.62399 .44176 L
.62389 .44129 L
F
.622 .529 0 r
.62436 .44172 m
.62402 .44186 L
.62401 .44184 L
F
.62451 .44166 m
.62437 .44172 L
.62436 .44172 L
F
.42 0 0 r
.61584 .41689 m
.61613 .41814 L
.616 .41778 L
F
.61613 .41814 m
.64523 .54332 L
.616 .41778 L
F
.455 0 0 r
.60855 .43448 m
.60877 .43448 L
.60953 .42193 L
F
.652 .7 0 r
.61942 .45232 m
.61885 .45248 L
.61941 .45229 L
F
.257 0 0 r
.61678 .45859 m
.61679 .4586 L
.61709 .4585 L
F
.396 .852 0 r
.6176 .45834 m
.61704 .45852 L
.61607 .45882 L
F
.652 .7 0 r
.61794 .4528 m
.61117 .45515 L
.61104 .45503 L
F
.306 0 0 r
.61107 .45537 m
.61949 .4523 L
.61088 .45508 L
F
.652 .7 0 r
.61794 .45502 m
.61654 .45595 L
.61585 .45574 L
F
.61898 .45478 m
.61654 .45595 L
.61794 .45502 L
F
.635 .823 0 r
.62282 .45473 m
.62035 .45555 L
.62279 .45473 L
F
.62035 .45555 m
.6201 .45563 L
.62034 .45555 L
F
.62035 .45555 m
.62034 .45555 L
.62279 .45473 L
F
.641 .608 0 r
.61859 .44849 m
.61637 .44927 L
.61853 .44825 L
F
.61637 .44927 m
.61245 .45042 L
.61853 .44825 L
F
.635 .823 0 r
.62011 .45574 m
.62013 .45585 L
.61992 .4559 L
F
.257 0 0 r
.617 .45852 m
.61678 .45859 L
.61701 .45853 L
F
.635 .823 0 r
.62041 .45742 m
.62042 .45745 L
.61624 .45877 L
F
.23 0 0 r
.61801 .4587 m
.61654 .45872 L
.6171 .45899 L
F
.61767 .45839 m
.61654 .45872 L
.61801 .4587 L
F
.453 0 0 r
.63858 .5471 m
.61981 .46097 L
.61967 .46087 L
F
.62029 .46137 m
.61994 .46109 L
.63858 .5471 L
F
.635 .823 0 r
.6201 .45563 m
.61677 .45678 L
.61675 .45675 L
F
.463 0 0 r
.63858 .5471 m
.61825 .45905 L
.61821 .45905 L
F
.458 0 0 r
.63858 .5471 m
.61902 .45849 L
.61888 .45853 L
F
.463 0 0 r
.61863 .45861 m
.61823 .45871 L
.63858 .5471 L
F
.396 .852 0 r
.62042 .45745 m
.61761 .45835 L
.6176 .45834 L
F
.43 0 0 r
.6212 .46511 m
.61992 .45946 L
.61988 .45944 L
F
.6212 .46511 m
.62006 .45952 L
.61992 .45946 L
F
.461 0 0 r
.63858 .5471 m
.61993 .46325 L
.61959 .46284 L
F
.635 .823 0 r
.6201 .45563 m
.61675 .45675 L
.62009 .45561 L
F
.61675 .45675 m
.61674 .45673 L
.62009 .45561 L
F
0 0 0 r
.62255 .46984 m
.62153 .46516 L
.62564 .48269 L
F
.43 0 0 r
.62896 .4977 m
.62385 .4744 L
.62174 .46612 L
F
0 0 0 r
.62293 .47161 m
.62279 .47096 L
.6229 .47143 L
F
.62297 .47179 m
.62279 .47096 L
.62293 .47161 L
F
.62297 .47179 m
.6229 .47143 L
.62649 .48685 L
F
.6227 .47055 m
.62044 .46084 L
.62255 .46984 L
F
.62646 .4867 m
.6227 .47055 L
.62636 .4862 L
F
.6227 .47055 m
.62255 .46984 L
.62636 .4862 L
F
.43 0 0 r
.62896 .4977 m
.62174 .46612 L
.6212 .46511 L
F
.63021 .50179 m
.62385 .4744 L
.62896 .4977 L
F
.46 0 0 r
.60953 .42193 m
.61096 .43282 L
.61141 .43221 L
F
.214 0 0 r
.60964 .43457 m
.60975 .43443 L
.61188 .43372 L
F
.61188 .43372 m
.60975 .43443 L
.60978 .43439 L
F
.46 0 0 r
.60953 .42193 m
.6108 .43303 L
.61096 .43282 L
F
.445 0 0 r
.60953 .42193 m
.61052 .42529 L
.61052 .42523 L
F
.462 0 0 r
.60953 .42193 m
.6105 .42563 L
.61051 .42545 L
F
0 0 0 r
.62044 .4608 m
.62044 .46053 L
.62153 .46516 L
F
.43 0 0 r
.62174 .46612 m
.6203 .45964 L
.62006 .45952 L
F
.62385 .4744 m
.62207 .46674 L
.62174 .46612 L
F
.481 .344 .471 r
.58017 .43309 m
.57882 .43251 L
.57897 .41636 L
F
.58017 .43309 m
.57897 .41636 L
.57978 .32605 L
F
.2 0 0 r
.61584 .41689 m
.5701 .42778 L
.58066 .42544 L
F
.60732 .41791 m
.5701 .42778 L
.61584 .41689 L
F
.416 0 0 r
.61569 .41691 m
.63936 .54434 L
.60732 .41791 L
F
.61584 .41689 m
.616 .41778 L
.61569 .41691 L
F
.616 .41778 m
.63936 .54434 L
.61569 .41691 L
F
.622 .529 0 r
.6249 .44152 m
.62451 .44168 L
.62451 .44166 L
F
.299 0 0 r
.60868 .45117 m
.61473 .44907 L
.60832 .45036 L
F
.428 0 0 r
.60883 .45294 m
.60882 .45159 L
.6084 .45078 L
F
.60882 .45159 m
.60882 .45149 L
.60874 .45136 L
F
.60882 .45159 m
.60874 .45136 L
.6084 .45078 L
F
.453 0 0 r
.65013 .54261 m
.62616 .45015 L
.65168 .54245 L
F
.62616 .45015 m
.62479 .44467 L
.65168 .54245 L
F
.481 .344 .471 r
.5709 .45389 m
.57097 .45626 L
.57079 .45319 L
F
.57097 .45626 m
.57089 .45597 L
.57079 .45319 L
F
.57047 .45458 m
.57107 .46142 L
.56942 .4591 L
F
.57079 .45319 m
.57089 .45597 L
.57047 .45458 L
F
.57089 .45597 m
.57107 .46142 L
.57047 .45458 L
F
.622 .529 0 r
.6249 .44152 m
.62401 .44184 L
.62401 .44184 L
F
.432 0 0 r
.61814 .4242 m
.61613 .41814 L
.61584 .41689 L
F
.48 .344 .477 r
.55244 .47131 m
.55211 .47021 L
.55105 .46807 L
F
.55113 .4686 m
.55105 .46807 L
.54407 .45398 L
F
.55244 .47131 m
.55105 .46807 L
.55113 .4686 L
F
.55135 .47 m
.55113 .4686 L
.54407 .45398 L
F
.448 0 0 r
.51436 .47283 m
.5152 .47552 L
.51522 .47569 L
F
.51436 .47277 m
.5152 .47552 L
.51436 .47283 L
F
.458 0 0 r
.51428 .46841 m
.51444 .46948 L
.51444 .46952 L
F
.51428 .46838 m
.51444 .46948 L
.51428 .46841 L
F
.448 0 0 r
.51435 .47242 m
.51435 .47173 L
.51509 .47463 L
F
.48 .344 .477 r
.54494 .46228 m
.54777 .4657 L
.54407 .45398 L
F
.54777 .4657 m
.55135 .47 L
.54835 .46341 L
F
.54777 .4657 m
.54835 .46341 L
.54407 .45398 L
F
.55049 .45474 m
.55042 .4553 L
.55042 .45527 L
F
.455 0 0 r
.60855 .43448 m
.60873 .43514 L
.60877 .43448 L
F
0 0 0 r
.6096 .43451 m
.60935 .4346 L
.60944 .43457 L
F
.60953 .43453 m
.60935 .4346 L
.6096 .43451 L
F
.293 0 0 r
.62754 .42925 m
.62671 .42952 L
.62746 .4292 L
F
.414 .86 0 r
.6271 .42939 m
.6271 .42939 L
.62699 .42942 L
F
.6271 .42939 m
.62596 .42922 L
.62699 .42942 L
F
.62761 .42924 m
.62757 .42924 L
.6271 .42939 L
F
.62757 .42924 m
.62596 .42922 L
.6271 .42939 L
F
.293 0 0 r
.62769 .42935 m
.62671 .42952 L
.62754 .42925 L
F
.452 0 0 r
.62925 .4308 m
.62928 .43085 L
.62922 .43077 L
F
.62925 .4308 m
.62922 .43077 L
.6291 .43059 L
F
.638 .82 0 r
.6295 .43075 m
.62927 .43082 L
.62927 .43082 L
F
.309 0 0 r
.6294 .43105 m
.62634 .43196 L
.62928 .43085 L
F
.28 0 0 r
.60679 .44198 m
.60758 .44194 L
.60951 .44146 L
F
.422 0 0 r
.60757 .44943 m
.6031 .44215 L
.6077 .45045 L
F
.481 .344 .471 r
.57167 .45868 m
.57126 .45722 L
.57163 .45845 L
F
.57167 .45868 m
.57163 .45845 L
.57176 .45889 L
F
.597 .448 0 r
.62421 .43734 m
.624 .44181 L
.62344 .43762 L
F
.432 0 0 r
.62399 .44176 m
.62401 .44189 L
.61814 .4242 L
F
.62401 .44189 m
.62458 .44458 L
.62423 .44347 L
F
.62401 .44189 m
.62423 .44347 L
.61814 .4242 L
F
.62389 .44129 m
.62399 .44176 L
.61584 .41689 L
F
.62399 .44176 m
.61814 .4242 L
.61584 .41689 L
F
.622 .529 0 r
.62405 .44187 m
.62473 .44399 L
.62403 .44188 L
F
.62473 .44399 m
.62538 .44601 L
.62403 .44188 L
F
.6249 .44152 m
.62538 .44601 L
.62405 .44187 L
F
.436 0 0 r
.62535 .44598 m
.6254 .4461 L
.65168 .54245 L
F
.6254 .4461 m
.62578 .44685 L
.6265 .44951 L
F
.6254 .4461 m
.6265 .44951 L
.65168 .54245 L
F
.641 .608 0 r
.6256 .44639 m
.6266 .4483 L
.62558 .44641 L
F
.6266 .4483 m
.62731 .44966 L
.62558 .44641 L
F
.62561 .44638 m
.62576 .44667 L
.6256 .44639 L
F
.62576 .44667 m
.62731 .44966 L
.6256 .44639 L
F
.432 0 0 r
.62458 .44458 m
.64523 .54332 L
.62068 .43771 L
F
.641 .608 0 r
.62596 .44605 m
.62785 .44948 L
.62731 .44966 L
F
.62596 .44605 m
.62731 .44966 L
.62561 .44638 L
F
.62619 .44582 m
.62624 .44593 L
.62596 .44605 L
F
.62624 .44593 m
.62785 .44948 L
.62596 .44605 L
F
.433 0 0 r
.61021 .45411 m
.61027 .45443 L
.61081 .45501 L
F
.61021 .45411 m
.61081 .45501 L
.61074 .45487 L
F
.43 0 0 r
.61021 .45411 m
.60912 .45214 L
.60938 .4535 L
F
.61027 .45443 m
.60938 .4535 L
.62771 .54852 L
F
.61021 .45411 m
.60938 .4535 L
.61027 .45443 L
F
.433 0 0 r
.61088 .45508 m
.62771 .54852 L
.61107 .45537 L
F
.61027 .45443 m
.62771 .54852 L
.61088 .45508 L
F
.481 .344 .471 r
.57714 .47069 m
.5771 .47069 L
.5749 .46683 L
F
.57714 .47069 m
.5749 .46683 L
.57497 .46694 L
F
.57551 .47072 m
.57373 .46518 L
.57373 .46519 L
F
.57873 .48074 m
.57551 .47072 L
.57551 .47072 L
F
.57551 .47072 m
.57373 .46518 L
.57551 .47072 L
F
.295 .437 .993 r
.56104 .47642 m
.57583 .47176 L
.57583 .47175 L
F
.481 .344 .471 r
.57873 .48074 m
.57872 .48078 L
.5755 .47072 L
F
.57551 .47072 m
.5755 .47072 L
.57373 .46518 L
F
.57873 .48074 m
.5755 .47072 L
.57551 .47072 L
F
.295 .437 .993 r
.57876 .47083 m
.57901 .47075 L
.57875 .47083 L
F
.57875 .47083 m
.57901 .47075 L
.579 .47075 L
F
.481 .344 .471 r
.57965 .47132 m
.57956 .47143 L
.57853 .47066 L
F
.57965 .47132 m
.57853 .47066 L
.57862 .47066 L
F
.45 0 0 r
.63416 .5475 m
.61534 .45907 L
.61533 .45906 L
F
.63416 .5475 m
.61533 .45906 L
.61465 .45909 L
F
.257 0 0 r
.61679 .4586 m
.61682 .45862 L
.61709 .4585 L
F
.396 .852 0 r
.63171 .45389 m
.63238 .45388 L
.63168 .4539 L
F
.63238 .45388 m
.63325 .45388 L
.63168 .4539 L
F
.455 0 0 r
.63258 .45458 m
.63168 .4539 L
.63245 .45407 L
F
.63168 .4539 m
.63183 .4539 L
.63245 .45407 L
F
.257 0 0 r
.617 .45852 m
.61709 .4585 L
.61746 .45839 L
F
.481 .344 .471 r
.57816 .47244 m
.57812 .47248 L
.5771 .47069 L
F
.57816 .47244 m
.5771 .47069 L
.57714 .47069 L
F
.56942 .4591 m
.57143 .47221 L
.56823 .46424 L
F
.57107 .46142 m
.57143 .47221 L
.56942 .4591 L
F
.57087 .45284 m
.5709 .45389 L
.57079 .45319 L
F
.56823 .46424 m
.57024 .44974 L
.57064 .45222 L
F
.429 0 0 r
.60674 .44293 m
.60675 .44283 L
.60673 .44266 L
F
.60674 .44293 m
.60673 .44266 L
.6067 .4424 L
F
.481 .344 .471 r
.57171 .46233 m
.57112 .4615 L
.5709 .45389 L
F
.57171 .46233 m
.5709 .45389 L
.57104 .45477 L
F
.57163 .45845 m
.57126 .45722 L
.57104 .45477 L
F
.429 0 0 r
.59853 .4224 m
.60674 .44293 L
.6067 .4424 L
F
.59853 .4224 m
.6067 .4424 L
.60376 .42194 L
F
.42 0 0 r
.60673 .44266 m
.60679 .44198 L
.60504 .42183 L
F
.60675 .44283 m
.60675 .44277 L
.60673 .44266 L
F
.60675 .44277 m
.60679 .44198 L
.60673 .44266 L
F
.60676 .44298 m
.60676 .44286 L
.60675 .44283 L
F
.60676 .44286 m
.60675 .44278 L
.60675 .44283 L
F
.60677 .44259 m
.60679 .44198 L
.60675 .44283 L
F
.429 0 0 r
.60674 .44293 m
.60676 .44298 L
.60675 .44283 L
F
.422 0 0 r
.60594 .44963 m
.6031 .44215 L
.6047 .44905 L
F
.6077 .45045 m
.60618 .4477 L
.60594 .44963 L
F
.60618 .4477 m
.6031 .44215 L
.60594 .44963 L
F
.481 .344 .471 r
.57095 .45337 m
.57095 .45342 L
.57087 .45284 L
F
.57167 .45868 m
.57171 .46233 L
.57126 .45722 L
F
.5718 .45916 m
.57179 .45947 L
.57167 .45868 L
F
.57179 .45947 m
.57171 .46233 L
.57167 .45868 L
F
.57171 .46233 m
.57143 .47221 L
.57112 .4615 L
F
.57087 .45284 m
.57079 .45319 L
.57072 .45181 L
F
.57079 .45319 m
.56823 .46424 L
.57064 .45222 L
F
.57079 .45319 m
.57064 .45222 L
.57072 .45181 L
F
.422 0 0 r
.6084 .45078 m
.60757 .44943 L
.6077 .45045 L
F
.48 .344 .477 r
.55135 .47 m
.55244 .47131 L
.55113 .4686 L
F
.55244 .47131 m
.55297 .47194 L
.55211 .47021 L
F
.481 .344 .471 r
.57212 .4601 m
.57243 .46112 L
.5718 .45916 L
F
.5718 .45916 m
.57246 .46122 L
.57213 .46104 L
F
.57246 .46122 m
.57291 .46272 L
.57213 .46104 L
F
.422 0 0 r
.60883 .45294 m
.6047 .44905 L
.62771 .54852 L
F
.6084 .45078 m
.6047 .44905 L
.60883 .45294 L
F
.481 .344 .471 r
.57259 .46357 m
.57453 .46769 L
.57314 .46665 L
F
.57213 .46104 m
.57352 .46489 L
.57259 .46357 L
F
.57352 .46489 m
.57453 .46769 L
.57259 .46357 L
F
.641 .608 0 r
.611 .45479 m
.61551 .45352 L
.61086 .45499 L
F
.61548 .45343 m
.61551 .45352 L
.611 .45479 L
F
.428 0 0 r
.62771 .54852 m
.60917 .45328 L
.60883 .45294 L
F
.60917 .45328 m
.60882 .45149 L
.60883 .45294 L
F
.481 .344 .471 r
.57373 .46519 m
.57373 .46518 L
.57301 .46293 L
F
.57632 .46902 m
.57607 .46883 L
.57497 .46694 L
F
.5774 .47069 m
.57607 .46883 L
.57632 .46902 L
F
.5774 .47069 m
.57497 .46694 L
.57566 .46791 L
F
.428 0 0 r
.60917 .45328 m
.60904 .45199 L
.60882 .45149 L
F
.62771 .54852 m
.60932 .45343 L
.60917 .45328 L
F
.60932 .45343 m
.60904 .45199 L
.60917 .45328 L
F
.448 0 0 r
.65168 .54245 m
.62961 .45335 L
.63065 .45359 L
F
.62961 .45335 m
.62935 .45232 L
.63065 .45359 L
F
.62935 .45232 m
.62932 .45221 L
.62977 .45259 L
F
.62935 .45232 m
.62977 .45259 L
.63058 .45329 L
F
.455 0 0 r
.65619 .54216 m
.63139 .45377 L
.63158 .45383 L
F
.635 .823 0 r
.63063 .45311 m
.63162 .45381 L
.63158 .45383 L
F
.62982 .4524 m
.62995 .45251 L
.62984 .45256 L
F
.62995 .45251 m
.63162 .45381 L
.62984 .45256 L
F
.652 .7 0 r
.61654 .45595 m
.61309 .4576 L
.61585 .45574 L
F
.284 0 0 r
.61242 .45697 m
.61572 .45634 L
.61691 .45606 L
F
.314 0 0 r
.61242 .45697 m
.61691 .45606 L
.61174 .45616 L
F
.61691 .45606 m
.6154 .4556 L
.61174 .45616 L
F
.441 0 0 r
.61315 .45767 m
.61242 .45697 L
.6125 .4573 L
F
.61309 .4576 m
.61242 .45697 L
.61315 .45767 L
F
.437 0 0 r
.61195 .457 m
.61242 .45697 L
.61174 .45616 L
F
.63416 .5475 m
.6125 .4573 L
.61195 .457 L
F
.6125 .4573 m
.61242 .45697 L
.61195 .457 L
F
.441 0 0 r
.61329 .45779 m
.61318 .45769 L
.63416 .5475 L
F
.481 .344 .471 r
.57704 .46987 m
.5774 .47069 L
.57638 .46907 L
F
.57658 .46921 m
.57638 .46907 L
.57566 .46791 L
F
.57704 .46987 m
.57638 .46907 L
.57658 .46921 L
F
.57724 .46971 m
.57784 .47015 L
.5769 .46955 L
F
.57994 .47098 m
.57965 .47132 L
.57862 .47066 L
F
.57994 .47098 m
.57862 .47066 L
.57923 .47065 L
F
.57301 .46293 m
.57453 .46769 L
.57213 .46104 L
F
.57873 .48074 m
.57301 .46293 L
.57302 .46296 L
F
.403 0 0 r
.6031 .44215 m
.59853 .4224 L
.59071 .42502 L
F
.481 .344 .471 r
.57481 .4679 m
.57454 .4677 L
.57302 .46296 L
F
.57481 .4679 m
.57302 .46296 L
.57337 .46373 L
F
.315 .281 .758 r
.55538 .4703 m
.55297 .47194 L
.55572 .4702 L
F
.48 .344 .477 r
.55211 .47021 m
.55297 .47194 L
.55268 .47116 L
F
.55211 .47021 m
.55268 .47116 L
.55186 .46939 L
F
.456 0 0 r
.51668 .48042 m
.5162 .47872 L
.51666 .48033 L
F
.641 .608 0 r
.51672 .48055 m
.5166 .48058 L
.51672 .48053 L
F
.456 0 0 r
.53982 .57575 m
.51645 .47976 L
.51668 .48042 L
F
.51645 .47976 m
.5162 .47872 L
.51668 .48042 L
F
.641 .608 0 r
.51672 .48053 m
.5166 .48058 L
.5166 .48057 L
F
.398 0 0 r
.51618 .47897 m
.51609 .47856 L
.5161 .47859 L
F
.51617 .47895 m
.51609 .47856 L
.51618 .47897 L
F
.448 0 0 r
.51603 .47849 m
.51595 .47811 L
.51615 .47888 L
F
.315 .281 .758 r
.55538 .4703 m
.55268 .47116 L
.55297 .47194 L
F
.481 .344 .471 r
.57087 .45284 m
.57072 .45181 L
.57095 .45066 L
F
.57087 .45284 m
.57095 .45066 L
.57095 .45222 L
F
.448 0 0 r
.5152 .47552 m
.51588 .47773 L
.51522 .47569 L
F
.462 0 0 r
.49956 .48261 m
.49958 .48174 L
.49892 .47924 L
F
.448 0 0 r
.51522 .47569 m
.51588 .47773 L
.51595 .47811 L
F
.463 0 0 r
.4929 .45654 m
.49884 .47826 L
.49878 .47731 L
F
.49884 .47826 m
.49903 .47894 L
.49878 .47731 L
F
.556 .342 0 r
.49877 .47716 m
.49871 .47719 L
.49877 .47716 L
F
.448 0 0 r
.5152 .47552 m
.51509 .47463 L
.51588 .47773 L
F
.457 0 0 r
.51464 .47114 m
.51472 .47145 L
.5148 .47195 L
F
.51464 .47114 m
.5148 .47195 L
.51481 .47208 L
F
.48 .344 .477 r
.54853 .45827 m
.55059 .46514 L
.54969 .45939 L
F
.448 0 0 r
.51595 .47811 m
.51588 .47773 L
.51609 .47856 L
F
.48 .344 .477 r
.55211 .47021 m
.551 .46653 L
.55076 .46585 L
F
.297 .22 .642 r
.55162 .46529 m
.55072 .46558 L
.55076 .46585 L
F
.48 .344 .477 r
.54711 .47094 m
.55195 .47383 L
.54494 .46228 L
F
.55195 .47383 m
.55346 .47474 L
.55168 .47214 L
F
.55195 .47383 m
.55168 .47214 L
.54494 .46228 L
F
.622 .529 0 r
.4995 .48138 m
.4999 .48586 L
.49864 .48165 L
F
.462 0 0 r
.50373 .50472 m
.49956 .48261 L
.49917 .48247 L
F
.49956 .48261 m
.49892 .47924 L
.49908 .48131 L
F
.49956 .48261 m
.49908 .48131 L
.49917 .48247 L
F
.46 0 0 r
.51674 .48156 m
.51618 .47897 L
.51702 .48213 L
F
.51618 .47897 m
.51559 .47627 L
.5164 .47959 L
F
.51618 .47897 m
.5164 .47959 L
.51702 .48213 L
F
.295 0 0 r
.51678 .48072 m
.51674 .48076 L
.51698 .48132 L
F
.51674 .48076 m
.5169 .48133 L
.51698 .48132 L
F
.415 0 0 r
.51702 .48213 m
.5164 .47959 L
.51704 .4822 L
F
.5164 .47959 m
.51559 .47627 L
.51643 .47969 L
F
.5164 .47959 m
.51643 .47969 L
.51704 .4822 L
F
.46 0 0 r
.51672 .48056 m
.51748 .48337 L
.51872 .48851 L
F
.51865 .4885 m
.51872 .48851 L
.53982 .57575 L
F
.51672 .48056 m
.51872 .48851 L
.51865 .4885 L
F
.455 0 0 r
.54454 .57524 m
.52137 .48867 L
.52228 .4893 L
F
.52137 .48867 m
.52135 .48859 L
.52145 .48866 L
F
.396 .852 0 r
.52145 .48866 m
.52148 .4887 L
.52136 .48869 L
F
.455 0 0 r
.52137 .48867 m
.52145 .48866 L
.52228 .4893 L
F
.396 .852 0 r
.52672 .487 m
.52159 .48866 L
.52145 .48866 L
F
.52159 .48866 m
.52148 .4887 L
.52145 .48866 L
F
.462 0 0 r
.52058 .48866 m
.51992 .48759 L
.52043 .488 L
F
.53982 .57575 m
.52016 .48865 L
.52058 .48866 L
F
.52016 .48865 m
.51992 .48759 L
.52058 .48866 L
F
.455 0 0 r
.52145 .48866 m
.52135 .48859 L
.52159 .48866 L
F
.52145 .48866 m
.52159 .48866 L
.52216 .48883 L
F
.54454 .57524 m
.52119 .48867 L
.52137 .48867 L
F
.52119 .48867 m
.52115 .48853 L
.52137 .48867 L
F
.46 0 0 r
.51668 .48042 m
.51672 .48056 L
.51865 .4885 L
F
.51864 .4885 m
.51865 .4885 L
.53982 .57575 L
F
.51668 .48042 m
.51865 .4885 L
.51864 .4885 L
F
.641 .608 0 r
.56808 .46759 m
.55359 .47311 L
.56194 .46954 L
F
.481 .344 .471 r
.57401 .46528 m
.57371 .46447 L
.57373 .46449 L
F
.57401 .46528 m
.57481 .4679 L
.57337 .46373 L
F
.57401 .46528 m
.57337 .46373 L
.57371 .46447 L
F
.46 0 0 r
.51672 .48056 m
.51698 .48132 L
.51748 .48337 L
F
.51678 .48072 m
.51698 .48132 L
.51668 .48042 L
F
.641 .608 0 r
.53255 .4774 m
.51778 .48352 L
.51694 .48116 L
F
.415 0 0 r
.51645 .47976 m
.51559 .47627 L
.5162 .47872 L
F
.51704 .4822 m
.51643 .47969 L
.51645 .47976 L
F
.51643 .47969 m
.51559 .47627 L
.51645 .47976 L
F
.462 0 0 r
.51798 .4841 m
.51751 .48303 L
.51795 .48399 L
F
.641 .608 0 r
.51965 .48376 m
.52198 .48311 L
.5181 .48433 L
F
.5181 .48433 m
.5181 .48433 L
.51792 .48439 L
F
.51965 .48376 m
.5181 .48433 L
.5181 .48433 L
F
.463 0 0 r
.51829 .48484 m
.51872 .48559 L
.51882 .48603 L
F
.51799 .48414 m
.51816 .48449 L
.51829 .48484 L
F
.51816 .48449 m
.51872 .48559 L
.51829 .48484 L
F
.462 0 0 r
.53982 .57575 m
.51759 .48333 L
.51798 .4841 L
F
.51759 .48333 m
.51751 .48303 L
.51798 .4841 L
F
.51751 .48303 m
.51741 .48262 L
.51795 .48399 L
F
.463 0 0 r
.51795 .48399 m
.51805 .4842 L
.51798 .4841 L
F
.51805 .4842 m
.5181 .48433 L
.51798 .4841 L
F
.302 0 0 r
.51962 .48704 m
.51943 .48686 L
.51957 .48705 L
F
.463 0 0 r
.51825 .48525 m
.51882 .48603 L
.53982 .57575 L
F
.51799 .48414 m
.51882 .48603 L
.51825 .48525 L
F
.51798 .4841 m
.51804 .48424 L
.51799 .48414 L
F
.51804 .48424 m
.51872 .48559 L
.51799 .48414 L
F
.51822 .48455 m
.51872 .48559 L
.51798 .4841 L
F
.415 0 0 r
.53982 .57575 m
.51702 .48213 L
.51704 .4822 L
F
.461 0 0 r
.50385 .49218 m
.50319 .49126 L
.50329 .49168 L
F
.50385 .49218 m
.50329 .49168 L
.52487 .58042 L
F
.302 0 0 r
.51987 .48733 m
.51969 .48737 L
.52043 .488 L
F
.462 0 0 r
.51992 .48759 m
.51987 .48733 L
.52043 .488 L
F
.51946 .48686 m
.51962 .48704 L
.51964 .48712 L
F
.51949 .48698 m
.51964 .48712 L
.53982 .57575 L
F
.51946 .48686 m
.51964 .48712 L
.51949 .48698 L
F
.652 .7 0 r
.50731 .49023 m
.50364 .49225 L
.50648 .49006 L
F
.284 0 0 r
.50795 .49036 m
.50319 .49126 L
.50656 .49068 L
F
.652 .7 0 r
.50648 .49006 m
.5053 .49096 L
.50302 .49085 L
F
.5053 .49096 m
.50381 .49211 L
.50337 .4914 L
F
.5053 .49096 m
.50337 .4914 L
.50302 .49085 L
F
.461 0 0 r
.50385 .49218 m
.50385 .49218 L
.50385 .49218 L
F
.50385 .49218 m
.50319 .49126 L
.50385 .49218 L
F
.314 0 0 r
.50648 .49006 m
.50281 .4906 L
.50669 .4901 L
F
.652 .7 0 r
.50844 .48961 m
.50731 .49023 L
.50648 .49006 L
F
.314 0 0 r
.50795 .49036 m
.50281 .4906 L
.50319 .49126 L
F
.50669 .4901 m
.50281 .4906 L
.50795 .49036 L
F
.635 .823 0 r
.52829 .48583 m
.52046 .48787 L
.51997 .48742 L
F
.46 0 0 r
.51674 .48156 m
.51702 .48213 L
.53982 .57575 L
F
.312 0 0 r
.61309 .4576 m
.61572 .45634 L
.61242 .45697 L
F
.635 .823 0 r
.61626 .45876 m
.6167 .45862 L
.61624 .45877 L
F
.229 0 0 r
.63346 .45374 m
.63364 .45352 L
.6326 .45401 L
F
.63364 .45352 m
.63448 .45247 L
.63427 .45253 L
F
.463 0 0 r
.63431 .45248 m
.63429 .45241 L
.63435 .45221 L
F
.476 .168 0 r
.63454 .45239 m
.63431 .45245 L
.63431 .45245 L
F
.635 .823 0 r
.58298 .46787 m
.57732 .46977 L
.57721 .46969 L
F
.58298 .46787 m
.57721 .46969 L
.57658 .46921 L
F
.481 .344 .471 r
.57481 .4679 m
.57567 .47072 L
.57454 .4677 L
F
.57567 .47072 m
.57873 .48074 L
.57551 .47072 L
F
.57567 .47072 m
.57551 .47072 L
.57454 .4677 L
F
.257 0 0 r
.61679 .45863 m
.61681 .45864 L
.61716 .45854 L
F
.61679 .45863 m
.61716 .45854 L
.61714 .45853 L
F
.458 0 0 r
.63432 .4464 m
.63423 .44576 L
.63429 .44609 L
F
.598 .449 0 r
.63433 .44602 m
.63375 .44319 L
.63428 .44601 L
F
.63375 .44319 m
.63367 .44282 L
.63428 .44601 L
F
.623 .53 0 r
.63437 .44157 m
.63344 .44184 L
.63345 .44185 L
F
.558 .345 0 r
.63514 .44959 m
.63508 .44584 L
.63432 .44608 L
F
.63514 .44959 m
.63432 .44608 L
.63482 .44962 L
F
.408 0 0 r
.63401 .44443 m
.6337 .44275 L
.63379 .44315 L
F
.63379 .44315 m
.63412 .44502 L
.63401 .44443 L
F
.63382 .44328 m
.63412 .44502 L
.63379 .44315 L
F
.598 .449 0 r
.63508 .44584 m
.63352 .44197 L
.63433 .44602 L
F
.439 0 0 r
.63358 .44229 m
.6338 .44333 L
.63339 .44155 L
F
.598 .449 0 r
.63352 .44197 m
.63347 .44186 L
.63375 .44319 L
F
.63352 .44197 m
.63375 .44319 L
.63433 .44602 L
F
.476 .168 0 r
.63473 .45152 m
.63466 .44975 L
.63459 .45142 L
F
.558 .345 0 r
.63514 .44959 m
.63466 .44973 L
.63466 .44975 L
F
.326 .345 .874 r
.55666 .47572 m
.55575 .476 L
.55588 .47618 L
F
.48 .344 .477 r
.55346 .47474 m
.55268 .47212 L
.54494 .46228 L
F
.481 .344 .471 r
.57205 .45984 m
.57212 .4601 L
.5718 .45916 L
F
.398 0 0 r
.51609 .47856 m
.51561 .47636 L
.5161 .47859 L
F
.51561 .47636 m
.51541 .47545 L
.5156 .47633 L
F
.51561 .47636 m
.5156 .47633 L
.5161 .47859 L
F
.462 0 0 r
.50373 .50472 m
.49992 .4836 L
.49956 .48261 L
F
.49992 .4836 m
.49958 .48174 L
.49956 .48261 L
F
.463 0 0 r
.52078 .5806 m
.50217 .48945 L
.5017 .48861 L
F
.50217 .48945 m
.50217 .48942 L
.50215 .48938 L
F
.50217 .48945 m
.50215 .48938 L
.5017 .48861 L
F
.307 0 0 r
.50631 .48747 m
.50161 .48819 L
.50211 .4893 L
F
.463 0 0 r
.5017 .48861 m
.50215 .48938 L
.50161 .48819 L
F
.50215 .48938 m
.50211 .4893 L
.50161 .48819 L
F
.448 0 0 r
.51617 .47895 m
.51615 .47888 L
.51609 .47856 L
F
.48 .344 .477 r
.55143 .47053 m
.55377 .4735 L
.55135 .47 L
F
.55377 .4735 m
.55351 .47295 L
.55135 .47 L
F
.481 .344 .471 r
.57873 .48074 m
.57921 .48231 L
.57872 .48078 L
F
.57314 .46665 m
.5755 .47072 L
.57387 .47075 L
F
.57453 .46769 m
.5755 .47072 L
.57314 .46665 L
F
.57387 .47075 m
.57872 .48078 L
.57525 .47849 L
F
.5755 .47072 m
.57872 .48078 L
.57387 .47075 L
F
.57872 .48078 m
.57921 .48231 L
.57851 .48164 L
F
.57872 .48078 m
.57851 .48164 L
.57525 .47849 L
F
.5774 .47069 m
.57816 .47244 L
.57714 .47069 L
F
.57816 .47244 m
.57835 .47288 L
.57812 .47248 L
F
.57835 .47288 m
.58283 .48322 L
.57797 .47333 L
F
.5769 .46955 m
.57891 .4722 L
.57835 .47288 L
F
.57891 .4722 m
.58567 .48114 L
.57835 .47288 L
F
.23 0 0 r
.6171 .45899 m
.61577 .45894 L
.61654 .45916 L
F
.396 .852 0 r
.61646 .4588 m
.61696 .45904 L
.61586 .459 L
F
.23 0 0 r
.61654 .45872 m
.61577 .45894 L
.6171 .45899 L
F
.481 .344 .471 r
.5797 .47081 m
.57994 .47098 L
.57923 .47065 L
F
.5797 .47081 m
.57923 .47065 L
.57933 .47065 L
F
.57721 .46969 m
.57724 .46971 L
.5769 .46955 L
F
.57784 .47015 m
.57891 .4722 L
.5769 .46955 L
F
.57956 .47143 m
.57891 .4722 L
.57784 .47015 L
F
.58741 .47635 m
.57891 .4722 L
.57965 .47132 L
F
.57994 .47098 m
.58741 .47635 L
.57965 .47132 L
F
.257 0 0 r
.61575 .45893 m
.61577 .45894 L
.61681 .45864 L
F
.61575 .45893 m
.61681 .45864 L
.61679 .45863 L
F
.61575 .45893 m
.61534 .45907 L
.61577 .45894 L
F
.23 0 0 r
.61654 .45916 m
.61534 .45907 L
.61637 .45922 L
F
.61577 .45894 m
.61534 .45907 L
.61654 .45916 L
F
.481 .344 .471 r
.57557 .46847 m
.57797 .47333 L
.57481 .4679 L
F
.57797 .47333 m
.57967 .47679 L
.57785 .47347 L
F
.57797 .47333 m
.57785 .47347 L
.57481 .4679 L
F
.57481 .4679 m
.57785 .47347 L
.57687 .47465 L
F
.57785 .47347 m
.57967 .47679 L
.57687 .47465 L
F
.57401 .46528 m
.57557 .46847 L
.57481 .4679 L
F
.57967 .47679 m
.58283 .48322 L
.57873 .48074 L
F
.156 0 0 r
.6167 .45911 m
.61637 .45922 L
.61671 .45911 L
F
.103 0 0 r
.6173 .45894 m
.61671 .45911 L
.61695 .45905 L
F
.61712 .45899 m
.61671 .45911 L
.6173 .45894 L
F
.003 0 0 r
.61695 .45905 m
.61669 .45913 L
.61695 .45904 L
F
.103 0 0 r
.61695 .45905 m
.61637 .45922 L
.61669 .45913 L
F
.61671 .45911 m
.61637 .45922 L
.61695 .45905 L
F
.039 0 0 r
.61697 .45904 m
.61696 .45905 L
.61697 .45904 L
F
.13 0 0 r
.61715 .45899 m
.61675 .45911 L
.61696 .45905 L
F
.154 0 0 r
.61695 .45905 m
.61671 .45912 L
.61695 .45905 L
F
.13 0 0 r
.61675 .45911 m
.61669 .45913 L
.61696 .45905 L
F
.462 0 0 r
.63416 .5475 m
.61772 .45907 L
.61701 .45904 L
F
.641 .608 0 r
.6323 .43754 m
.62888 .43851 L
.6323 .43754 L
F
.6323 .43756 m
.62689 .43909 L
.6323 .43756 L
F
.298 0 0 r
.63241 .43795 m
.62625 .43931 L
.63222 .43732 L
F
.62795 .43927 m
.62625 .43931 L
.63241 .43795 L
F
.623 .53 0 r
.63437 .44157 m
.63339 .44164 L
.63343 .44179 L
F
.641 .608 0 r
.63233 .43753 m
.6323 .43754 L
.6323 .43754 L
F
.6331 .43731 m
.63233 .43753 L
.63233 .43753 L
F
.63233 .43753 m
.6323 .43754 L
.63233 .43753 L
F
.454 0 0 r
.63255 .43823 m
.63323 .44085 L
.63281 .43926 L
F
.63258 .43832 m
.63323 .44085 L
.63255 .43823 L
F
.62707 .41684 m
.63194 .43582 L
.63191 .43575 L
F
.455 0 0 r
.62707 .41684 m
.63191 .43575 L
.63191 .43575 L
F
.462 0 0 r
.6311 .43415 m
.63118 .43447 L
.63117 .43446 L
F
.62707 .41684 m
.6311 .43415 L
.6311 .43415 L
F
.6311 .43415 m
.63118 .43447 L
.6311 .43415 L
F
.653 .699 0 r
.63103 .43366 m
.63087 .43371 L
.63103 .43367 L
F
.63087 .43371 m
.62628 .43505 L
.63087 .43372 L
F
.63087 .43371 m
.63087 .43372 L
.63103 .43367 L
F
.462 0 0 r
.62707 .41684 m
.63152 .43528 L
.63118 .43447 L
F
.653 .699 0 r
.6314 .43355 m
.63093 .43361 L
.63096 .43367 L
F
.641 .608 0 r
.63252 .43745 m
.63215 .43708 L
.63229 .4375 L
F
.6331 .43731 m
.63233 .4367 L
.63252 .43745 L
F
.455 0 0 r
.63254 .43822 m
.63281 .43926 L
.63279 .43917 L
F
.63254 .43823 m
.63281 .43926 L
.63254 .43822 L
F
.623 .53 0 r
.63345 .44164 m
.63243 .4378 L
.63342 .44164 L
F
.63437 .44157 m
.63273 .43839 L
.63345 .44164 L
F
.445 0 0 r
.63305 .43974 m
.63323 .44085 L
.6326 .43839 L
F
.623 .53 0 r
.63273 .43839 m
.63243 .4378 L
.63345 .44164 L
F
.598 .449 0 r
.63508 .44584 m
.63437 .44157 L
.63347 .44186 L
F
.459 0 0 r
.63279 .43917 m
.63222 .43732 L
.63254 .43822 L
F
.623 .53 0 r
.63243 .4378 m
.6323 .43756 L
.63334 .44134 L
F
.63243 .4378 m
.63334 .44134 L
.63342 .44164 L
F
.641 .608 0 r
.63235 .43752 m
.63229 .4375 L
.6323 .43754 L
F
.6331 .43731 m
.63234 .43749 L
.63235 .43752 L
F
.63234 .43749 m
.63229 .4375 L
.63235 .43752 L
F
.653 .699 0 r
.6314 .43355 m
.62985 .43127 L
.63093 .43361 L
F
.62985 .43127 m
.6295 .43075 L
.63093 .43361 L
F
.641 .608 0 r
.63233 .4367 m
.6314 .43355 L
.63088 .43372 L
F
.462 0 0 r
.6308 .43358 m
.6311 .43415 L
.63117 .43446 L
F
.641 .608 0 r
.63233 .4367 m
.63088 .43372 L
.63186 .43633 L
F
.653 .699 0 r
.63103 .43367 m
.63088 .43372 L
.63088 .43372 L
F
.63088 .43372 m
.62628 .43505 L
.63088 .43372 L
F
.6314 .43355 m
.6309 .43368 L
.63091 .4337 L
F
.623 .53 0 r
.63437 .44157 m
.6331 .43731 L
.6323 .43756 L
F
.641 .608 0 r
.63232 .43756 m
.6323 .43756 L
.6323 .43756 L
F
.6331 .43731 m
.63232 .43753 L
.63232 .43756 L
F
.653 .699 0 r
.6314 .43355 m
.63103 .43366 L
.63103 .43367 L
F
.305 0 0 r
.631 .43406 m
.6256 .43527 L
.6308 .43358 L
F
.462 0 0 r
.49917 .48247 m
.49892 .47924 L
.4971 .47237 L
F
.49318 .45776 m
.4971 .47237 L
.4929 .45654 L
F
.50373 .50472 m
.4971 .47237 L
.49318 .45776 L
F
.387 0 0 r
.49955 .48159 m
.4929 .45654 L
.49958 .48174 L
F
.49955 .48159 m
.49958 .48174 L
.50027 .48432 L
F
.457 0 0 r
.51487 .47274 m
.51483 .47228 L
.51496 .47306 L
F
.50913 .45123 m
.51483 .47228 L
.51487 .47274 L
F
.556 .342 0 r
.51481 .47207 m
.51481 .47208 L
.51477 .47209 L
F
.448 0 0 r
.51502 .47407 m
.51435 .47147 L
.515 .47391 L
F
.51502 .47407 m
.515 .47391 L
.51541 .47545 L
F
.51435 .47147 m
.50913 .45123 L
.51435 .47135 L
F
.51435 .47147 m
.51435 .47135 L
.51541 .47545 L
F
.48 .344 .477 r
.55049 .45474 m
.5524 .43564 L
.55023 .45604 L
F
.55049 .45474 m
.55023 .45604 L
.55042 .4553 L
F
.54994 .45892 m
.54994 .45876 L
.54985 .45954 L
F
.481 .344 .471 r
.57148 .44803 m
.56514 .44724 L
.57231 .44619 L
F
.57328 .44619 m
.57231 .44619 L
.57345 .44602 L
F
.258 .125 .452 r
.55264 .45806 m
.54994 .45892 L
.54985 .45954 L
F
.556 .342 0 r
.56352 .45459 m
.54994 .45892 L
.54994 .45764 L
F
.448 0 0 r
.51609 .47856 m
.51588 .47773 L
.51561 .47636 L
F
.292 0 0 r
.51111 .47769 m
.49951 .48138 L
.49951 .48138 L
F
.398 0 0 r
.5161 .47859 m
.51558 .47622 L
.51559 .47627 L
F
.51558 .47622 m
.51541 .47545 L
.51559 .47627 L
F
.622 .529 0 r
.507 .48311 m
.50069 .48545 L
.50133 .482 L
F
.298 0 0 r
.507 .48311 m
.50027 .48432 L
.50063 .48547 L
F
.622 .529 0 r
.50729 .48324 m
.50066 .48559 L
.50069 .48545 L
F
.50729 .48324 m
.50069 .48545 L
.507 .48311 L
F
.463 0 0 r
.50073 .48585 m
.50039 .48489 L
.52078 .5806 L
F
.5007 .4857 m
.50067 .48562 L
.50073 .48585 L
F
.50067 .48562 m
.50039 .48489 L
.50073 .48585 L
F
.50067 .48562 m
.50027 .48432 L
.50039 .48489 L
F
.50063 .48547 m
.50027 .48432 L
.50067 .48562 L
F
.296 0 0 r
.507 .48311 m
.49962 .48188 L
.50027 .48432 L
F
.50416 .48186 m
.49962 .48188 L
.507 .48311 L
F
.463 0 0 r
.50078 .48597 m
.5007 .4857 L
.52078 .5806 L
F
.298 0 0 r
.51424 .48181 m
.5007 .4857 L
.50078 .48597 L
F
.48 .344 .477 r
.55135 .47 m
.55351 .47295 L
.55297 .47194 L
F
.55351 .47295 m
.55321 .4723 L
.55297 .47194 L
F
.54494 .46228 m
.55143 .47053 L
.55135 .47 L
F
.597 .448 0 r
.56617 .45776 m
.55031 .46337 L
.55018 .46253 L
F
.457 0 0 r
.51464 .47114 m
.51484 .47226 L
.51496 .47306 L
F
.464 0 0 r
.49831 .47564 m
.49878 .47731 L
.49876 .47709 L
F
.49842 .47495 m
.49876 .47709 L
.49852 .47434 L
F
.556 .342 0 r
.49877 .47702 m
.4987 .47705 L
.4987 .47674 L
F
.464 0 0 r
.49831 .47564 m
.49876 .47709 L
.49842 .47495 L
F
.462 0 0 r
.49951 .48138 m
.4929 .45654 L
.49955 .48159 L
F
.49951 .48138 m
.49955 .48159 L
.49962 .48188 L
F
.48 .344 .477 r
.54981 .4577 m
.54995 .45613 L
.54936 .44035 L
F
.54995 .45613 m
.55142 .44036 L
.55005 .44035 L
F
.54995 .45613 m
.55005 .44035 L
.54936 .44035 L
F
.54985 .45954 m
.54994 .45876 L
.54994 .45851 L
F
.54969 .45814 m
.53993 .34241 L
.54284 .39832 L
F
.54985 .45954 m
.54972 .45802 L
.54969 .45814 L
F
.54972 .45802 m
.53993 .34241 L
.54969 .45814 L
F
.458 0 0 r
.51447 .46893 m
.51409 .46708 L
.51416 .46692 L
F
.51454 .46935 m
.51447 .46901 L
.51447 .46893 L
F
.51447 .46901 m
.51409 .46708 L
.51447 .46893 L
F
.48 .344 .477 r
.5501 .45655 m
.5524 .43564 L
.55201 .43322 L
F
.55023 .45604 m
.5524 .43564 L
.5501 .45655 L
F
.5501 .45655 m
.55142 .44036 L
.54981 .4577 L
F
.54936 .44035 m
.54825 .44034 L
.54973 .45802 L
F
.54981 .4577 m
.54973 .45802 L
.54985 .45954 L
F
.54936 .44035 m
.54973 .45802 L
.54981 .4577 L
F
.458 0 0 r
.51454 .46935 m
.51471 .4713 L
.51444 .46948 L
F
.51447 .46901 m
.51444 .46948 L
.51409 .46708 L
F
.51454 .46935 m
.51444 .46948 L
.51447 .46901 L
F
.556 .342 0 r
.49846 .47358 m
.49808 .47382 L
.49808 .4737 L
F
.49846 .47361 m
.49808 .47382 L
.49846 .47358 L
F
.472 .161 0 r
.49846 .47358 m
.49808 .4737 L
.49846 .47357 L
F
.464 0 0 r
.4929 .45654 m
.49831 .47564 L
.49698 .45698 L
F
.49831 .47564 m
.49852 .47434 L
.49698 .45698 L
F
.48 .344 .477 r
.54972 .45802 m
.54825 .44034 L
.54823 .44034 L
F
.54985 .45954 m
.54973 .45802 L
.54972 .45802 L
F
.54973 .45802 m
.54825 .44034 L
.54972 .45802 L
F
.27 0 0 r
.49931 .4771 m
.49878 .47725 L
.49879 .47735 L
F
.5021 .47572 m
.49871 .47643 L
.49876 .47703 L
F
.463 0 0 r
.51447 .46893 m
.51452 .46846 L
.51454 .46935 L
F
.51452 .46846 m
.51453 .46859 L
.51454 .46935 L
F
.556 .342 0 r
.49859 .47366 m
.49859 .47365 L
.50743 .47072 L
F
.464 0 0 r
.49859 .47349 m
.49862 .47335 L
.49871 .47236 L
F
.49856 .47369 m
.49859 .47354 L
.49859 .47349 L
F
.49859 .47354 m
.49862 .47335 L
.49859 .47349 L
F
.336 0 0 r
.49877 .47714 m
.49876 .47703 L
.49871 .47643 L
F
.556 .342 0 r
.49859 .47354 m
.49846 .47361 L
.49846 .47358 L
F
.50743 .47072 m
.49859 .47365 L
.49859 .47354 L
F
.464 0 0 r
.49856 .47369 m
.49858 .47382 L
.49859 .47365 L
F
.49856 .47369 m
.49859 .47365 L
.49859 .47354 L
F
.49698 .45698 m
.49856 .47369 L
.49859 .47349 L
F
.49849 .47039 m
.49859 .47349 L
.49871 .47236 L
F
.49698 .45698 m
.49859 .47349 L
.49849 .47039 L
F
.238 0 0 r
.50463 .47165 m
.49859 .47365 L
.49858 .47382 L
F
.458 0 0 r
.51444 .46952 m
.51471 .4713 L
.51472 .47145 L
F
.51444 .46948 m
.51471 .4713 L
.51444 .46952 L
F
.462 0 0 r
.51444 .46952 m
.51472 .47145 L
.51439 .47023 L
F
.51444 .46952 m
.51439 .47023 L
.50913 .45123 L
F
.472 .161 0 r
.49858 .47353 m
.49858 .47353 L
.50152 .47249 L
F
.49858 .47353 m
.50152 .47249 L
.5016 .47246 L
F
.49846 .47358 m
.49858 .47353 L
.49858 .47353 L
F
.465 0 0 r
.4986 .47515 m
.49858 .47382 L
.49856 .47369 L
F
.472 .161 0 r
.49859 .47353 m
.49846 .47358 L
.49859 .47353 L
F
.465 0 0 r
.49851 .47416 m
.49856 .47369 L
.49698 .45698 L
F
.4986 .47515 m
.49856 .47369 L
.49851 .47416 L
F
.337 0 0 r
.49851 .47416 m
.49871 .47643 L
.4986 .47515 L
F
.49698 .45698 m
.49852 .47425 L
.49851 .47416 L
F
.49852 .47425 m
.49871 .47643 L
.49851 .47416 L
F
.463 0 0 r
.51416 .46692 m
.51443 .46755 L
.51433 .46803 L
F
.51429 .4667 m
.51443 .46755 L
.51416 .46692 L
F
.48 .344 .477 r
.55122 .45289 m
.55233 .45289 L
.5525 .45272 L
F
.463 0 0 r
.51433 .46803 m
.51452 .4681 L
.51452 .46839 L
F
.51443 .46755 m
.51452 .4681 L
.51433 .46803 L
F
.444 0 0 r
.51606 .46076 m
.51746 .46281 L
.51716 .4631 L
F
.51185 .45186 m
.51631 .46011 L
.51606 .46076 L
F
.638 .82 0 r
.6295 .43075 m
.62947 .43073 L
.62926 .43079 L
F
.459 0 0 r
.62249 .41654 m
.6291 .43059 L
.62843 .42985 L
F
.638 .82 0 r
.62947 .43073 m
.62761 .42924 L
.62926 .43079 L
F
.481 .344 .471 r
.57986 .47064 m
.58083 .47062 L
.5797 .47081 L
F
.463 0 0 r
.52078 .5806 m
.50222 .48954 L
.50217 .48942 L
F
.307 0 0 r
.51343 .48639 m
.50217 .48942 L
.50222 .48954 L
F
.302 0 0 r
.51072 .48908 m
.50281 .4906 L
.50648 .49006 L
F
.463 0 0 r
.5253 .51352 m
.51898 .48647 L
.52521 .51197 L
F
.51898 .48647 m
.51883 .48583 L
.51899 .48648 L
F
.51898 .48647 m
.51899 .48648 L
.52521 .51197 L
F
.313 0 0 r
.51582 .48907 m
.50386 .49217 L
.50385 .49218 L
F
.50656 .49068 m
.50319 .49126 L
.50385 .49218 L
F
.623 .53 0 r
.63437 .44157 m
.6335 .44182 L
.6335 .44182 L
F
.63437 .44157 m
.6335 .44184 L
.6335 .44185 L
F
.641 .608 0 r
.6331 .43731 m
.63168 .43417 L
.63233 .4367 L
F
.63168 .43417 m
.6314 .43355 L
.63233 .4367 L
F
.295 .437 .993 r
.56104 .47642 m
.55834 .47727 L
.5587 .47743 L
F
.459 0 0 r
.52078 .4884 m
.52115 .48853 L
.52119 .48867 L
F
.52085 .48866 m
.52119 .48867 L
.54454 .57524 L
F
.52078 .4884 m
.52119 .48867 L
.52085 .48866 L
F
.245 0 0 r
.50922 .49259 m
.5056 .49361 L
.50576 .49363 L
F
.50922 .49259 m
.50576 .49363 L
.50665 .4938 L
F
.396 .852 0 r
.51187 .49168 m
.51107 .49203 L
.50565 .49365 L
F
.51107 .49203 m
.50574 .49364 L
.50565 .49365 L
F
.51615 .49034 m
.51435 .49101 L
.51187 .49168 L
F
.635 .823 0 r
.51371 .49097 m
.50596 .49354 L
.50745 .4926 L
F
.50596 .49354 m
.50565 .49365 L
.50745 .4926 L
F
.50596 .49354 m
.50595 .49355 L
.50565 .49365 L
F
.51724 .4898 m
.50595 .49355 L
.50596 .49354 L
F
.301 0 0 r
.50607 .49348 m
.50516 .49335 L
.5056 .49361 L
F
.50673 .49306 m
.50516 .49335 L
.50607 .49348 L
F
.459 0 0 r
.52073 .48822 m
.52115 .48853 L
.52078 .4884 L
F
.463 0 0 r
.51949 .48698 m
.51883 .48583 L
.51946 .48686 L
F
.52521 .51197 m
.51899 .48648 L
.51949 .48698 L
F
.51899 .48648 m
.51883 .48583 L
.51949 .48698 L
F
.53982 .57575 m
.5253 .51352 L
.52521 .51197 L
F
.452 0 0 r
.51664 .45185 m
.51839 .46183 L
.51185 .45186 L
F
.51839 .46183 m
.51779 .46248 L
.51185 .45186 L
F
.44 0 0 r
.51664 .45185 m
.51881 .46143 L
.51839 .46183 L
F
.48 .344 .477 r
.5588 .4451 m
.55883 .44506 L
.55803 .43921 L
F
.5642 .47712 m
.56392 .48196 L
.56613 .48357 L
F
.56326 .47714 m
.56392 .48196 L
.5642 .47712 L
F
.56392 .48196 m
.56471 .48771 L
.56613 .48357 L
F
.446 0 0 r
.52291 .48893 m
.5231 .48861 L
.52322 .4886 L
F
.396 .852 0 r
.52282 .48867 m
.52282 .48867 L
.52291 .48864 L
F
.52282 .48867 m
.52291 .48864 L
.52291 .48864 L
F
.52224 .48885 m
.52224 .48885 L
.52282 .48867 L
F
.52224 .48885 m
.52282 .48867 L
.52282 .48867 L
F
.52282 .48867 m
.52224 .48885 L
.52282 .48867 L
F
.437 0 0 r
.54454 .57524 m
.52493 .48849 L
.52497 .48848 L
F
.52511 .48847 m
.52569 .48842 L
.54454 .57524 L
F
.425 0 0 r
.52844 .49278 m
.52755 .48822 L
.52911 .49307 L
F
.52755 .48822 m
.52778 .4882 L
.52911 .49307 L
F
.52844 .49278 m
.52911 .49307 L
.55113 .57415 L
F
.131 0 0 r
.50771 .49253 m
.50494 .49322 L
.50746 .49259 L
F
.396 .852 0 r
.51651 .49022 m
.51628 .49031 L
.51615 .49034 L
F
.132 0 0 r
.50734 .49363 m
.5093 .49298 L
.50712 .49368 L
F
.423 0 0 r
.55113 .57415 m
.52857 .4881 L
.52868 .48809 L
F
.422 0 0 r
.52868 .48809 m
.52881 .48807 L
.55113 .57415 L
F
.48 .344 .477 r
.56537 .47709 m
.56448 .47711 L
.5665 .48291 L
F
.56617 .47564 m
.56623 .47707 L
.56619 .4757 L
F
.56623 .47707 m
.5665 .48291 L
.56631 .47707 L
F
.401 0 0 r
.55113 .57415 m
.53155 .4877 L
.53812 .49188 L
F
.53155 .4877 m
.53466 .48718 L
.53812 .49188 L
F
.48 .344 .477 r
.56628 .47588 m
.5665 .48291 L
.56689 .47721 L
F
.56628 .47588 m
.56689 .47721 L
.56697 .476 L
F
.55826 .4404 m
.5591 .44476 L
.56291 .44043 L
F
.401 0 0 r
.55604 .55898 m
.55654 .5603 L
.55931 .57251 L
F
.55113 .57415 m
.54336 .52502 L
.55931 .57251 L
F
.54336 .52502 m
.55604 .55898 L
.55931 .57251 L
F
.481 .344 .471 r
.58331 .43416 m
.58331 .43376 L
.58364 .43377 L
F
.58331 .43416 m
.58364 .43377 L
.58452 .43378 L
F
.379 0 0 r
.55931 .57251 m
.55654 .5603 L
.55802 .56382 L
F
.481 .344 .471 r
.57895 .43371 m
.57882 .43251 L
.58169 .43374 L
F
.58506 .38513 m
.58742 .31323 L
.5859 .36194 L
F
.58502 .38372 m
.58742 .31323 L
.58506 .38513 L
F
.48 .344 .477 r
.54825 .44034 m
.5354 .28628 L
.54823 .44034 L
F
.54621 .31815 m
.54825 .44034 L
.54936 .44035 L
F
.55142 .44036 m
.55201 .43322 L
.54936 .44035 L
F
.19 .002 .195 r
.56642 .30425 m
.56235 .30565 L
.56128 .30805 L
F
.56642 .30425 m
.56128 .30805 L
.56535 .30665 L
F
.481 .344 .471 r
.55571 .27918 m
.56642 .30425 L
.56535 .30665 L
F
.319 .457 .311 r
.54164 .23671 m
.56566 .30288 L
.57857 .28055 L
F
.53719 .22638 m
.57338 .27246 L
.56858 .26263 L
F
.53977 .231 m
.57338 .27246 L
.53719 .22638 L
F
.53719 .22638 m
.56858 .26263 L
.56446 .25165 L
F
.318 .457 .319 r
.50077 .26087 m
.52089 .25455 L
.49893 .26257 L
F
.48 .344 .477 r
.5211 .25749 m
.54532 .28682 L
.52025 .25157 L
F
.53223 .27545 m
.5515 .31306 L
.55379 .31547 L
F
.54933 .3116 m
.5515 .31306 L
.53223 .27545 L
F
.54933 .3116 m
.53223 .27545 L
.54755 .31206 L
F
.54755 .31206 m
.53431 .28074 L
.54645 .31436 L
F
.54755 .31206 m
.53223 .27545 L
.53431 .28074 L
F
.54645 .31436 m
.53431 .28074 L
.54621 .31815 L
F
.54621 .31815 m
.53431 .28074 L
.5354 .28628 L
F
.303 .237 .673 r
.55571 .27918 m
.5354 .28628 L
.53431 .28074 L
F
.319 .289 .771 r
.5546 .27362 m
.53431 .28074 L
.53223 .27545 L
F
.303 .237 .673 r
.55571 .27918 m
.53431 .28074 L
.5546 .27362 L
F
.33 .345 .867 r
.55253 .26832 m
.53223 .27545 L
.52963 .27158 L
F
.319 .289 .771 r
.5546 .27362 m
.53223 .27545 L
.55253 .26832 L
F
.33 .349 .874 r
.55379 .31547 m
.56005 .31727 L
.55602 .31865 L
F
.55379 .31547 m
.55782 .31409 L
.56005 .31727 L
F
.48 .344 .476 r
.55782 .31409 m
.56217 .43787 L
.56005 .31727 L
F
.331 .381 .925 r
.5515 .31306 m
.55782 .31409 L
.55379 .31547 L
F
.25 .108 .416 r
.55803 .43921 m
.56217 .43787 L
.56187 .43957 L
F
.48 .344 .476 r
.55782 .31409 m
.56187 .43957 L
.56217 .43787 L
F
.331 .381 .925 r
.55553 .31168 m
.55782 .31409 L
.5515 .31306 L
F
.48 .344 .476 r
.55553 .31168 m
.56187 .43957 L
.55782 .31409 L
F
.322 .419 .975 r
.54933 .3116 m
.55553 .31168 L
.5515 .31306 L
F
.25 .108 .416 r
.55803 .43921 m
.56187 .43957 L
.55772 .4409 L
F
.053 0 0 r
.55772 .4409 m
.56187 .43957 L
.56109 .44023 L
F
.48 .344 .476 r
.55553 .31168 m
.56109 .44023 L
.56187 .43957 L
F
.322 .419 .975 r
.54933 .3116 m
.55337 .31021 L
.55553 .31168 L
F
.48 .344 .476 r
.55337 .31021 m
.56109 .44023 L
.55553 .31168 L
F
.139 .388 .744 r
.54755 .31206 m
.55337 .31021 L
.54933 .3116 L
F
.48 .344 .476 r
.55337 .31021 m
.56002 .4397 L
.56109 .44023 L
F
.139 .388 .744 r
.54755 .31206 m
.55159 .31066 L
.55337 .31021 L
F
.48 .344 .476 r
.55159 .31066 m
.56002 .4397 L
.55337 .31021 L
F
.185 0 .175 r
.54645 .31436 m
.55159 .31066 L
.54755 .31206 L
F
.48 .344 .476 r
.55159 .31066 m
.55855 .43826 L
.56002 .4397 L
F
.55049 .31297 m
.55855 .43826 L
.55159 .31066 L
F
.185 0 .175 r
.54645 .31436 m
.55049 .31297 L
.55159 .31066 L
F
.269 .15 .503 r
.54621 .31815 m
.55049 .31297 L
.54645 .31436 L
F
.48 .344 .476 r
.55049 .31297 m
.55743 .43662 L
.55855 .43826 L
F
.55026 .31675 m
.55743 .43662 L
.55049 .31297 L
F
.269 .15 .503 r
.54621 .31815 m
.55026 .31675 L
.55049 .31297 L
F
.29 .2 .603 r
.56048 .33544 m
.5354 .28628 L
.55571 .27918 L
F
.33 .345 .867 r
.55253 .26832 m
.52963 .27158 L
.54994 .26442 L
F
.271 .155 .513 r
.56535 .30665 m
.56128 .30805 L
.5611 .31196 L
F
.56535 .30665 m
.5611 .31196 L
.56518 .31056 L
F
.287 .194 .591 r
.56518 .31056 m
.5611 .31196 L
.57286 .42658 L
F
.481 .344 .471 r
.55571 .27918 m
.56535 .30665 L
.56048 .33544 L
F
.54994 .26442 m
.54146 .25026 L
.55253 .26832 L
F
.54146 .25026 m
.54059 .24432 L
.55253 .26832 L
F
.319 .457 .311 r
.56472 .30782 m
.56566 .30288 L
.54164 .23671 L
F
.331 .38 .923 r
.54994 .26442 m
.52963 .27158 L
.54644 .26064 L
F
.481 .344 .471 r
.56518 .31056 m
.56048 .33544 L
.56535 .30665 L
F
.57286 .42658 m
.56048 .33544 L
.56518 .31056 L
F
.54994 .26442 m
.5436 .25624 L
.54146 .25026 L
F
.54644 .26064 m
.5436 .25624 L
.54994 .26442 L
F
.319 .457 .311 r
.56472 .30782 m
.54164 .23671 L
.56483 .31425 L
F
.56483 .31425 m
.54164 .23671 L
.56309 .33272 L
F
.286 .19 .583 r
.54621 .31815 m
.55616 .43187 L
.55026 .31675 L
F
.55201 .43322 m
.55616 .43187 L
.54621 .31815 L
F
.48 .344 .476 r
.55026 .31675 m
.55656 .4343 L
.55743 .43662 L
F
.55616 .43187 m
.55656 .4343 L
.55026 .31675 L
F
.29 .2 .603 r
.56048 .33544 m
.53993 .34241 L
.5354 .28628 L
F
.48 .344 .477 r
.52963 .27158 m
.52324 .26345 L
.52609 .26782 L
F
.331 .38 .923 r
.54644 .26064 m
.52963 .27158 L
.52609 .26782 L
F
.329 .341 .861 r
.52324 .26345 m
.54644 .26064 L
.52609 .26782 L
F
.52324 .26345 m
.5436 .25624 L
.54644 .26064 L
F
.319 .457 .311 r
.55576 .32837 m
.54164 .23671 L
.54236 .24222 L
F
.56309 .33272 m
.54164 .23671 L
.55576 .32837 L
F
.166 .151 .287 r
.56249 .2389 m
.54236 .24222 L
.56305 .23484 L
F
.317 .281 .756 r
.5211 .25749 m
.5436 .25624 L
.52324 .26345 L
F
.5211 .25749 m
.54146 .25026 L
.5436 .25624 L
F
.319 .457 .311 r
.55576 .32837 m
.54236 .24222 L
.54808 .32137 L
F
.54029 .31189 m
.54236 .24222 L
.54177 .24628 L
F
.54808 .32137 m
.54236 .24222 L
.54029 .31189 L
F
.166 .151 .287 r
.56249 .2389 m
.54177 .24628 L
.54236 .24222 L
F
.035 0 0 r
.56076 .24057 m
.54177 .24628 L
.56249 .2389 L
F
.297 .22 .642 r
.52025 .25157 m
.54059 .24432 L
.54146 .25026 L
F
.52025 .25157 m
.54146 .25026 L
.5211 .25749 L
F
.319 .457 .311 r
.54029 .31189 m
.54177 .24628 L
.53263 .30018 L
F
.318 .457 .319 r
.52818 .27683 m
.53302 .28657 L
.49632 .2615 L
F
.319 .457 .311 r
.54177 .24628 m
.52532 .28657 L
.53263 .30018 L
F
.318 .457 .319 r
.52818 .27683 m
.49632 .2615 L
.49893 .26257 L
F
.49893 .26257 m
.52405 .26594 L
.52818 .27683 L
F
.319 .457 .311 r
.54177 .24628 m
.51859 .27147 L
.52532 .28657 L
F
.54001 .24795 m
.51859 .27147 L
.54177 .24628 L
F
.035 0 0 r
.56076 .24057 m
.54001 .24795 L
.54177 .24628 L
F
.202 .588 .658 r
.55824 .23945 m
.54001 .24795 L
.56076 .24057 L
F
.32 .457 .307 r
.55824 .23945 m
.63107 .27516 L
.63232 .28223 L
F
.56076 .24057 m
.63107 .27516 L
.55824 .23945 L
F
.56249 .2389 m
.60048 .1813 L
.60354 .18308 L
F
.319 .457 .311 r
.60762 .30391 m
.60157 .26788 L
.60123 .27667 L
F
.32 .457 .307 r
.55824 .23945 m
.63232 .28223 L
.63258 .28849 L
F
.167 .147 .279 r
.61187 .30017 m
.63184 .29333 L
.63258 .28849 L
F
.105 0 .053 r
.61014 .30313 m
.63184 .29333 L
.61187 .30017 L
F
.61014 .30313 m
.63015 .29629 L
.63184 .29333 L
F
.32 .457 .307 r
.63258 .28849 m
.62767 .29705 L
.55824 .23945 L
F
.63258 .28849 m
.63015 .29629 L
.62767 .29705 L
F
.63184 .29333 m
.63015 .29629 L
.63258 .28849 L
F
.56305 .23484 m
.60048 .1813 L
.56249 .2389 L
F
.186 .602 .646 r
.56302 .17248 m
.54268 .17995 L
.60048 .1813 L
F
.481 .344 .471 r
.54922 .21079 m
.5392 .18341 L
.53983 .17926 L
F
.319 .457 .311 r
.53223 .22416 m
.56056 .20295 L
.56341 .19856 L
F
.481 .344 .471 r
.55174 .20418 m
.53983 .17926 L
.54179 .1779 L
F
.319 .457 .311 r
.54268 .17995 m
.53223 .22416 L
.56341 .19856 L
F
.32 .457 .307 r
.56305 .23484 m
.56302 .17248 L
.60048 .1813 L
F
.079 .494 .465 r
.60762 .30391 m
.63015 .29629 L
.61014 .30313 L
F
.486 .343 .429 r
.69439 .14044 m
.69723 .12253 L
.69529 .11662 L
F
.69533 .1365 m
.69723 .12253 L
.69439 .14044 L
F
.69533 .1365 m
.69806 .12809 L
.69723 .12253 L
F
.318 .276 .743 r
.69723 .12253 m
.71559 .10914 L
.69529 .11662 L
F
.69723 .12253 m
.71753 .11507 L
.71559 .10914 L
F
.297 .216 .631 r
.69806 .12809 m
.71753 .11507 L
.69723 .12253 L
F
.486 .343 .429 r
.69439 .14044 m
.69529 .11662 L
.6908 .10601 L
F
.325 .303 .79 r
.71559 .10914 m
.6908 .10601 L
.69529 .11662 L
F
.486 .343 .429 r
.69755 .13183 m
.69806 .12809 L
.69533 .1365 L
F
.297 .216 .631 r
.69806 .12809 m
.71838 .12064 L
.71753 .11507 L
F
.244 .1 .403 r
.69755 .13183 m
.71838 .12064 L
.69806 .12809 L
F
.319 .457 .311 r
.60123 .27667 m
.59968 .28361 L
.60762 .30391 L
F
.486 .343 .429 r
.6908 .10601 m
.69443 .14611 L
.69439 .14044 L
F
.6908 .10601 m
.68826 .10131 L
.69443 .14611 L
F
.331 .331 .839 r
.6908 .10601 m
.71112 .09849 L
.70859 .09375 L
F
.6908 .10601 m
.70859 .09375 L
.68826 .10131 L
F
.325 .303 .79 r
.71112 .09849 m
.6908 .10601 L
.71559 .10914 L
F
.079 .494 .465 r
.60762 .30391 m
.62767 .29705 L
.63015 .29629 L
F
.481 .344 .471 r
.59241 .31023 m
.58255 .29393 L
.59573 .31381 L
F
.59001 .30872 m
.57729 .29252 L
.59241 .31023 L
F
.57399 .3091 m
.57729 .29252 L
.59001 .30872 L
F
.319 .457 .311 r
.59331 .29037 m
.57026 .29913 L
.60762 .30391 L
F
.167 .594 .63 r
.59084 .29202 m
.60762 .30391 L
.57026 .29913 L
F
.319 .457 .311 r
.60762 .30391 m
.59699 .28827 L
.59331 .29037 L
F
.60762 .30391 m
.59968 .28361 L
.59699 .28827 L
F
.167 .594 .63 r
.62767 .29705 m
.60762 .30391 L
.59084 .29202 L
F
.212 .576 .654 r
.55981 .17065 m
.54268 .17995 L
.56302 .17248 L
F
.32 .457 .307 r
.55981 .17065 m
.56302 .17248 L
.56305 .23484 L
F
.319 .457 .311 r
.53223 .22416 m
.55884 .20975 L
.56056 .20295 L
F
.325 .424 .976 r
.52459 .18701 m
.54179 .1779 L
.52182 .18524 L
F
0 0 0 r
.52182 .18524 m
.54179 .1779 L
.53983 .17926 L
F
.212 .576 .654 r
.55981 .17065 m
.53942 .17815 L
.54268 .17995 L
F
.221 .502 .609 r
.55636 .16673 m
.53942 .17815 L
.55981 .17065 L
F
.32 .457 .307 r
.55981 .17065 m
.56305 .23484 L
.55636 .16673 L
F
.221 .502 .609 r
.55636 .16673 m
.53594 .17426 L
.53942 .17815 L
F
.219 .444 .563 r
.553 .16107 m
.53594 .17426 L
.55636 .16673 L
F
.32 .457 .307 r
.55636 .16673 m
.56231 .22931 L
.553 .16107 L
F
.55636 .16673 m
.56305 .23484 L
.56231 .22931 L
F
.319 .457 .311 r
.55837 .21858 m
.55884 .20975 L
.53223 .22416 L
F
.219 .444 .563 r
.553 .16107 m
.53257 .16863 L
.53594 .17426 L
F
.214 .398 .523 r
.55007 .15423 m
.53257 .16863 L
.553 .16107 L
F
.55007 .15423 m
.52964 .16181 L
.53257 .16863 L
F
.208 .353 .484 r
.54785 .14685 m
.52742 .15447 L
.52964 .16181 L
F
.54785 .14685 m
.52964 .16181 L
.55007 .15423 L
F
.209 .362 .491 r
.52742 .15447 m
.54785 .14685 L
.54624 .14186 L
F
.52742 .15447 m
.54624 .14186 L
.52581 .14949 L
F
.217 .422 .545 r
.52581 .14949 m
.54405 .13757 L
.52362 .14523 L
F
.52581 .14949 m
.54624 .14186 L
.54405 .13757 L
F
.222 .496 .604 r
.52362 .14523 m
.54405 .13757 L
.54167 .13473 L
F
.32 .457 .307 r
.553 .16107 m
.56231 .22931 L
.54167 .13473 L
F
.22 .492 .602 r
.60109 .19604 m
.58956 .19863 L
.57952 .20277 L
F
.58018 .20358 m
.57952 .20277 L
.55942 .21107 L
F
.60109 .19604 m
.57952 .20277 L
.58018 .20358 L
F
.321 .456 .302 r
.57726 .19997 m
.57823 .20087 L
.5792 .20237 L
F
.219 .458 .576 r
.57823 .20087 m
.5792 .20237 L
.58972 .19857 L
F
.222 .496 .604 r
.52362 .14523 m
.54167 .13473 L
.52121 .1424 L
F
.204 .593 .656 r
.52121 .1424 m
.54167 .13473 L
.53951 .13384 L
F
.32 .457 .307 r
.56231 .22931 m
.53951 .13384 L
.54167 .13473 L
F
.204 .593 .656 r
.52121 .1424 m
.53951 .13384 L
.51902 .14153 L
F
.086 .503 .464 r
.51902 .14153 m
.53951 .13384 L
.53379 .13575 L
F
.32 .457 .307 r
.56231 .22931 m
.53379 .13575 L
.53951 .13384 L
F
.22 .492 .602 r
.58956 .19863 m
.55548 .20628 L
.55843 .20987 L
F
.58956 .19863 m
.55843 .20987 L
.55942 .21107 L
F
.219 .458 .576 r
.60233 .19828 m
.58207 .20682 L
.60297 .19929 L
F
.217 .429 .552 r
.58636 .20343 m
.60109 .19604 L
.58018 .20358 L
F
.60201 .19778 m
.60109 .19604 L
.58636 .20343 L
F
.219 .458 .576 r
.57823 .20087 m
.58972 .19857 L
.62023 .18568 L
F
.219 .531 .631 r
.59851 .1927 m
.57823 .20087 L
.59915 .1933 L
F
.57726 .19997 m
.57823 .20087 L
.59851 .1927 L
F
.59819 .1924 m
.59851 .1927 L
.60864 .18862 L
F
.57726 .19997 m
.59851 .1927 L
.59819 .1924 L
F
.219 .458 .576 r
.58972 .19857 m
.62118 .1872 L
.62023 .18568 L
F
.22 .492 .602 r
.59819 .1924 m
.59722 .19117 L
.59463 .19369 L
F
.321 .456 .298 r
.59792 .19214 m
.59819 .1924 L
.59722 .19117 L
F
.59771 .19194 m
.59792 .19214 L
.59722 .19117 L
F
.219 .531 .631 r
.59534 .1897 m
.60864 .18862 L
.61645 .18205 L
F
.22 .492 .602 r
.56693 .20371 m
.59722 .19117 L
.55548 .20628 L
F
.59463 .19369 m
.59722 .19117 L
.56693 .20371 L
F
.211 .574 .654 r
.57627 .19875 m
.57565 .19838 L
.55548 .20628 L
F
.321 .456 .302 r
.57437 .1973 m
.57535 .1982 L
.57489 .19793 L
F
.211 .574 .654 r
.59722 .19117 m
.58573 .19444 L
.57565 .19838 L
F
.59722 .19117 m
.57565 .19838 L
.57627 .19875 L
F
.219 .531 .631 r
.57437 .1973 m
.57535 .1982 L
.58589 .19438 L
F
.57437 .1973 m
.58589 .19438 L
.59534 .1897 L
F
.58589 .19438 m
.5963 .19061 L
.59534 .1897 L
F
.321 .456 .302 r
.57437 .1973 m
.57489 .19793 L
.57488 .19792 L
F
.32 .457 .307 r
.56044 .22358 m
.53379 .13575 L
.56231 .22931 L
F
.56044 .22358 m
.52896 .14037 L
.53379 .13575 L
F
.319 .457 .311 r
.55837 .21858 m
.53223 .22416 L
.53447 .22391 L
F
.53447 .22391 m
.55919 .22894 L
.55837 .21858 L
F
0 0 0 r
.52182 .18524 m
.53983 .17926 L
.51983 .18661 L
F
.249 .112 .429 r
.51983 .18661 m
.5392 .18341 L
.51917 .19076 L
F
.51983 .18661 m
.53983 .17926 L
.5392 .18341 L
F
.319 .457 .311 r
.54268 .17995 m
.53942 .17815 L
.531 .22709 L
F
.531 .22709 m
.53223 .22416 L
.54268 .17995 L
F
.531 .22709 m
.53942 .17815 L
.53594 .17426 L
F
.32 .457 .307 r
.52516 .14761 m
.52896 .14037 L
.56044 .22358 L
F
.211 .574 .654 r
.57535 .1982 m
.55175 .20412 L
.55454 .20573 L
F
.57443 .19766 m
.55175 .20412 L
.57535 .1982 L
F
.57565 .19838 m
.55454 .20573 L
.55548 .20628 L
F
.57535 .1982 m
.55454 .20573 L
.57565 .19838 L
F
.22 .492 .602 r
.58956 .19863 m
.59463 .19369 L
.56693 .20371 L
F
.217 .429 .552 r
.57079 .20904 m
.58018 .20358 L
.55942 .21107 L
F
.58201 .20703 m
.5811 .20532 L
.57079 .20904 L
F
.5811 .20532 m
.58018 .20358 L
.57079 .20904 L
F
.22 .492 .602 r
.60109 .19604 m
.60012 .19481 L
.58956 .19863 L
F
.219 .458 .576 r
.5811 .20532 m
.58207 .20682 L
.58464 .20404 L
F
.211 .378 .506 r
.58683 .21859 m
.58633 .21722 L
.56609 .22602 L
F
.321 .456 .302 r
.5846 .21252 m
.58545 .21443 L
.58608 .21655 L
F
.207 .353 .483 r
.58545 .21443 m
.58608 .21655 L
.59658 .21278 L
F
.211 .378 .506 r
.59642 .21284 m
.5631 .21793 L
.56534 .22398 L
F
.59642 .21284 m
.56534 .22398 L
.56609 .22602 L
F
.198 .297 .432 r
.58796 .22282 m
.5883 .22487 L
.59881 .22112 L
F
.321 .456 .302 r
.58757 .22178 m
.58747 .22131 L
.58796 .22282 L
F
.203 .326 .459 r
.57701 .22439 m
.58683 .21859 L
.56609 .22602 L
F
.58781 .22279 m
.58732 .22071 L
.57701 .22439 L
F
.58732 .22071 m
.58683 .21859 L
.57701 .22439 L
F
.59257 .21883 m
.60772 .21111 L
.58683 .21859 L
F
.207 .353 .483 r
.61864 .20951 m
.60843 .21394 L
.6299 .20784 L
F
.60843 .21394 m
.58796 .22282 L
.60885 .21536 L
F
.60843 .21394 m
.60885 .21536 L
.6299 .20784 L
F
.59086 .21944 m
.58796 .22282 L
.61864 .20951 L
F
.198 .297 .432 r
.58796 .22282 m
.59881 .22112 L
.60909 .21673 L
F
.60885 .21536 m
.60909 .21673 L
.6299 .20784 L
F
.58796 .22282 m
.60909 .21673 L
.60885 .21536 L
F
.60909 .21673 m
.63025 .2099 L
.6299 .20784 L
F
.59881 .22112 m
.6092 .21742 L
.60909 .21673 L
F
.6092 .21742 m
.63025 .2099 L
.60909 .21673 L
F
.203 .326 .459 r
.60782 .2138 m
.60822 .21324 L
.60771 .21342 L
F
.60782 .2138 m
.60771 .21342 L
.59257 .21883 L
F
.60392 .2193 m
.60782 .2138 L
.59257 .21883 L
F
.6097 .21954 m
.6092 .21742 L
.60392 .2193 L
F
.6092 .21742 m
.60822 .21324 L
.60392 .2193 L
F
.207 .353 .483 r
.58732 .22071 m
.58796 .22282 L
.59086 .21944 L
F
.321 .456 .302 r
.58747 .22131 m
.58732 .22071 L
.58796 .22282 L
F
.214 .403 .529 r
.58207 .20682 m
.58292 .20874 L
.59343 .20495 L
F
.321 .456 .302 r
.58159 .20623 m
.58207 .20682 L
.58245 .20786 L
F
.217 .429 .552 r
.58384 .21047 m
.57768 .21062 L
.5631 .21793 L
F
.58201 .20703 m
.55942 .21107 L
.58384 .21047 L
F
.211 .378 .506 r
.57429 .21622 m
.60473 .20296 L
.5631 .21793 L
F
.214 .403 .529 r
.61591 .20127 m
.60577 .20565 L
.62737 .19939 L
F
.60577 .20565 m
.58545 .21443 L
.60633 .20694 L
F
.60577 .20565 m
.60633 .20694 L
.62737 .19939 L
F
.58813 .21125 m
.58545 .21443 L
.60577 .20565 L
F
.60549 .20501 m
.60577 .20565 L
.61591 .20127 L
F
.58813 .21125 m
.60577 .20565 L
.60549 .20501 L
F
.211 .378 .506 r
.60549 .20501 m
.60473 .20296 L
.57429 .21622 L
F
.217 .429 .552 r
.60473 .20296 m
.59327 .20501 L
.58384 .21047 L
F
.59327 .20501 m
.58292 .20874 L
.58384 .21047 L
F
.321 .456 .302 r
.58207 .20682 m
.58292 .20874 L
.58247 .20788 L
F
.217 .429 .552 r
.60473 .20296 m
.59854 .20312 L
.59327 .20501 L
F
.214 .403 .529 r
.58292 .20874 m
.58545 .21443 L
.59343 .20495 L
F
.207 .353 .483 r
.58545 .21443 m
.59658 .21278 L
.62737 .19939 L
F
.211 .378 .506 r
.60709 .21121 m
.60653 .20922 L
.59979 .21163 L
F
.207 .353 .483 r
.59658 .21278 m
.62801 .20152 L
.62737 .19939 L
F
.211 .378 .506 r
.60709 .21121 m
.5846 .21252 L
.58534 .21453 L
F
.60772 .21111 m
.60535 .20506 L
.60709 .21121 L
F
.60772 .21111 m
.60549 .20501 L
.60535 .20506 L
F
.203 .326 .459 r
.60822 .21324 m
.60772 .21111 L
.59257 .21883 L
F
.211 .378 .506 r
.60772 .21111 m
.59642 .21284 L
.58633 .21722 L
F
.60772 .21111 m
.58633 .21722 L
.58683 .21859 L
F
.321 .456 .298 r
.60822 .21324 m
.60772 .21111 L
.60697 .20906 L
F
.207 .353 .483 r
.59658 .21278 m
.6299 .20784 L
.62801 .20152 L
F
.211 .378 .506 r
.59979 .21163 m
.60535 .20506 L
.5846 .21252 L
F
.60653 .20922 m
.60535 .20506 L
.59979 .21163 L
F
.58534 .21453 m
.5846 .21252 L
.57429 .21622 L
F
.321 .456 .302 r
.58207 .20682 m
.58747 .22131 L
.58757 .22178 L
F
.57488 .19792 m
.58207 .20682 L
.57463 .19777 L
F
.219 .458 .576 r
.58464 .20404 m
.58207 .20682 L
.61244 .19402 L
F
.321 .456 .302 r
.58157 .2062 m
.58137 .20582 L
.58207 .20682 L
F
.57726 .19997 m
.5792 .20237 L
.58207 .20682 L
F
.321 .456 .298 r
.60501 .20393 m
.60506 .20404 L
.60473 .20296 L
F
.60483 .20352 m
.60501 .20393 L
.60473 .20296 L
F
.214 .403 .529 r
.60297 .19929 m
.62737 .19939 L
.62402 .19171 L
F
.58207 .20682 m
.59343 .20495 L
.60297 .19929 L
F
.59343 .20495 m
.60382 .20122 L
.60297 .19929 L
F
.217 .429 .552 r
.59854 .20312 m
.60201 .19778 L
.58636 .20343 L
F
.60473 .20296 m
.60382 .20122 L
.59854 .20312 L
F
.60382 .20122 m
.60201 .19778 L
.59854 .20312 L
F
.214 .403 .529 r
.59343 .20495 m
.60465 .20312 L
.60382 .20122 L
F
.321 .456 .298 r
.60506 .20404 m
.60524 .20446 L
.60473 .20296 L
F
.321 .456 .302 r
.58771 .22235 m
.58757 .22178 L
.58796 .22282 L
F
.217 .429 .552 r
.57768 .21062 m
.55942 .21107 L
.56218 .2162 L
F
.57768 .21062 m
.56218 .2162 L
.5631 .21793 L
F
.211 .574 .654 r
.56317 .20087 m
.57259 .19656 L
.55175 .20412 L
F
.57443 .19766 m
.57352 .19711 L
.56317 .20087 L
F
.57352 .19711 m
.57259 .19656 L
.56317 .20087 L
F
.181 .6 .643 r
.59477 .18958 m
.57437 .1973 L
.59534 .1897 L
F
.57352 .19711 m
.57437 .1973 L
.59477 .18958 L
F
.59449 .18951 m
.59477 .18958 L
.60496 .18572 L
F
.57352 .19711 m
.59477 .18958 L
.59449 .18951 L
F
.211 .574 .654 r
.59449 .18951 m
.59357 .18895 L
.59092 .19081 L
F
.321 .456 .298 r
.59392 .18938 m
.59449 .18951 L
.59357 .18895 L
F
.59357 .18895 m
.59364 .18932 L
.59392 .18938 L
F
.181 .6 .643 r
.59198 .18894 m
.60496 .18572 L
.61315 .18127 L
F
.211 .574 .654 r
.58573 .19444 m
.59357 .18895 L
.57259 .19656 L
F
.1 .526 .501 r
.57259 .19656 m
.57208 .19669 L
.55175 .20412 L
F
.321 .456 .302 r
.57033 .19712 m
.57097 .19656 L
.57183 .19675 L
F
.1 .526 .501 r
.59357 .18895 m
.58223 .19298 L
.57208 .19669 L
F
.59357 .18895 m
.57208 .19669 L
.57259 .19656 L
F
.181 .6 .643 r
.57097 .19656 m
.57183 .19675 L
.58239 .19292 L
F
.32 .457 .307 r
.55787 .21894 m
.52516 .14761 L
.56044 .22358 L
F
.319 .457 .311 r
.53594 .17426 m
.53257 .16863 L
.531 .22709 L
F
.531 .22709 m
.53257 .16863 L
.52964 .16181 L
F
.53105 .23204 m
.52964 .16181 L
.52742 .15447 L
F
.531 .22709 m
.52964 .16181 L
.53105 .23204 L
F
.53105 .23204 m
.52742 .15447 L
.52581 .14949 L
F
.51902 .14153 m
.52581 .14949 L
.52362 .14523 L
F
.51321 .14348 m
.52581 .14949 L
.51902 .14153 L
F
.51321 .14348 m
.53105 .23204 L
.52581 .14949 L
F
.32 .457 .307 r
.55787 .21894 m
.52254 .1573 L
.52516 .14761 L
F
.55518 .21645 m
.52254 .1573 L
.55787 .21894 L
F
.55518 .21645 m
.52118 .16918 L
.52254 .1573 L
F
.1 .526 .501 r
.58223 .19298 m
.55995 .20088 L
.55097 .20431 L
F
.55995 .20088 m
.54867 .20488 L
.54945 .20469 L
F
.55995 .20088 m
.54945 .20469 L
.55097 .20431 L
F
.181 .6 .643 r
.57097 .19656 m
.58239 .19292 L
.59198 .18894 L
F
.58239 .19292 m
.59283 .18913 L
.59198 .18894 L
F
.59366 .18932 m
.60496 .18572 L
.59635 .18786 L
F
.59283 .18913 m
.59635 .18786 L
.59198 .18894 L
F
.211 .574 .654 r
.58573 .19444 m
.57701 .19585 L
.57443 .19766 L
F
.57701 .19585 m
.57259 .19656 L
.57352 .19711 L
F
.321 .456 .302 r
.57415 .19749 m
.57437 .1973 L
.57463 .19777 L
F
.209 .362 .492 r
.56231 .22931 m
.54164 .23671 L
.53977 .231 L
F
.195 .284 .419 r
.56305 .23484 m
.54164 .23671 L
.56231 .22931 L
F
.56305 .23484 m
.54236 .24222 L
.54164 .23671 L
F
.217 .434 .556 r
.56044 .22358 m
.53977 .231 L
.53719 .22638 L
F
.209 .362 .492 r
.56231 .22931 m
.53977 .231 L
.56044 .22358 L
F
.219 .529 .629 r
.55787 .21894 m
.53719 .22638 L
.53447 .22391 L
F
.217 .434 .556 r
.56044 .22358 m
.53719 .22638 L
.55787 .21894 L
F
.129 .564 .561 r
.55518 .21645 m
.53447 .22391 L
.53223 .22416 L
F
.219 .529 .629 r
.55787 .21894 m
.53447 .22391 L
.55518 .21645 L
F
.202 .588 .658 r
.55824 .23945 m
.53745 .24685 L
.54001 .24795 L
F
.129 .564 .561 r
.55518 .21645 m
.53223 .22416 L
.55297 .21669 L
F
.22 .477 .592 r
.55552 .23578 m
.53745 .24685 L
.55824 .23945 L
F
.32 .457 .307 r
.55175 .20412 m
.55927 .25069 L
.5631 .21793 L
F
.5631 .21793 m
.55548 .20628 L
.55175 .20412 L
F
.5631 .21793 m
.55942 .21107 L
.55548 .20628 L
F
.125 .004 .134 r
.55297 .21669 m
.53223 .22416 L
.531 .22709 L
F
.22 .477 .592 r
.55552 .23578 m
.53471 .24321 L
.53745 .24685 L
F
.184 .228 .366 r
.55177 .21961 m
.531 .22709 L
.53105 .23204 L
F
.125 .004 .134 r
.55297 .21669 m
.531 .22709 L
.55177 .21961 L
F
.213 .397 .524 r
.55321 .23041 m
.53471 .24321 L
.55552 .23578 L
F
.55321 .23041 m
.53239 .23786 L
.53471 .24321 L
F
.203 .325 .459 r
.55186 .22457 m
.53105 .23204 L
.53239 .23786 L
F
.184 .228 .366 r
.55177 .21961 m
.53105 .23204 L
.55186 .22457 L
F
.203 .325 .459 r
.55186 .22457 m
.53239 .23786 L
.55321 .23041 L
F
.32 .457 .307 r
.55175 .20412 m
.54653 .22229 L
.55927 .25069 L
F
.55175 .20412 m
.54663 .20849 L
.54653 .22229 L
F
.55297 .21669 m
.52118 .16918 L
.55518 .21645 L
F
.319 .457 .311 r
.50828 .14813 m
.53105 .23204 L
.51321 .14348 L
F
.32 .457 .307 r
.55297 .21669 m
.52115 .18293 L
.52118 .16918 L
F
.55177 .21961 m
.52115 .18293 L
.55297 .21669 L
F
.55177 .21961 m
.52245 .19814 L
.52115 .18293 L
F
.54663 .20849 m
.54589 .21454 L
.54653 .22229 L
F
.167 .156 .294 r
.56757 .20091 m
.54589 .21454 L
.54663 .20849 L
F
.321 .456 .302 r
.56728 .20347 m
.56808 .2 L
.57437 .1973 L
F
.5674 .20243 m
.56808 .2 L
.56728 .20347 L
F
.211 .574 .654 r
.5963 .19061 m
.59449 .18951 L
.58573 .19444 L
F
.59449 .18951 m
.59092 .19081 L
.58573 .19444 L
F
.321 .456 .302 r
.56724 .20383 m
.57415 .19749 L
.58796 .22282 L
F
.167 .156 .294 r
.56722 .20393 m
.54589 .21454 L
.56211 .20435 L
F
.5674 .20243 m
.56211 .20435 L
.56757 .20091 L
F
.56722 .20393 m
.56211 .20435 L
.5674 .20243 L
F
.321 .456 .302 r
.56728 .20347 m
.57415 .19749 L
.56724 .20383 L
F
.017 0 0 r
.57033 .19712 m
.57097 .19656 L
.59156 .18931 L
F
.59135 .18949 m
.59156 .18931 L
.60184 .18569 L
F
.57033 .19712 m
.59156 .18931 L
.59135 .18949 L
F
.1 .526 .501 r
.56868 .19778 m
.56956 .1973 L
.54867 .20488 L
F
.58223 .19298 m
.56956 .1973 L
.56868 .19778 L
F
.58223 .19298 m
.5906 .18967 L
.56956 .1973 L
F
.181 .6 .643 r
.58239 .19292 m
.57352 .19711 L
.59449 .18951 L
F
.58239 .19292 m
.59449 .18951 L
.59366 .18932 L
F
.1 .526 .501 r
.59357 .18895 m
.59283 .18913 L
.58223 .19298 L
F
.59283 .18913 m
.5906 .18967 L
.58223 .19298 L
F
.181 .6 .643 r
.58239 .19292 m
.59366 .18932 L
.59283 .18913 L
F
.321 .456 .298 r
.59357 .18895 m
.59135 .18949 L
.58906 .19272 L
F
.211 .574 .654 r
.58573 .19444 m
.57535 .1982 L
.57565 .19838 L
F
.321 .456 .302 r
.57437 .1973 m
.57488 .19792 L
.57463 .19777 L
F
.211 .574 .654 r
.58573 .19444 m
.57443 .19766 L
.57535 .1982 L
F
.59722 .19117 m
.5963 .19061 L
.58573 .19444 L
F
.219 .531 .631 r
.58589 .19438 m
.57726 .19997 L
.59819 .1924 L
F
.59725 .19151 m
.59819 .1924 L
.60864 .18862 L
F
.58589 .19438 m
.59819 .1924 L
.59725 .19151 L
F
.58589 .19438 m
.59725 .19151 L
.5963 .19061 L
F
.22 .492 .602 r
.60012 .19481 m
.59819 .1924 L
.58956 .19863 L
F
.59819 .1924 m
.59463 .19369 L
.58956 .19863 L
F
.321 .456 .298 r
.60201 .19778 m
.60109 .19604 L
.60012 .19481 L
F
.219 .458 .576 r
.60012 .19481 m
.62402 .19171 L
.62118 .1872 L
F
.58972 .19857 m
.60106 .1963 L
.60012 .19481 L
F
.60106 .1963 m
.62402 .19171 L
.60012 .19481 L
F
.217 .429 .552 r
.59854 .20312 m
.58018 .20358 L
.59327 .20501 L
F
.219 .458 .576 r
.58972 .19857 m
.58464 .20404 L
.60201 .19778 L
F
.60106 .1963 m
.60201 .19778 L
.61244 .19402 L
F
.58972 .19857 m
.60201 .19778 L
.60106 .1963 L
F
.321 .456 .298 r
.60473 .20296 m
.59771 .19194 L
.59449 .18951 L
F
.59771 .19194 m
.59722 .19117 L
.5963 .19061 L
F
.59771 .19194 m
.5963 .19061 L
.59449 .18951 L
F
.219 .531 .631 r
.57535 .1982 m
.57726 .19997 L
.58589 .19438 L
F
.143 .068 .202 r
.57801 .19859 m
.58562 .19364 L
.58883 .19358 L
F
.321 .456 .298 r
.59135 .18949 m
.59012 .19058 L
.58867 .19327 L
F
.1 .526 .501 r
.58223 .19298 m
.55097 .20431 L
.55175 .20412 L
F
.181 .6 .643 r
.57183 .19675 m
.57352 .19711 L
.58239 .19292 L
F
.017 0 0 r
.57965 .19437 m
.57033 .19712 L
.59135 .18949 L
F
.321 .456 .298 r
.59357 .18895 m
.59349 .18928 L
.59364 .18932 L
F
.143 .068 .202 r
.58562 .19364 m
.58916 .19236 L
.58883 .19358 L
F
.217 .429 .552 r
.59327 .20501 m
.58018 .20358 L
.58201 .20703 L
F
.59327 .20501 m
.58201 .20703 L
.58292 .20874 L
F
.219 .458 .576 r
.5792 .20237 m
.5811 .20532 L
.58972 .19857 L
F
.5811 .20532 m
.58464 .20404 L
.58972 .19857 L
F
.321 .456 .302 r
.57463 .19777 m
.58159 .20623 L
.58757 .22178 L
F
.58159 .20623 m
.58245 .20786 L
.58757 .22178 L
F
.57463 .19777 m
.58757 .22178 L
.58771 .22235 L
F
.57415 .19749 m
.57463 .19777 L
.58796 .22282 L
F
.57488 .19792 m
.58137 .20582 L
.58157 .2062 L
F
.57489 .19793 m
.58137 .20582 L
.57488 .19792 L
F
.57489 .19793 m
.57726 .19997 L
.58137 .20582 L
F
.203 .326 .459 r
.58879 .22699 m
.58305 .22674 L
.56803 .23439 L
F
.58305 .22674 m
.56609 .22602 L
.56754 .23228 L
F
.58305 .22674 m
.56754 .23228 L
.56803 .23439 L
F
.58781 .22279 m
.56609 .22602 L
.58879 .22699 L
F
.198 .297 .432 r
.62032 .21776 m
.61 .22216 L
.6313 .21605 L
F
.61 .22216 m
.58931 .23098 L
.61023 .22354 L
F
.61 .22216 m
.61023 .22354 L
.6313 .21605 L
F
.59251 .22766 m
.58931 .23098 L
.62032 .21776 L
F
.182 .221 .357 r
.58931 .23098 m
.58932 .23274 L
.59984 .229 L
F
.203 .326 .459 r
.6097 .21954 m
.60392 .2193 L
.59865 .22118 L
F
.6097 .21954 m
.59865 .22118 L
.58879 .22699 L
F
.321 .456 .302 r
.58796 .22343 m
.58778 .22266 L
.58796 .22282 L
F
.191 .263 .399 r
.58949 .23468 m
.58583 .23398 L
.5687 .24206 L
F
.58914 .23083 m
.57865 .2326 L
.58949 .23468 L
F
.57865 .2326 m
.58891 .22828 L
.56803 .23439 L
F
.58891 .22828 m
.58879 .22699 L
.56803 .23439 L
F
.321 .456 .302 r
.58897 .22892 m
.58931 .23098 L
.58932 .23274 L
F
.198 .297 .432 r
.58897 .22892 m
.58931 .23098 L
.59251 .22766 L
F
.182 .221 .357 r
.58931 .23098 m
.59984 .229 L
.61024 .22472 L
F
.61023 .22354 m
.61024 .22472 L
.6313 .21605 L
F
.58931 .23098 m
.61024 .22472 L
.61023 .22354 L
F
.191 .263 .399 r
.61044 .22724 m
.61025 .2253 L
.59968 .22905 L
F
.182 .221 .357 r
.59984 .229 m
.63133 .21781 L
.6313 .21605 L
F
.191 .263 .399 r
.61025 .2253 m
.60988 .22148 L
.59968 .22905 L
F
.61044 .22724 m
.58914 .23083 L
.58949 .23468 L
F
.182 .221 .357 r
.62074 .22506 m
.58934 .23796 L
.63142 .22305 L
F
.169 .163 .299 r
.5946 .23433 m
.61044 .22724 L
.58949 .23468 L
F
.61029 .22877 m
.61044 .22724 L
.5946 .23433 L
F
.182 .221 .357 r
.59288 .23494 m
.58934 .23796 L
.62074 .22506 L
F
.321 .456 .302 r
.58925 .23698 m
.58929 .23664 L
.58934 .23796 L
F
.169 .163 .299 r
.57899 .23987 m
.58949 .23468 L
.5687 .24206 L
F
.58917 .23771 m
.58933 .2362 L
.57899 .23987 L
F
.58933 .2362 m
.58949 .23468 L
.57899 .23987 L
F
.182 .221 .357 r
.58933 .2362 m
.58934 .23796 L
.59288 .23494 L
F
.191 .263 .399 r
.59968 .22905 m
.60988 .22148 L
.57865 .2326 L
F
.321 .456 .302 r
.58897 .22892 m
.58932 .23274 L
.58933 .2362 L
F
.58929 .23664 m
.58933 .2362 L
.58934 .23796 L
F
.58897 .22892 m
.58933 .2362 L
.58929 .23664 L
F
.191 .263 .399 r
.60988 .22148 m
.6097 .21954 L
.57865 .2326 L
F
.321 .456 .302 r
.58925 .23698 m
.58934 .23796 L
.58901 .23921 L
F
.319 .457 .311 r
.59331 .29037 m
.56757 .2999 L
.57026 .29913 L
F
.58884 .28975 m
.56757 .2999 L
.59331 .29037 L
F
.32 .457 .307 r
.55824 .23945 m
.62767 .29705 L
.59084 .29202 L
F
.169 .163 .299 r
.60984 .23331 m
.5994 .23553 L
.56801 .24812 L
F
.147 .079 .213 r
.58934 .23796 m
.59956 .23547 L
.61009 .23137 L
F
.6103 .23053 m
.61009 .23137 L
.63142 .22305 L
F
.58934 .23796 m
.61009 .23137 L
.6103 .23053 L
F
.61009 .23137 m
.63111 .22429 L
.63142 .22305 L
F
.59956 .23547 m
.60999 .23178 L
.61009 .23137 L
F
.60999 .23178 m
.63111 .22429 L
.61009 .23137 L
F
.169 .163 .299 r
.60984 .23331 m
.60999 .23178 L
.60469 .23366 L
F
.321 .456 .298 r
.60984 .23331 m
.60984 .23236 L
.60983 .23241 L
F
.60984 .23331 m
.60999 .23178 L
.60984 .23236 L
F
.147 .079 .213 r
.58934 .23796 m
.58901 .23921 L
.59956 .23547 L
F
.169 .163 .299 r
.60984 .23331 m
.5946 .23433 L
.58917 .23771 L
F
.147 .079 .213 r
.60585 .23549 m
.58804 .24292 L
.60905 .23549 L
F
.59192 .24041 m
.58804 .24292 L
.60585 .23549 L
F
.169 .163 .299 r
.5994 .23553 m
.56819 .24659 L
.56801 .24812 L
F
.107 0 .07 r
.578 .24534 m
.58853 .24136 L
.56801 .24812 L
F
.58853 .24136 m
.60984 .23331 L
.58885 .24074 L
F
.58853 .24136 m
.58885 .24074 L
.56801 .24812 L
F
.321 .456 .302 r
.58804 .24231 m
.58825 .2419 L
.58804 .24292 L
F
.147 .079 .213 r
.58837 .24167 m
.58804 .24292 L
.59192 .24041 L
F
.107 0 .07 r
.60937 .23424 m
.60984 .23331 L
.58853 .24136 L
F
.58837 .24167 m
.58853 .24136 L
.578 .24534 L
F
.60937 .23424 m
.58853 .24136 L
.58837 .24167 L
F
.169 .163 .299 r
.5994 .23553 m
.5687 .24206 L
.56819 .24659 L
F
.321 .456 .302 r
.58925 .23698 m
.58901 .23921 L
.58837 .24167 L
F
.58825 .2419 m
.58837 .24167 L
.58804 .24292 L
F
.147 .079 .213 r
.59956 .23547 m
.60585 .23549 L
.60968 .23301 L
F
.60585 .23549 m
.60905 .23549 L
.60937 .23424 L
F
.60585 .23549 m
.60937 .23424 L
.60968 .23301 L
F
.031 0 0 r
.58804 .24292 m
.59799 .23977 L
.60864 .23588 L
F
.58804 .24292 m
.60864 .23588 L
.60905 .23549 L
F
.107 0 .07 r
.60797 .23701 m
.60844 .23607 L
.60134 .23858 L
F
.031 0 0 r
.59799 .23977 m
.62962 .22859 L
.63021 .22801 L
F
.107 0 .07 r
.58789 .24259 m
.58837 .24167 L
.578 .24534 L
F
.191 .263 .399 r
.58583 .23398 m
.57865 .2326 L
.57205 .23888 L
F
.58583 .23398 m
.57205 .23888 L
.5687 .24206 L
F
.321 .456 .302 r
.58803 .24232 m
.56722 .20397 L
.58778 .22266 L
F
.56722 .20397 m
.56724 .20383 L
.58778 .22266 L
F
.167 .156 .294 r
.55662 .2092 m
.56687 .20696 L
.54589 .21454 L
F
.56722 .20393 m
.56705 .20543 L
.55662 .2092 L
F
.56705 .20543 m
.56687 .20696 L
.55662 .2092 L
F
.321 .456 .302 r
.56784 .20515 m
.56705 .20367 L
.56785 .20514 L
F
.56784 .20515 m
.56785 .20514 L
.58803 .24232 L
F
.107 0 .07 r
.58789 .24259 m
.578 .24534 L
.58392 .24475 L
F
.58741 .24351 m
.58392 .24475 L
.58693 .24445 L
F
.58789 .24259 m
.58392 .24475 L
.58741 .24351 L
F
.031 0 0 r
.58804 .24292 m
.58741 .24351 L
.59799 .23977 L
F
.321 .456 .302 r
.58804 .24292 m
.58788 .24262 L
.58803 .24232 L
F
.58804 .24292 m
.58778 .22266 L
.58796 .22343 L
F
.191 .263 .399 r
.57865 .2326 m
.56803 .23439 L
.5682 .23632 L
F
.57865 .2326 m
.5682 .23632 L
.5687 .24206 L
F
.321 .456 .302 r
.58804 .24292 m
.57464 .23536 L
.56705 .20367 L
F
.57464 .23536 m
.57425 .23464 L
.56705 .20367 L
F
.58788 .24262 m
.56784 .20515 L
.58803 .24232 L
F
.58796 .22282 m
.58925 .23698 L
.58825 .2419 L
F
.58796 .22282 m
.58825 .2419 L
.58804 .24231 L
F
.169 .163 .299 r
.5946 .23433 m
.58949 .23468 L
.58933 .2362 L
F
.182 .221 .357 r
.58932 .23274 m
.58933 .2362 L
.59984 .229 L
F
.58933 .2362 m
.59288 .23494 L
.59984 .229 L
F
.321 .456 .302 r
.58796 .22282 m
.58897 .22892 L
.58929 .23664 L
F
.58796 .22282 m
.58929 .23664 L
.58925 .23698 L
F
.191 .263 .399 r
.58891 .22828 m
.6097 .21954 L
.58879 .22699 L
F
.203 .326 .459 r
.59865 .22118 m
.5883 .22487 L
.58879 .22699 L
F
.198 .297 .432 r
.5883 .22487 m
.58897 .22892 L
.59881 .22112 L
F
.58897 .22892 m
.59251 .22766 L
.59881 .22112 L
F
.321 .456 .298 r
.60971 .22043 m
.60988 .22148 L
.6097 .21954 L
F
.60971 .22043 m
.6097 .21954 L
.60938 .21846 L
F
.198 .297 .432 r
.59881 .22112 m
.59251 .22766 L
.60988 .22148 L
F
.321 .456 .298 r
.6097 .21954 m
.6092 .21742 L
.60938 .21846 L
F
.198 .297 .432 r
.60954 .21945 m
.60988 .22148 L
.62032 .21776 L
F
.59881 .22112 m
.60988 .22148 L
.60954 .21945 L
F
.319 .457 .311 r
.58884 .28975 m
.58382 .28642 L
.56757 .2999 L
F
.32 .457 .307 r
.55552 .23578 m
.59084 .29202 L
.58821 .29277 L
F
.55824 .23945 m
.59084 .29202 L
.55552 .23578 L
F
.319 .457 .311 r
.56757 .2999 m
.58382 .28642 L
.57857 .28055 L
F
.56757 .2999 m
.57857 .28055 L
.56566 .30288 L
F
.085 .504 .478 r
.59084 .29202 m
.57026 .29913 L
.56757 .2999 L
F
.59084 .29202 m
.56757 .2999 L
.58821 .29277 L
F
.095 0 .023 r
.58821 .29277 m
.56757 .2999 L
.56566 .30288 L
F
.58821 .29277 m
.56566 .30288 L
.58634 .29575 L
F
.32 .457 .307 r
.55552 .23578 m
.58821 .29277 L
.58634 .29575 L
F
.48 .344 .473 r
.57405 .31808 m
.56631 .30664 L
.56993 .31049 L
F
.57531 .32292 m
.56631 .30664 L
.57405 .31808 L
F
.331 .381 .925 r
.56993 .31049 m
.56631 .30664 L
.57399 .3091 L
F
.57399 .3091 m
.56631 .30664 L
.57037 .30524 L
F
.161 .128 .262 r
.58634 .29575 m
.56566 .30288 L
.56472 .30782 L
F
.58634 .29575 m
.56472 .30782 L
.58543 .30069 L
F
.32 .457 .307 r
.58634 .29575 m
.58543 .30069 L
.55552 .23578 L
F
.56801 .24812 m
.56803 .23439 L
.5631 .21793 L
F
.56801 .24812 m
.5687 .24206 L
.56803 .23439 L
F
.55927 .25069 m
.56801 .24812 L
.5631 .21793 L
F
.48 .344 .473 r
.57405 .31808 m
.56993 .31049 L
.57215 .31369 L
F
.33 .349 .874 r
.5762 .3123 m
.57215 .31369 L
.56993 .31049 L
F
.5762 .3123 m
.56993 .31049 L
.57399 .3091 L
F
.186 .233 .368 r
.58543 .30069 m
.56472 .30782 L
.56483 .31425 L
F
.481 .344 .471 r
.57399 .3091 m
.59001 .30872 L
.5762 .3123 L
F
.186 .233 .368 r
.58543 .30069 m
.56483 .31425 L
.58558 .30713 L
F
.32 .457 .307 r
.55552 .23578 m
.58543 .30069 L
.58558 .30713 L
F
.481 .344 .471 r
.5762 .3123 m
.59001 .30872 L
.58821 .3098 L
F
.5781 .31669 m
.58821 .3098 L
.57936 .32154 L
F
.5762 .3123 m
.58821 .3098 L
.5781 .31669 L
F
.57978 .32605 m
.58821 .3098 L
.58742 .31323 L
F
.57936 .32154 m
.58821 .3098 L
.57978 .32605 L
F
.322 .299 .788 r
.5781 .31669 m
.57405 .31808 L
.57215 .31369 L
F
.5781 .31669 m
.57215 .31369 L
.5762 .3123 L
F
.198 .297 .431 r
.58558 .30713 m
.56483 .31425 L
.56599 .32155 L
F
.31 .255 .707 r
.57936 .32154 m
.57405 .31808 L
.5781 .31669 L
F
.57936 .32154 m
.57531 .32292 L
.57405 .31808 L
F
.198 .297 .431 r
.58558 .30713 m
.56599 .32155 L
.58676 .31445 L
F
.196 .287 .421 r
.56665 .32645 m
.58676 .31445 L
.56599 .32155 L
F
.292 .204 .608 r
.57978 .32605 m
.57573 .32743 L
.57531 .32292 L
F
.57978 .32605 m
.57531 .32292 L
.57936 .32154 L
F
.196 .287 .421 r
.56665 .32645 m
.58745 .31936 L
.58676 .31445 L
F
.175 .184 .32 r
.56633 .33035 m
.58745 .31936 L
.56665 .32645 L
F
.56633 .33035 m
.58715 .32327 L
.58745 .31936 L
F
.107 0 .061 r
.56507 .33258 m
.58715 .32327 L
.56633 .33035 L
F
.56507 .33258 m
.58592 .3255 L
.58715 .32327 L
F
.32 .457 .307 r
.55321 .23041 m
.58558 .30713 L
.58397 .32563 L
F
.55552 .23578 m
.58558 .30713 L
.55321 .23041 L
F
.321 .456 .302 r
.58804 .24292 m
.58255 .24455 L
.5749 .23583 L
F
.107 0 .07 r
.58693 .24445 m
.578 .24534 L
.56604 .25183 L
F
.578 .24534 m
.56801 .24812 L
.56752 .24905 L
F
.578 .24534 m
.56752 .24905 L
.56604 .25183 L
F
.32 .457 .307 r
.56301 .25273 m
.56604 .25183 L
.56801 .24812 L
F
.208 .577 .656 r
.58211 .2443 m
.56301 .25273 L
.57589 .24566 L
F
.58119 .24378 m
.57589 .24566 L
.58026 .24326 L
F
.58211 .2443 m
.57589 .24566 L
.58119 .24378 L
F
.321 .456 .302 r
.58255 .24455 m
.58166 .24405 L
.5749 .23583 L
F
.58804 .24292 m
.5749 .23583 L
.57464 .23536 L
F
.58925 .23698 m
.58837 .24167 L
.58825 .2419 L
F
.147 .079 .213 r
.58901 .23921 m
.58837 .24167 L
.59956 .23547 L
F
.58837 .24167 m
.59192 .24041 L
.59956 .23547 L
F
.59956 .23547 m
.59192 .24041 L
.60585 .23549 L
F
.169 .163 .299 r
.60469 .23366 m
.61029 .22877 L
.5946 .23433 L
F
.60999 .23178 m
.61029 .22877 L
.60469 .23366 L
F
.147 .079 .213 r
.60999 .23178 m
.63021 .22801 L
.63111 .22429 L
F
.59956 .23547 m
.60968 .23301 L
.60999 .23178 L
F
.321 .456 .298 r
.61029 .22877 m
.61044 .22724 L
.61025 .2253 L
F
.182 .221 .357 r
.59984 .229 m
.59288 .23494 L
.62074 .22506 L
F
.61025 .2253 m
.63142 .22305 L
.63133 .21781 L
F
.59984 .229 m
.61027 .22703 L
.61025 .2253 L
F
.61027 .22703 m
.63142 .22305 L
.61025 .2253 L
F
.203 .326 .459 r
.60392 .2193 m
.58683 .21859 L
.59865 .22118 L
F
.207 .353 .483 r
.59658 .21278 m
.59086 .21944 L
.60822 .21324 L
F
.60759 .21115 m
.60822 .21324 L
.61864 .20951 L
F
.59658 .21278 m
.60822 .21324 L
.60759 .21115 L
F
.214 .403 .529 r
.59343 .20495 m
.58813 .21125 L
.60549 .20501 L
F
.59343 .20495 m
.60549 .20501 L
.60465 .20312 L
F
.198 .297 .432 r
.6092 .21742 m
.6313 .21605 L
.63025 .2099 L
F
.59881 .22112 m
.60954 .21945 L
.6092 .21742 L
F
.60954 .21945 m
.6313 .21605 L
.6092 .21742 L
F
.321 .456 .298 r
.60984 .23331 m
.60971 .22043 L
.60501 .20393 L
F
.60984 .23331 m
.60501 .20393 L
.60483 .20352 L
F
.60143 .23549 m
.60984 .23331 L
.60473 .20296 L
F
.60166 .2357 m
.60984 .23331 L
.60143 .23549 L
F
.147 .079 .213 r
.60968 .23301 m
.63021 .22801 L
.60999 .23178 L
F
.321 .456 .298 r
.60983 .23241 m
.60985 .22892 L
.60979 .22894 L
F
.086 .504 .474 r
.58395 .24533 m
.56604 .25183 L
.56301 .25273 L
F
.321 .456 .302 r
.58804 .24292 m
.58618 .24467 L
.58302 .24481 L
F
.58618 .24467 m
.5847 .24511 L
.58302 .24481 L
F
.107 0 .07 r
.60459 .23795 m
.58704 .24424 L
.58693 .24445 L
F
.60797 .23701 m
.60459 .23795 L
.58693 .24445 L
F
.321 .456 .302 r
.58804 .24292 m
.58302 .24481 L
.58255 .24455 L
F
.107 0 .07 r
.60459 .23795 m
.58789 .24259 L
.58704 .24424 L
F
.59783 .23983 m
.58837 .24167 L
.58789 .24259 L
F
.60797 .23701 m
.60134 .23858 L
.59783 .23983 L
F
.60134 .23858 m
.58837 .24167 L
.59783 .23983 L
F
.321 .456 .298 r
.60723 .23723 m
.60797 .23701 L
.60844 .23607 L
F
.086 .504 .474 r
.57579 .24834 m
.60797 .23701 L
.56604 .25183 L
F
.031 0 0 r
.59799 .23977 m
.58974 .24341 L
.6037 .23847 L
F
.086 .504 .474 r
.60723 .23723 m
.60797 .23701 L
.57579 .24834 L
F
.031 0 0 r
.59799 .23977 m
.60662 .23781 L
.60784 .23665 L
F
.58741 .24351 m
.58555 .24526 L
.59799 .23977 L
F
.086 .504 .474 r
.59514 .24142 m
.60723 .23723 L
.57579 .24834 L
F
.031 0 0 r
.6037 .23847 m
.58555 .24526 L
.60662 .23781 L
F
.58974 .24341 m
.58555 .24526 L
.6037 .23847 L
F
.60784 .23665 m
.60662 .23781 L
.62783 .23031 L
F
.173 .598 .636 r
.58555 .24526 m
.5953 .24136 L
.62783 .23031 L
F
.031 0 0 r
.59799 .23977 m
.62783 .23031 L
.62962 .22859 L
F
.173 .598 .636 r
.61542 .23425 m
.61817 .23263 L
.62701 .23015 L
F
.107 0 .07 r
.60134 .23858 m
.60937 .23424 L
.58837 .24167 L
F
.60844 .23607 m
.60937 .23424 L
.60134 .23858 L
F
.321 .456 .298 r
.60535 .23758 m
.60723 .23723 L
.60984 .23331 L
F
.173 .598 .636 r
.5953 .24136 m
.60526 .23756 L
.60578 .23765 L
F
.321 .456 .298 r
.60504 .23787 m
.60578 .23765 L
.60535 .23758 L
F
.60578 .23765 m
.60723 .23723 L
.60535 .23758 L
F
.60723 .23723 m
.60844 .23607 L
.60984 .23331 L
F
.173 .598 .636 r
.60578 .23765 m
.61817 .23263 L
.61542 .23425 L
F
.208 .577 .656 r
.59165 .24008 m
.60053 .23862 L
.58654 .24357 L
F
.57261 .24849 m
.58395 .24533 L
.56301 .25273 L
F
.58211 .2443 m
.58302 .24481 L
.57261 .24849 L
F
.58302 .24481 m
.58395 .24533 L
.57261 .24849 L
F
.321 .456 .298 r
.60166 .2357 m
.60412 .23735 L
.60984 .23331 L
F
.60232 .23631 m
.60412 .23735 L
.60166 .2357 L
F
.60412 .23735 m
.60535 .23758 L
.60984 .23331 L
F
.086 .504 .474 r
.60578 .23765 m
.60723 .23723 L
.59514 .24142 L
F
.031 0 0 r
.60905 .23549 m
.60864 .23588 L
.63021 .22801 L
F
.173 .598 .636 r
.5953 .24136 m
.58302 .24481 L
.61465 .23362 L
F
.086 .504 .474 r
.59514 .24142 m
.58544 .24489 L
.5847 .24511 L
F
.58544 .24489 m
.56604 .25183 L
.58395 .24533 L
F
.321 .456 .302 r
.58618 .24467 m
.58555 .24526 L
.5847 .24511 L
F
.173 .598 .636 r
.58555 .24526 m
.5847 .24511 L
.5953 .24136 L
F
.5847 .24511 m
.58302 .24481 L
.5953 .24136 L
F
.5953 .24136 m
.60495 .2375 L
.60526 .23756 L
F
.086 .504 .474 r
.60504 .23787 m
.59514 .24142 L
.58395 .24533 L
F
.59514 .24142 m
.5847 .24511 L
.58395 .24533 L
F
.208 .577 .656 r
.59165 .24008 m
.58395 .24533 L
.58211 .2443 L
F
.60232 .23631 m
.60504 .23787 L
.59165 .24008 L
F
.321 .456 .302 r
.58255 .24455 m
.58217 .24466 L
.58253 .24453 L
F
.58252 .24453 m
.58217 .24466 L
.58166 .24405 L
F
.147 .079 .213 r
.60968 .23301 m
.60905 .23549 L
.63021 .22801 L
F
.173 .598 .636 r
.61465 .23362 m
.58217 .24466 L
.62455 .22966 L
F
.321 .456 .302 r
.58255 .24455 m
.58302 .24481 L
.58217 .24466 L
F
.173 .598 .636 r
.58302 .24481 m
.58217 .24466 L
.61465 .23362 L
F
.218 .534 .634 r
.58217 .24466 m
.59182 .24002 L
.60264 .2366 L
F
.60328 .23719 m
.60264 .2366 L
.62455 .22966 L
F
.58217 .24466 m
.60264 .2366 L
.60328 .23719 L
F
.321 .456 .298 r
.60984 .23236 m
.60988 .22148 L
.60983 .23241 L
F
.60984 .23236 m
.61029 .22877 L
.60988 .22148 L
F
.60999 .23178 m
.61029 .22877 L
.60984 .23236 L
F
.218 .534 .634 r
.60232 .23631 m
.62075 .22612 L
.62359 .22877 L
F
.59182 .24002 m
.60137 .23543 L
.60232 .23631 L
F
.59182 .24002 m
.59687 .23582 L
.60137 .23543 L
F
.169 .163 .299 r
.5946 .23433 m
.58933 .2362 L
.58917 .23771 L
F
.32 .457 .307 r
.55321 .23041 m
.58397 .32563 L
.57672 .32123 L
F
.54653 .22229 m
.55154 .23902 L
.55927 .25069 L
F
.55154 .23902 m
.55529 .24593 L
.55927 .25069 L
F
.318 .457 .319 r
.50077 .26087 m
.51872 .22424 L
.51815 .23305 L
F
.50142 .25682 m
.51872 .22424 L
.50077 .26087 L
F
.50077 .26087 m
.51815 .23305 L
.51888 .24336 L
F
.319 .457 .311 r
.50772 .23869 m
.54001 .24795 L
.53745 .24685 L
F
.54001 .24795 m
.51266 .25535 L
.51859 .27147 L
F
.50772 .23869 m
.51266 .25535 L
.54001 .24795 L
F
.53745 .24685 m
.50391 .22202 L
.50772 .23869 L
F
.53745 .24685 m
.50135 .20584 L
.50391 .22202 L
F
.53471 .24321 m
.50135 .20584 L
.53745 .24685 L
F
.32 .457 .307 r
.55321 .23041 m
.57672 .32123 L
.53386 .2478 L
F
.217 .43 .553 r
.56492 .24044 m
.57631 .23847 L
.55529 .24593 L
F
.57445 .235 m
.57537 .23672 L
.56492 .24044 L
F
.57537 .23672 m
.57631 .23847 L
.56492 .24044 L
F
.218 .534 .634 r
.59687 .23582 m
.60041 .23456 L
.60137 .23543 L
F
.321 .456 .298 r
.59392 .18938 m
.6014 .23578 L
.60473 .20296 L
F
.203 .326 .459 r
.59865 .22118 m
.58781 .22279 L
.5883 .22487 L
F
.59865 .22118 m
.58683 .21859 L
.58781 .22279 L
F
.321 .456 .302 r
.58247 .20788 m
.5846 .21252 L
.58747 .22131 L
F
.58292 .20874 m
.5846 .21252 L
.58247 .20788 L
F
.197 .295 .431 r
.5787 .21305 m
.585 .20643 L
.58889 .20721 L
F
.585 .20643 m
.58855 .20515 L
.58889 .20721 L
F
.217 .43 .553 r
.57445 .235 m
.55529 .24593 L
.56821 .23517 L
F
.57352 .23327 m
.56821 .23517 L
.57258 .23152 L
F
.57445 .235 m
.56821 .23517 L
.57352 .23327 L
F
.321 .456 .302 r
.57439 .23522 m
.56878 .22003 L
.56705 .20367 L
F
.207 .353 .483 r
.58608 .21655 m
.58732 .22071 L
.59658 .21278 L
F
.58732 .22071 m
.59086 .21944 L
.59658 .21278 L
F
.321 .456 .298 r
.59364 .18932 m
.58882 .20678 L
.60117 .23525 L
F
.58882 .20678 m
.58896 .20764 L
.60117 .23525 L
F
.59364 .18932 m
.60117 .23525 L
.60134 .23541 L
F
.60473 .20296 m
.59449 .18951 L
.59392 .18938 L
F
.59364 .18932 m
.6014 .23578 L
.59392 .18938 L
F
.60822 .21324 m
.60697 .20906 L
.60549 .20501 L
F
.60524 .20446 m
.60549 .20501 L
.60473 .20296 L
F
.60822 .21324 m
.60549 .20501 L
.60524 .20446 L
F
.214 .403 .529 r
.60465 .20312 m
.60549 .20501 L
.61591 .20127 L
F
.321 .456 .298 r
.60473 .20296 m
.60201 .19778 L
.59792 .19214 L
F
.60473 .20296 m
.59792 .19214 L
.59771 .19194 L
F
.214 .403 .529 r
.60465 .20312 m
.62737 .19939 L
.60297 .19929 L
F
.321 .456 .298 r
.60938 .21846 m
.60822 .21324 L
.60524 .20446 L
F
.60938 .21846 m
.60524 .20446 L
.60506 .20404 L
F
.60971 .22043 m
.60938 .21846 L
.60506 .20404 L
F
.60971 .22043 m
.60506 .20404 L
.60501 .20393 L
F
.219 .458 .576 r
.61244 .19402 m
.60233 .19828 L
.62402 .19171 L
F
.60233 .19828 m
.60297 .19929 L
.62402 .19171 L
F
.321 .456 .302 r
.56878 .22003 m
.56831 .21797 L
.56705 .20367 L
F
.5846 .21252 m
.58608 .21655 L
.58732 .22071 L
F
.5846 .21252 m
.58732 .22071 L
.58747 .22131 L
F
.32 .457 .307 r
.56803 .23439 m
.56609 .22602 L
.5631 .21793 L
F
.319 .457 .311 r
.50828 .14813 m
.53239 .23786 L
.53105 .23204 L
F
.50439 .15538 m
.53239 .23786 L
.50828 .14813 L
F
.32 .457 .307 r
.55321 .23041 m
.52506 .21435 L
.55186 .22457 L
F
.319 .457 .311 r
.53239 .23786 m
.50167 .16507 L
.50023 .17695 L
F
.50439 .15538 m
.50167 .16507 L
.53239 .23786 L
F
.32 .457 .307 r
.55321 .23041 m
.5289 .23108 L
.52506 .21435 L
F
.319 .457 .311 r
.53471 .24321 m
.50011 .19067 L
.50135 .20584 L
F
.53471 .24321 m
.50023 .17695 L
.50011 .19067 L
F
.53239 .23786 m
.50023 .17695 L
.53471 .24321 L
F
.32 .457 .307 r
.53386 .2478 m
.5289 .23108 L
.55321 .23041 L
F
.54653 .22229 m
.5485 .23081 L
.55154 .23902 L
F
.211 .378 .507 r
.56954 .22327 m
.55154 .23902 L
.5485 .23081 L
F
.321 .456 .302 r
.57439 .23522 m
.57182 .22944 L
.56904 .22112 L
F
.57182 .22944 m
.57031 .22535 L
.56904 .22112 L
F
.57439 .23522 m
.56904 .22112 L
.56878 .22003 L
F
.203 .325 .459 r
.57854 .21311 m
.58662 .21481 L
.57257 .21985 L
F
.57854 .21311 m
.57257 .21985 L
.56855 .219 L
F
.207 .352 .484 r
.57031 .22535 m
.56904 .22112 L
.58096 .22154 L
F
.56904 .22112 m
.57262 .21983 L
.58096 .22154 L
F
.203 .325 .459 r
.57257 .21985 m
.56954 .22327 L
.56904 .22112 L
F
.57257 .21985 m
.56904 .22112 L
.56855 .219 L
F
.56855 .219 m
.56954 .22327 L
.5485 .23081 L
F
.32 .457 .307 r
.55186 .22457 m
.52245 .19814 L
.55177 .21961 L
F
.55186 .22457 m
.52506 .21435 L
.52245 .19814 L
F
.203 .325 .459 r
.56805 .21688 m
.5485 .23081 L
.54703 .22444 L
F
.321 .456 .302 r
.56831 .21797 m
.56736 .21252 L
.56705 .20367 L
F
.19 .26 .397 r
.56721 .21084 m
.56738 .21277 L
.55694 .21653 L
F
.321 .456 .302 r
.56736 .21252 m
.56704 .20892 L
.56705 .20367 L
F
.19 .26 .397 r
.56687 .20696 m
.54653 .22229 L
.54589 .21454 L
F
.321 .456 .298 r
.59357 .18895 m
.58899 .19299 L
.58874 .20632 L
F
.59357 .18895 m
.58874 .20632 L
.58882 .20678 L
F
.58899 .19299 m
.58867 .19417 L
.58873 .20711 L
F
.59349 .18928 m
.58873 .20711 L
.59364 .18932 L
F
.181 .216 .354 r
.57768 .20508 m
.56705 .20543 L
.58818 .1978 L
F
.57768 .20508 m
.58818 .1978 L
.58818 .19954 L
F
.56704 .20892 m
.56705 .20543 L
.57768 .20508 L
F
.167 .156 .294 r
.58317 .19672 m
.58801 .19933 L
.56687 .20696 L
F
.143 .068 .202 r
.57801 .19859 m
.58883 .19358 L
.5885 .19479 L
F
.167 .156 .294 r
.58867 .19327 m
.5885 .19479 L
.58317 .19672 L
F
.5885 .19479 m
.58801 .19933 L
.58317 .19672 L
F
.321 .456 .302 r
.57535 .1982 m
.57726 .19997 L
.57489 .19793 L
F
.143 .068 .202 r
.57801 .19859 m
.57164 .19871 L
.58562 .19364 L
F
.017 0 0 r
.57965 .19437 m
.59135 .18949 L
.59074 .19003 L
F
.321 .456 .302 r
.56881 .19867 m
.57033 .19712 L
.57437 .1973 L
F
.56808 .2 m
.56881 .19867 L
.57437 .1973 L
F
.211 .574 .654 r
.57701 .19585 m
.57352 .19711 L
.57443 .19766 L
F
.321 .456 .302 r
.57033 .19712 m
.57183 .19675 L
.57437 .1973 L
F
.1 0 .05 r
.58301 .19315 m
.58916 .19236 L
.56808 .2 L
F
.59012 .19058 m
.58916 .19236 L
.58301 .19315 L
F
.181 .6 .643 r
.59383 .18923 m
.59635 .18786 L
.59566 .18811 L
F
.59383 .18923 m
.59566 .18811 L
.59283 .18913 L
F
.59366 .18932 m
.59383 .18923 L
.59283 .18913 L
F
.321 .456 .298 r
.59357 .18895 m
.58906 .19272 L
.58899 .19299 L
F
.181 .6 .643 r
.60496 .18572 m
.61562 .18186 L
.61315 .18127 L
F
.017 0 0 r
.57965 .19437 m
.61315 .18127 L
.61132 .18289 L
F
.321 .456 .302 r
.56906 .19821 m
.57033 .19712 L
.56881 .19867 L
F
.017 0 0 r
.56906 .19821 m
.57033 .19712 L
.57965 .19437 L
F
.1 0 .05 r
.5906 .18967 m
.56808 .2 L
.56857 .1991 L
F
.56857 .1991 m
.56556 .19948 L
.56906 .19821 L
F
.321 .456 .302 r
.56842 .19877 m
.56906 .19821 L
.56881 .19867 L
F
.1 0 .05 r
.5906 .18967 m
.56857 .1991 L
.56956 .1973 L
F
.181 .6 .643 r
.59366 .18932 m
.59449 .18951 L
.60496 .18572 L
F
.017 0 0 r
.56842 .19877 m
.57965 .19437 L
.61071 .18344 L
F
.57965 .19437 m
.61132 .18289 L
.61071 .18344 L
F
.1 0 .05 r
.5906 .18967 m
.59012 .19058 L
.58301 .19315 L
F
.56857 .1991 m
.56808 .2 L
.55767 .20377 L
F
.143 .068 .202 r
.5674 .20243 m
.56808 .2 L
.57801 .19859 L
F
.1 0 .05 r
.56857 .1991 m
.55767 .20377 L
.56556 .19948 L
F
.321 .456 .302 r
.56876 .19876 m
.56842 .19877 L
.56881 .19867 L
F
.143 .068 .202 r
.56808 .2 m
.56842 .19877 L
.57164 .19871 L
F
.56808 .2 m
.57164 .19871 L
.57801 .19859 L
F
.167 .156 .294 r
.58867 .19327 m
.56687 .20696 L
.56722 .20393 L
F
.58867 .19327 m
.56722 .20393 L
.56757 .20091 L
F
.143 .068 .202 r
.56705 .20367 m
.57801 .19859 L
.58817 .19603 L
F
.57801 .19859 m
.5885 .19479 L
.58817 .19603 L
F
.321 .456 .298 r
.58867 .19327 m
.58818 .1978 L
.58873 .20711 L
F
.58818 .1978 m
.58819 .20129 L
.58873 .20711 L
F
.181 .216 .354 r
.58818 .19954 m
.58818 .1978 L
.59872 .19399 L
F
.19 .26 .397 r
.57752 .20514 m
.56721 .21084 L
.56704 .20892 L
F
.56721 .21084 m
.54653 .22229 L
.56687 .20696 L
F
.321 .456 .302 r
.56736 .21252 m
.56704 .21069 L
.56704 .20892 L
F
.56738 .21277 m
.56736 .21252 L
.56831 .21797 L
F
.19 .26 .397 r
.57752 .20514 m
.58855 .20515 L
.56738 .21277 L
F
.57752 .20514 m
.56738 .21277 L
.56721 .21084 L
F
.58819 .20129 m
.58855 .20515 L
.57752 .20514 L
F
.321 .456 .298 r
.60201 .19778 m
.60012 .19481 L
.59819 .1924 L
F
.60201 .19778 m
.59819 .1924 L
.59792 .19214 L
F
.181 .216 .354 r
.56704 .21069 m
.57768 .20508 L
.60951 .19538 L
F
.219 .531 .631 r
.60864 .18862 m
.62023 .18568 L
.61928 .18477 L
F
.60864 .18862 m
.59851 .1927 L
.62023 .18568 L
F
.59851 .1927 m
.59915 .1933 L
.62023 .18568 L
F
.181 .216 .354 r
.57768 .20508 m
.60944 .18834 L
.60949 .1936 L
F
.57768 .20508 m
.60949 .1936 L
.60951 .19538 L
F
.19 .26 .397 r
.58801 .19933 m
.57752 .20514 L
.56687 .20696 L
F
.57752 .20514 m
.56704 .20892 L
.56687 .20696 L
F
.321 .456 .298 r
.58818 .1978 m
.58801 .19933 L
.58819 .20129 L
F
.321 .456 .302 r
.56805 .21688 m
.56738 .21277 L
.56831 .21797 L
F
.56738 .21277 m
.56704 .21069 L
.56736 .21252 L
F
.203 .325 .459 r
.57854 .21311 m
.56855 .219 L
.56805 .21688 L
F
.56855 .219 m
.5485 .23081 L
.56805 .21688 L
F
.321 .456 .302 r
.56839 .21897 m
.56805 .21688 L
.56831 .21797 L
F
.56878 .22003 m
.56904 .22112 L
.56839 .21897 L
F
.56878 .22003 m
.56839 .21897 L
.56831 .21797 L
F
.207 .352 .484 r
.56904 .22112 m
.56839 .21897 L
.57262 .21983 L
F
.203 .325 .459 r
.58923 .20927 m
.59022 .21352 L
.57854 .21311 L
F
.59022 .21352 m
.58662 .21481 L
.57854 .21311 L
F
.197 .295 .431 r
.56839 .21897 m
.58889 .20721 L
.58958 .21136 L
F
.214 .403 .53 r
.58418 .22948 m
.58946 .22315 L
.59386 .2238 L
F
.207 .352 .484 r
.58096 .22154 m
.57262 .21983 L
.59022 .21352 L
F
.58096 .22154 m
.59022 .21352 L
.59086 .21564 L
F
.211 .378 .507 r
.5808 .22159 m
.59301 .22188 L
.56136 .23318 L
F
.214 .403 .53 r
.58946 .22315 m
.59301 .22188 L
.59386 .2238 L
F
.321 .456 .298 r
.58896 .20764 m
.59346 .22291 L
.6014 .23578 L
F
.59346 .22291 m
.59427 .22473 L
.6014 .23578 L
F
.321 .456 .302 r
.57557 .23665 m
.57544 .23669 L
.57439 .23522 L
F
.58217 .24466 m
.57544 .23669 L
.57557 .23665 L
F
.58217 .24466 m
.57927 .24206 L
.57544 .23669 L
F
.22 .494 .605 r
.57829 .24087 m
.57927 .24206 L
.56883 .24575 L
F
.321 .456 .302 r
.57927 .24206 m
.57731 .23968 L
.57439 .23522 L
F
.22 .494 .605 r
.58779 .23596 m
.57927 .24206 L
.57829 .24087 L
F
.219 .46 .578 r
.58795 .2359 m
.57537 .23672 L
.59655 .22919 L
F
.321 .456 .298 r
.59377 .22397 m
.59655 .22919 L
.6014 .23578 L
F
.59655 .22919 m
.59847 .23217 L
.6014 .23578 L
F
.219 .46 .578 r
.59751 .23068 m
.59655 .22919 L
.60711 .22543 L
F
.58795 .2359 m
.59655 .22919 L
.59751 .23068 L
F
.22 .494 .605 r
.59133 .2347 m
.57927 .24206 L
.58779 .23596 L
F
.59133 .2347 m
.60041 .23456 L
.57927 .24206 L
F
.59847 .23217 m
.60041 .23456 L
.59133 .2347 L
F
.321 .456 .298 r
.60985 .22892 m
.60988 .22148 L
.60979 .22894 L
F
.60979 .22894 m
.60988 .22148 L
.60971 .22043 L
F
.61029 .22877 m
.61025 .2253 L
.60988 .22148 L
F
.219 .46 .578 r
.58795 .2359 m
.60711 .22543 L
.61616 .22589 L
F
.57731 .23968 m
.57537 .23672 L
.58795 .2359 L
F
.22 .494 .605 r
.59748 .23095 m
.55927 .25069 L
.55529 .24593 L
F
.321 .456 .302 r
.57927 .24206 m
.57829 .24118 L
.57731 .23968 L
F
.219 .46 .578 r
.57829 .24118 m
.58795 .2359 L
.62075 .22612 L
F
.58795 .2359 m
.61616 .22589 L
.62075 .22612 L
F
.22 .494 .605 r
.59748 .23095 m
.59847 .23217 L
.59133 .2347 L
F
.217 .43 .553 r
.58069 .23483 m
.59748 .23095 L
.57631 .23847 L
F
.58936 .22763 m
.59475 .22983 L
.58069 .23483 L
F
.59475 .22983 m
.59748 .23095 L
.58069 .23483 L
F
.219 .46 .578 r
.60711 .22543 m
.61691 .22009 L
.61788 .22161 L
F
.60711 .22543 m
.61788 .22161 L
.62075 .22612 L
F
.321 .456 .298 r
.59655 .22919 m
.59748 .23095 L
.59847 .23217 L
F
.22 .494 .605 r
.59748 .23095 m
.59133 .2347 L
.58779 .23596 L
F
.219 .46 .578 r
.57829 .24118 m
.57731 .23968 L
.58795 .2359 L
F
.217 .43 .553 r
.59471 .22573 m
.59748 .23095 L
.58936 .22763 L
F
.214 .403 .53 r
.58418 .22948 m
.59386 .2238 L
.59471 .22573 L
F
.211 .378 .507 r
.5915 .21777 m
.59301 .22188 L
.5808 .22159 L
F
.57106 .2274 m
.55154 .23902 L
.56954 .22327 L
F
.321 .456 .302 r
.57182 .22944 m
.57095 .2275 L
.57031 .22535 L
F
.214 .403 .53 r
.58418 .22948 m
.57095 .2275 L
.59214 .21992 L
F
.57352 .23327 m
.57095 .2275 L
.58418 .22948 L
F
.217 .43 .553 r
.59377 .22397 m
.57631 .23847 L
.57445 .235 L
F
.321 .456 .302 r
.57464 .23536 m
.57439 .23522 L
.57425 .23464 L
F
.214 .403 .53 r
.57439 .23522 m
.58418 .22948 L
.59557 .22768 L
F
.58418 .22948 m
.59471 .22573 L
.59557 .22768 L
F
.217 .43 .553 r
.59377 .22397 m
.59471 .22573 L
.58936 .22763 L
F
.321 .456 .298 r
.59346 .22291 m
.59377 .22397 L
.59427 .22473 L
F
.6092 .21742 m
.60822 .21324 L
.60938 .21846 L
F
.214 .403 .53 r
.59557 .22768 m
.61349 .21229 L
.61691 .22009 L
F
.59386 .2238 m
.61349 .21229 L
.59557 .22768 L
F
.321 .456 .298 r
.58905 .20821 m
.59377 .22397 L
.58896 .20764 L
F
.58873 .20711 m
.59022 .21352 L
.59377 .22397 L
F
.59022 .21352 m
.5915 .21777 L
.59377 .22397 L
F
.207 .352 .484 r
.5915 .21777 m
.61092 .2037 L
.61284 .21013 L
F
.58096 .22154 m
.59086 .21564 L
.5915 .21777 L
F
.59086 .21564 m
.61092 .2037 L
.5915 .21777 L
F
.321 .456 .298 r
.59022 .21352 m
.59073 .21568 L
.5915 .21777 L
F
.211 .378 .507 r
.59073 .21568 m
.5915 .21777 L
.5808 .22159 L
F
.207 .352 .484 r
.57095 .2275 m
.58096 .22154 L
.61349 .21229 L
F
.58096 .22154 m
.61284 .21013 L
.61349 .21229 L
F
.214 .403 .53 r
.58946 .22315 m
.59214 .21992 L
.59301 .22188 L
F
.211 .378 .507 r
.56136 .23318 m
.59377 .22397 L
.55154 .23902 L
F
.59301 .22188 m
.59377 .22397 L
.56136 .23318 L
F
.321 .456 .298 r
.58873 .20711 m
.58905 .20821 L
.58896 .20764 L
F
.207 .352 .484 r
.59086 .21564 m
.59022 .21352 L
.60079 .20973 L
F
.203 .325 .459 r
.59022 .21352 m
.59073 .21568 L
.58662 .21481 L
F
.57257 .21985 m
.59073 .21568 L
.56954 .22327 L
F
.58662 .21481 m
.59073 .21568 L
.57257 .21985 L
F
.207 .352 .484 r
.60079 .20973 m
.56839 .21897 L
.61092 .2037 L
F
.57262 .21983 m
.56839 .21897 L
.60079 .20973 L
F
.211 .378 .507 r
.5808 .22159 m
.57106 .2274 L
.57031 .22535 L
F
.207 .352 .484 r
.57095 .2275 m
.57031 .22535 L
.58096 .22154 L
F
.211 .378 .507 r
.59073 .21568 m
.5808 .22159 L
.56954 .22327 L
F
.5808 .22159 m
.57031 .22535 L
.56954 .22327 L
F
.197 .295 .431 r
.57337 .21497 m
.5882 .20306 L
.5787 .21305 L
F
.203 .325 .459 r
.58873 .20711 m
.58923 .20927 L
.57854 .21311 L
F
.197 .295 .431 r
.58958 .21136 m
.59459 .20735 L
.61092 .2037 L
F
.59459 .20735 m
.60951 .19538 L
.61056 .20161 L
F
.59459 .20735 m
.61056 .20161 L
.61092 .2037 L
F
.58889 .20721 m
.60951 .19538 L
.58958 .21136 L
F
.321 .456 .298 r
.58882 .20678 m
.58873 .20711 L
.58896 .20764 L
F
.214 .403 .53 r
.59386 .2238 m
.59214 .21992 L
.61349 .21229 L
F
.217 .43 .553 r
.59377 .22397 m
.57445 .235 L
.57258 .23152 L
F
.214 .403 .53 r
.57439 .23522 m
.57352 .23327 L
.58418 .22948 L
F
.197 .295 .431 r
.56839 .21897 m
.56704 .21069 L
.5882 .20306 L
F
.203 .325 .459 r
.58873 .20711 m
.57854 .21311 L
.56789 .21617 L
F
.56755 .21473 m
.56789 .21617 L
.54653 .22229 L
F
.58873 .20711 m
.56789 .21617 L
.56755 .21473 L
F
.19 .26 .397 r
.58801 .19933 m
.58819 .20129 L
.57752 .20514 L
F
.181 .216 .354 r
.56704 .21069 m
.56704 .20892 L
.57768 .20508 L
F
.19 .26 .397 r
.55694 .21653 m
.58873 .20711 L
.54653 .22229 L
F
.58855 .20515 m
.58873 .20711 L
.55694 .21653 L
F
.197 .295 .431 r
.585 .20643 m
.5882 .20306 L
.58855 .20515 L
F
.56839 .21897 m
.57337 .21497 L
.5787 .21305 L
F
.203 .325 .459 r
.57854 .21311 m
.54703 .22444 L
.54653 .22229 L
F
.219 .46 .578 r
.60711 .22543 m
.59623 .22869 L
.61691 .22009 L
F
.59623 .22869 m
.57439 .23522 L
.59557 .22768 L
F
.59623 .22869 m
.59557 .22768 L
.61691 .22009 L
F
.321 .456 .302 r
.57464 .23536 m
.5749 .23583 L
.57439 .23522 L
F
.219 .46 .578 r
.57537 .23672 m
.57439 .23522 L
.60711 .22543 L
F
.218 .534 .634 r
.59687 .23582 m
.59944 .23367 L
.60041 .23456 L
F
.59182 .24002 m
.57829 .24118 L
.59944 .23367 L
F
.58119 .24378 m
.57829 .24118 L
.59182 .24002 L
F
.22 .494 .605 r
.56883 .24575 m
.6014 .23578 L
.55927 .25069 L
F
.60041 .23456 m
.6014 .23578 L
.56883 .24575 L
F
.218 .534 .634 r
.60137 .23543 m
.62075 .22612 L
.60232 .23631 L
F
.321 .456 .298 r
.60134 .23541 m
.60117 .23525 L
.6014 .23578 L
F
.6014 .23578 m
.60232 .23631 L
.60166 .2357 L
F
.60412 .23735 m
.60504 .23787 L
.60535 .23758 L
F
.173 .598 .636 r
.60526 .23756 m
.61465 .23362 L
.61817 .23263 L
F
.60495 .2375 m
.61465 .23362 L
.60526 .23756 L
F
.60526 .23756 m
.61817 .23263 L
.60578 .23765 L
F
.208 .577 .656 r
.58654 .24357 m
.60504 .23787 L
.58395 .24533 L
F
.60053 .23862 m
.60504 .23787 L
.58654 .24357 L
F
.173 .598 .636 r
.61465 .23362 m
.62455 .22966 L
.62538 .22983 L
F
.61465 .23362 m
.62538 .22983 L
.62701 .23015 L
F
.5953 .24136 m
.62701 .23015 L
.62783 .23031 L
F
.086 .504 .474 r
.60504 .23787 m
.60578 .23765 L
.59514 .24142 L
F
.218 .534 .634 r
.59182 .24002 m
.62359 .22877 L
.62455 .22966 L
F
.208 .577 .656 r
.6014 .23578 m
.60232 .23631 L
.59165 .24008 L
F
.321 .456 .298 r
.6014 .23578 m
.60166 .2357 L
.60143 .23549 L
F
.218 .534 .634 r
.60137 .23543 m
.59944 .23367 L
.62075 .22612 L
F
.208 .577 .656 r
.6014 .23578 m
.58211 .2443 L
.58026 .24326 L
F
.218 .534 .634 r
.58217 .24466 m
.58119 .24378 L
.59182 .24002 L
F
.32 .457 .307 r
.55927 .25069 m
.56301 .25273 L
.56801 .24812 L
F
.208 .577 .656 r
.58026 .24326 m
.56301 .25273 L
.55927 .25069 L
F
.217 .43 .553 r
.57258 .23152 m
.55529 .24593 L
.55154 .23902 L
F
.181 .216 .354 r
.59872 .19399 m
.56705 .20367 L
.60944 .18834 L
F
.321 .456 .302 r
.56722 .20397 m
.56705 .20367 L
.56724 .20383 L
F
.56705 .20367 m
.56728 .20347 L
.56724 .20383 L
F
.181 .216 .354 r
.56705 .20543 m
.56705 .20367 L
.59872 .19399 L
F
.197 .295 .431 r
.58889 .20721 m
.5882 .20306 L
.60951 .19538 L
F
.321 .456 .298 r
.58882 .20678 m
.58874 .20632 L
.58873 .20711 L
F
.58899 .19299 m
.58867 .19327 L
.58867 .19417 L
F
.181 .6 .643 r
.60496 .18572 m
.61645 .18205 L
.61562 .18186 L
F
.60496 .18572 m
.59477 .18958 L
.61645 .18205 L
F
.59477 .18958 m
.59534 .1897 L
.61645 .18205 L
F
.219 .531 .631 r
.59725 .19151 m
.60864 .18862 L
.59982 .18934 L
F
.59725 .19151 m
.59982 .18934 L
.5963 .19061 L
F
.60864 .18862 m
.61928 .18477 L
.61645 .18205 L
F
.143 .068 .202 r
.58817 .19603 m
.61071 .18344 L
.60944 .18834 L
F
.219 .531 .631 r
.5963 .19061 m
.59982 .18934 L
.59534 .1897 L
F
.143 .068 .202 r
.58883 .19358 m
.61071 .18344 L
.58817 .19603 L
F
.017 0 0 r
.59074 .19003 m
.59135 .18949 L
.60184 .18569 L
F
.143 .068 .202 r
.58562 .19364 m
.58949 .19113 L
.58916 .19236 L
F
.1 0 .05 r
.55767 .20377 m
.58867 .19327 L
.54663 .20849 L
F
.58916 .19236 m
.58867 .19327 L
.55767 .20377 L
F
.017 0 0 r
.56842 .19877 m
.56906 .19821 L
.57965 .19437 L
F
.1 0 .05 r
.56906 .19821 m
.56556 .19948 L
.56956 .1973 L
F
.55767 .20377 m
.54663 .20849 L
.55241 .20568 L
F
.55767 .20377 m
.55241 .20568 L
.56956 .1973 L
F
.143 .068 .202 r
.58562 .19364 m
.56842 .19877 L
.58949 .19113 L
F
.57164 .19871 m
.56842 .19877 L
.58562 .19364 L
F
.58883 .19358 m
.58949 .19113 L
.61071 .18344 L
F
.321 .456 .298 r
.58899 .19299 m
.58906 .19272 L
.58867 .19327 L
F
.59135 .18949 m
.5906 .18967 L
.59012 .19058 L
F
.321 .456 .302 r
.56705 .20367 m
.5674 .20243 L
.56728 .20347 L
F
.143 .068 .202 r
.56705 .20367 m
.5674 .20243 L
.57801 .19859 L
F
.32 .457 .307 r
.55175 .20412 m
.54867 .20488 L
.54663 .20849 L
F
.1 0 .05 r
.56956 .1973 m
.54663 .20849 L
.54867 .20488 L
F
.017 0 0 r
.60184 .18569 m
.57097 .19656 L
.61315 .18127 L
F
.322 .456 .293 r
.61596 .19409 m
.67197 .17516 L
.6694 .16818 L
F
.61799 .19366 m
.67197 .17516 L
.61596 .19409 L
F
.61799 .19366 m
.67384 .18241 L
.67197 .17516 L
F
.213 .381 .506 r
.68968 .16085 m
.6694 .16818 L
.67197 .17516 L
F
.206 .337 .467 r
.69224 .16786 m
.67197 .17516 L
.67384 .18241 L
F
.213 .381 .506 r
.68968 .16085 m
.67197 .17516 L
.69224 .16786 L
F
.244 .1 .403 r
.69755 .13183 m
.71791 .12438 L
.71838 .12064 L
F
.16 0 .101 r
.71576 .12904 m
.69755 .13183 L
.69533 .1365 L
F
.71791 .12438 m
.69755 .13183 L
.71576 .12904 L
F
.486 .343 .429 r
.69443 .14611 m
.68826 .10131 L
.68578 .09907 L
F
.332 .41 .958 r
.68826 .10131 m
.70614 .09149 L
.68578 .09907 L
F
.68826 .10131 m
.70859 .09375 L
.70614 .09149 L
F
.322 .456 .293 r
.67482 .18921 m
.67384 .18241 L
.61799 .19366 L
F
.197 .287 .419 r
.69412 .17513 m
.67384 .18241 L
.67482 .18921 L
F
.206 .337 .467 r
.69224 .16786 m
.67384 .18241 L
.69412 .17513 L
F
.322 .456 .293 r
.61596 .19409 m
.6694 .16818 L
.64202 .10434 L
F
.216 .402 .526 r
.6694 .16818 m
.68968 .16085 L
.64202 .10434 L
F
.22 .056 .311 r
.71576 .12904 m
.69533 .1365 L
.69439 .14044 L
F
.71576 .12904 m
.69439 .14044 L
.71486 .13298 L
F
.486 .342 .421 r
.71753 .11507 m
.71576 .12904 L
.71486 .13298 L
F
.71753 .11507 m
.71791 .12438 L
.71576 .12904 L
F
.71838 .12064 m
.71791 .12438 L
.71753 .11507 L
F
.273 .16 .523 r
.71486 .13298 m
.69439 .14044 L
.69443 .14611 L
F
.297 .215 .631 r
.71493 .13865 m
.69443 .14611 L
.69544 .15293 L
F
.273 .16 .523 r
.71486 .13298 m
.69443 .14611 L
.71493 .13865 L
F
.486 .343 .429 r
.69544 .15293 m
.68578 .09907 L
.68404 .09991 L
F
.69443 .14611 m
.68578 .09907 L
.69544 .15293 L
F
.69544 .15293 m
.68404 .09991 L
.68176 .10447 L
F
.216 .402 .526 r
.64202 .10434 m
.68968 .16085 L
.66237 .09673 L
F
.322 .455 .288 r
.68968 .16085 m
.67786 .14442 L
.66237 .09673 L
F
.68968 .16085 m
.68118 .15569 L
.67786 .14442 L
F
.68354 .1668 m
.68118 .15569 L
.68968 .16085 L
F
.486 .343 .429 r
.68958 .1433 m
.70637 .18386 L
.70441 .17791 L
F
.68965 .14364 m
.70637 .18386 L
.68958 .1433 L
F
.68738 .13823 m
.68968 .14376 L
.68731 .13801 L
F
.68968 .14376 m
.70637 .18386 L
.68965 .14364 L
F
.68968 .14376 m
.68965 .14364 L
.68731 .13801 L
F
.182 .215 .349 r
.69513 .18195 m
.67482 .18921 L
.67482 .19493 L
F
.197 .287 .419 r
.69412 .17513 m
.67482 .18921 L
.69513 .18195 L
F
.149 .083 .214 r
.69516 .18768 m
.67482 .19493 L
.67383 .19901 L
F
.182 .215 .349 r
.69513 .18195 m
.67482 .19493 L
.69516 .18768 L
F
.322 .455 .288 r
.69412 .17513 m
.68379 .19325 L
.69224 .16786 L
F
.69224 .16786 m
.68379 .19325 L
.68968 .16085 L
F
.68968 .16085 m
.6848 .17714 L
.68354 .1668 L
F
.68968 .16085 m
.68489 .18613 L
.6848 .17714 L
F
.68968 .16085 m
.68379 .19325 L
.68489 .18613 L
F
.486 .343 .429 r
.70722 .18953 m
.70637 .18386 L
.69214 .14966 L
F
.70722 .18953 m
.69214 .14966 L
.6923 .15095 L
F
.70722 .18953 m
.68738 .13823 L
.68759 .13894 L
F
.68506 .13265 m
.70441 .17791 L
.6999 .16728 L
F
.218 .424 .545 r
.6593 .09051 m
.64202 .10434 L
.66237 .09673 L
F
.322 .455 .288 r
.66237 .09673 m
.67786 .14442 L
.6593 .09051 L
F
.218 .424 .545 r
.6593 .09051 m
.63893 .09815 L
.64202 .10434 L
F
.222 .476 .587 r
.65605 .08577 m
.63893 .09815 L
.6593 .09051 L
F
.322 .455 .288 r
.65605 .08577 m
.67786 .14442 L
.67376 .13362 L
F
.6593 .09051 m
.67786 .14442 L
.65605 .08577 L
F
.213 .385 .511 r
.68164 .13468 m
.684 .12986 L
.67376 .13362 L
F
.68605 .13527 m
.68532 .13333 L
.68164 .13468 L
F
.68532 .13333 m
.684 .12986 L
.68164 .13468 L
F
.486 .343 .429 r
.68511 .13278 m
.70441 .17791 L
.68506 .13265 L
F
.6864 .13588 m
.70441 .17791 L
.68511 .13278 L
F
.222 .476 .587 r
.65605 .08577 m
.63565 .09344 L
.63893 .09815 L
F
.221 .544 .636 r
.65293 .08298 m
.63565 .09344 L
.65605 .08577 L
F
.322 .455 .288 r
.65605 .08577 m
.67376 .13362 L
.65293 .08298 L
F
.221 .544 .636 r
.65293 .08298 m
.6325 .09068 L
.63565 .09344 L
F
.18 .604 .637 r
.65026 .08243 m
.6325 .09068 L
.65293 .08298 L
F
.322 .455 .288 r
.65026 .08243 m
.67376 .13362 L
.6691 .12389 L
F
.65293 .08298 m
.67376 .13362 L
.65026 .08243 L
F
.217 .419 .541 r
.67376 .13362 m
.68168 .12499 L
.6691 .12389 L
F
.486 .343 .429 r
.68251 .12674 m
.68259 .12689 L
.68143 .12418 L
F
.68176 .10447 m
.69732 .16023 L
.69544 .15293 L
F
.217 .419 .541 r
.67376 .13362 m
.684 .12986 L
.68326 .1283 L
F
.322 .455 .288 r
.64829 .08418 m
.6691 .12389 L
.66415 .11577 L
F
.65026 .08243 m
.6691 .12389 L
.64829 .08418 L
F
.221 .457 .572 r
.6691 .12389 m
.67689 .11604 L
.66415 .11577 L
F
.486 .343 .429 r
.68176 .10447 m
.68144 .12354 L
.68297 .12606 L
F
.6919 .14079 m
.68307 .1279 L
.69571 .15445 L
F
.68176 .10447 m
.68297 .12606 L
.6919 .14079 L
F
.68297 .12606 m
.68307 .1279 L
.6919 .14079 L
F
.221 .457 .572 r
.6691 .12389 m
.67936 .1201 L
.67734 .11677 L
F
.67549 .11745 m
.67734 .11677 L
.67689 .11604 L
F
.6691 .12389 m
.67734 .11677 L
.67549 .11745 L
F
.217 .419 .541 r
.67516 .12442 m
.67936 .1201 L
.6691 .12389 L
F
.68168 .12499 m
.68048 .12246 L
.67516 .12442 L
F
.68048 .12246 m
.67936 .1201 L
.67516 .12442 L
F
.486 .343 .429 r
.68149 .12061 m
.67594 .11424 L
.68143 .12418 L
F
.68176 .10447 m
.67608 .114 L
.68149 .12061 L
F
.67608 .114 m
.67594 .11424 L
.68149 .12061 L
F
.67989 .10626 m
.67594 .11424 L
.68176 .10447 L
F
.033 0 0 r
.70041 .09864 m
.67989 .10626 L
.68176 .10447 L
F
.222 .503 .609 r
.66415 .11577 m
.67442 .11196 L
.67195 .10894 L
F
.221 .457 .572 r
.66838 .11586 m
.67442 .11196 L
.66415 .11577 L
F
.67689 .11604 m
.67524 .11332 L
.66838 .11586 L
F
.67524 .11332 m
.67442 .11196 L
.66838 .11586 L
F
.222 .503 .609 r
.66415 .11577 m
.67195 .10894 L
.67128 .10898 L
F
.486 .343 .429 r
.67989 .10626 m
.67032 .1068 L
.67182 .10878 L
F
.335 .37 .903 r
.67731 .10674 m
.67182 .10878 L
.67032 .1068 L
F
.486 .343 .429 r
.67989 .10626 m
.67182 .10878 L
.67607 .11398 L
F
.67731 .10577 m
.67032 .1068 L
.67989 .10626 L
F
.322 .455 .288 r
.64829 .08418 m
.66415 .11577 L
.65917 .10974 L
F
.222 .503 .609 r
.66158 .10959 m
.66947 .10591 L
.65917 .10974 L
F
.67195 .10894 m
.66994 .10648 L
.66158 .10959 L
F
.66994 .10648 m
.66947 .10591 L
.66158 .10959 L
F
.486 .343 .429 r
.67731 .10577 m
.67487 .10511 L
.67032 .1068 L
F
.217 .561 .646 r
.65917 .10974 m
.66713 .10411 L
.66041 .1052 L
F
.486 .343 .429 r
.67431 .10495 m
.66498 .10241 L
.66589 .10315 L
F
.67425 .10304 m
.66498 .10241 L
.67731 .10577 L
F
.322 .455 .288 r
.65917 .10974 m
.65446 .10616 L
.64829 .08418 L
F
.217 .561 .646 r
.65505 .10606 m
.66479 .10231 L
.65446 .10616 L
F
.66713 .10411 m
.6649 .10239 L
.65505 .10606 L
F
.6649 .10239 m
.66479 .10231 L
.65505 .10606 L
F
.486 .343 .429 r
.67425 .10304 m
.66587 .10208 L
.66498 .10241 L
F
.322 .455 .288 r
.64829 .08418 m
.65446 .10616 L
.65028 .10525 L
F
.18 .603 .638 r
.65446 .10616 m
.66272 .10185 L
.65028 .10525 L
F
.486 .343 .429 r
.66578 .10206 m
.66147 .10157 L
.665 .10235 L
F
.18 .603 .638 r
.66272 .10185 m
.66064 .10139 L
.65028 .10525 L
F
.486 .343 .429 r
.67425 .10304 m
.67102 .09831 L
.66274 .10073 L
F
.66424 .10189 m
.66274 .10073 L
.66081 .10129 L
F
.66065 .10138 m
.66081 .10129 L
.66055 .10137 L
F
.66424 .10189 m
.66081 .10129 L
.66065 .10138 L
F
0 0 0 r
.65028 .10525 m
.65896 .10231 L
.64688 .10712 L
F
.486 .343 .429 r
.66424 .10189 m
.66065 .10138 L
.66147 .10157 L
F
.66065 .10138 m
.66055 .10137 L
.66064 .10139 L
F
.66065 .10138 m
.66064 .10139 L
.66147 .10157 L
F
.67425 .10304 m
.66274 .10073 L
.66424 .10189 L
F
.334 .358 .885 r
.69165 .09062 m
.67102 .09831 L
.67425 .10304 L
F
.486 .343 .429 r
.66794 .09206 m
.65811 .07402 L
.67102 .09831 L
F
.66031 .10144 m
.67102 .09831 L
.65811 .07402 L
F
.328 .32 .821 r
.68858 .08434 m
.66794 .09206 L
.67102 .09831 L
F
.68858 .08434 m
.67102 .09831 L
.69165 .09062 L
F
.18 .603 .638 r
.66272 .10185 m
.67515 .09844 L
.67104 .09751 L
F
.269 .454 .958 r
.68132 .0937 m
.66031 .10144 L
.68115 .09366 L
F
.18 .603 .638 r
.66272 .10185 m
.67104 .09751 L
.66064 .10139 L
F
.269 .454 .958 r
.67303 .09805 m
.66124 .10119 L
.67088 .09759 L
F
.18 .603 .638 r
.66479 .10231 m
.67515 .09844 L
.66272 .10185 L
F
.269 .454 .958 r
.6753 .09854 m
.66498 .10241 L
.6649 .10239 L
F
.68574 .09467 m
.67534 .09855 L
.6753 .09854 L
F
.67534 .09855 m
.66498 .10241 L
.6753 .09854 L
F
.68574 .09467 m
.6753 .09854 L
.68528 .09479 L
F
.6753 .09854 m
.6649 .10239 L
.67526 .09853 L
F
.6753 .09854 m
.67526 .09853 L
.68528 .09479 L
F
.486 .343 .429 r
.67431 .10495 m
.66589 .10315 L
.67013 .10641 L
F
0 0 0 r
.68578 .09907 m
.70444 .09232 L
.68404 .09991 L
F
.68578 .09907 m
.70614 .09149 L
.70444 .09232 L
F
.152 0 .079 r
.70444 .09232 m
.68176 .10447 L
.68404 .09991 L
F
.332 .41 .959 r
.69485 .09537 m
.67425 .10304 L
.67731 .10577 L
F
.334 .358 .885 r
.69165 .09062 m
.67425 .10304 L
.69485 .09537 L
F
.217 .561 .646 r
.66713 .10411 m
.6798 .10207 L
.67625 .0993 L
F
.329 .417 .968 r
.68664 .09542 m
.6758 .09892 L
.68574 .09467 L
F
.6758 .09892 m
.66498 .10241 L
.67534 .09855 L
F
.6758 .09892 m
.67534 .09855 L
.68574 .09467 L
F
.66939 .10185 m
.66498 .10241 L
.6758 .09892 L
F
.67625 .0993 m
.6758 .09892 L
.68664 .09542 L
F
.66939 .10185 m
.6758 .09892 L
.67625 .0993 L
F
.217 .561 .646 r
.67138 .10111 m
.67625 .0993 L
.67515 .09844 L
F
.323 .455 .282 r
.67526 .09853 m
.67519 .09851 L
.67515 .09844 L
F
.67515 .09844 m
.67519 .09851 L
.67518 .09851 L
F
.18 .603 .638 r
.65446 .10616 m
.66479 .10231 L
.66272 .10185 L
F
.486 .343 .429 r
.66147 .10157 m
.66055 .10137 L
.66031 .10144 L
F
0 0 0 r
.65028 .10525 m
.66064 .10139 L
.66048 .10147 L
F
.486 .343 .429 r
.665 .10235 m
.66031 .10144 L
.6649 .10239 L
F
.66147 .10157 m
.66031 .10144 L
.665 .10235 L
F
.217 .561 .646 r
.6649 .10239 m
.67515 .09844 L
.66479 .10231 L
F
.329 .417 .968 r
.66939 .10185 m
.66589 .10315 L
.66498 .10241 L
F
.217 .561 .646 r
.66589 .10315 m
.67478 .09871 L
.6649 .10239 L
F
.66713 .10411 m
.67138 .10111 L
.66589 .10315 L
F
.67138 .10111 m
.67478 .09871 L
.66589 .10315 L
F
.67478 .09871 m
.67515 .09844 L
.6649 .10239 L
F
.323 .455 .282 r
.67515 .09844 m
.67518 .09851 L
.67104 .09751 L
F
.269 .454 .958 r
.67312 .09807 m
.6649 .10239 L
.66048 .10147 L
F
.67526 .09853 m
.6649 .10239 L
.67312 .09807 L
F
.323 .455 .282 r
.67518 .09851 m
.67111 .09764 L
.67104 .09751 L
F
.269 .454 .958 r
.67303 .09805 m
.66048 .10147 L
.66124 .10119 L
F
.152 0 .079 r
.70223 .09687 m
.68176 .10447 L
.70444 .09232 L
F
.033 0 0 r
.70041 .09864 m
.68176 .10447 L
.70223 .09687 L
F
.265 .453 .953 r
.69787 .09813 m
.68885 .10221 L
.70041 .09864 L
F
.68885 .10221 m
.67989 .10626 L
.69013 .10246 L
F
.68885 .10221 m
.69013 .10246 L
.70041 .09864 L
F
.217 .561 .646 r
.66713 .10411 m
.67625 .0993 L
.67138 .10111 L
F
.265 .453 .953 r
.68885 .10221 m
.67731 .10577 L
.67989 .10626 L
F
.69787 .09813 m
.68757 .10196 L
.68885 .10221 L
F
.68757 .10196 m
.67731 .10577 L
.68885 .10221 L
F
.217 .561 .646 r
.68787 .09639 m
.67526 .09853 L
.6798 .10207 L
F
.269 .454 .958 r
.68574 .09467 m
.68528 .09479 L
.68566 .09465 L
F
.217 .561 .646 r
.68566 .09465 m
.67526 .09853 L
.68787 .09639 L
F
.323 .455 .282 r
.6798 .10207 m
.67676 .09972 L
.67625 .0993 L
F
.217 .561 .646 r
.66947 .10591 m
.6798 .10207 L
.66713 .10411 L
F
.332 .41 .959 r
.69485 .09537 m
.67731 .10577 L
.69787 .09813 L
F
.329 .417 .968 r
.68046 .1028 m
.67032 .1068 L
.66994 .10648 L
F
.69101 .0991 m
.68065 .10296 L
.68046 .1028 L
F
.68065 .10296 m
.67032 .1068 L
.68046 .1028 L
F
.217 .561 .646 r
.65917 .10974 m
.66947 .10591 L
.66713 .10411 L
F
.486 .343 .429 r
.67013 .10641 m
.66589 .10315 L
.66994 .10648 L
F
.329 .417 .968 r
.69101 .0991 m
.68046 .1028 L
.68914 .09934 L
F
.68046 .1028 m
.66994 .10648 L
.68027 .10264 L
F
.68046 .1028 m
.68027 .10264 L
.68914 .09934 L
F
.335 .37 .903 r
.6814 .10395 m
.67032 .1068 L
.68065 .10296 L
F
.222 .503 .609 r
.67195 .10894 m
.68473 .10814 L
.68214 .10495 L
F
.323 .455 .282 r
.68473 .10814 m
.68454 .10816 L
.68264 .10561 L
F
.222 .503 .609 r
.67195 .10894 m
.68214 .10495 L
.67236 .10858 L
F
.323 .455 .282 r
.68473 .10814 m
.68264 .10561 L
.68214 .10495 L
F
.486 .342 .421 r
.69823 .10456 m
.69165 .09062 L
.69485 .09537 L
F
.70304 .11764 m
.69689 .1035 L
.69823 .10456 L
F
.70699 .12835 m
.70542 .12449 L
.70484 .12283 L
F
.70536 .12392 m
.70484 .12283 L
.70304 .11764 L
F
.70699 .12835 m
.70484 .12283 L
.70536 .12392 L
F
.217 .419 .541 r
.70312 .11916 m
.69428 .12609 L
.7046 .1223 L
F
.486 .343 .429 r
.68144 .12354 m
.68143 .12418 L
.68297 .12606 L
F
.325 .303 .792 r
.70312 .11916 m
.69225 .12168 L
.70203 .11659 L
F
.69225 .12168 m
.68143 .12418 L
.69171 .12039 L
F
.69225 .12168 m
.69171 .12039 L
.70203 .11659 L
F
.217 .419 .541 r
.68326 .1283 m
.69428 .12609 L
.6928 .12296 L
F
.684 .12986 m
.69428 .12609 L
.68326 .1283 L
F
.213 .385 .511 r
.689 .13198 m
.6956 .12957 L
.69428 .12609 L
F
.486 .343 .429 r
.68297 .12606 m
.68143 .12418 L
.68307 .1279 L
F
.68143 .12418 m
.68259 .12689 L
.68261 .12694 L
F
.217 .419 .541 r
.67376 .13362 m
.68326 .1283 L
.67883 .12809 L
F
.486 .343 .429 r
.68143 .12418 m
.68261 .12694 L
.68307 .1279 L
F
.217 .419 .541 r
.68326 .1283 m
.6928 .12296 L
.68251 .12674 L
F
.68326 .1283 m
.68251 .12674 L
.67883 .12809 L
F
.486 .343 .429 r
.69193 .148 m
.6999 .16728 L
.69732 .16023 L
F
.69204 .14889 m
.6999 .16728 L
.69193 .148 L
F
.68261 .12694 m
.6999 .16728 L
.68307 .1279 L
F
.325 .303 .792 r
.72495 .17056 m
.6999 .16728 L
.70441 .17791 L
F
.213 .385 .511 r
.67786 .14442 m
.6881 .14068 L
.68711 .13808 L
F
.6818 .14002 m
.68711 .13808 L
.68605 .13527 L
F
.67786 .14442 m
.68711 .13808 L
.6818 .14002 L
F
.486 .343 .429 r
.6864 .13588 m
.68718 .13808 L
.68726 .13809 L
F
.209 .352 .481 r
.68977 .14633 m
.6881 .14068 L
.67786 .14442 L
F
.486 .343 .429 r
.68718 .13808 m
.70672 .19341 L
.68726 .13809 L
F
.68726 .13809 m
.70672 .19341 L
.70722 .18953 L
F
.68307 .1279 m
.69204 .14889 L
.69193 .148 L
F
.69571 .15445 m
.68539 .13278 L
.69732 .16023 L
F
.68539 .13278 m
.68307 .1279 L
.68587 .13426 L
F
.68539 .13278 m
.68587 .13426 L
.69732 .16023 L
F
.68759 .13894 m
.68738 .13823 L
.6864 .13588 L
F
.6864 .13588 m
.68738 .13823 L
.68731 .13801 L
F
.6864 .13588 m
.69051 .14852 L
.70672 .19341 L
F
.317 .275 .742 r
.69067 .13678 m
.68711 .13808 L
.6864 .13588 L
F
.486 .343 .429 r
.6864 .13588 m
.68511 .13278 L
.68532 .13333 L
F
.325 .303 .792 r
.69614 .13085 m
.6864 .13588 L
.68532 .13333 L
F
.70699 .12835 m
.69668 .13213 L
.69614 .13085 L
F
.69668 .13213 m
.6864 .13588 L
.69614 .13085 L
F
.486 .343 .429 r
.6923 .15095 m
.69214 .14966 L
.68738 .13823 L
F
.68731 .13801 m
.68965 .14364 L
.68958 .1433 L
F
.317 .275 .742 r
.69703 .13322 m
.6864 .13588 L
.69668 .13213 L
F
.213 .385 .511 r
.6881 .14068 m
.69838 .13693 L
.69243 .13613 L
F
.317 .275 .742 r
.69067 .13678 m
.6864 .13588 L
.69703 .13322 L
F
.69739 .13432 m
.69703 .13322 L
.7077 .13055 L
F
.69067 .13678 m
.69703 .13322 L
.69739 .13432 L
F
.325 .303 .792 r
.70699 .12835 m
.69614 .13085 L
.7014 .12744 L
F
.69614 .13085 m
.68532 .13333 L
.6956 .12957 L
F
.69614 .13085 m
.6956 .12957 L
.7014 .12744 L
F
.213 .385 .511 r
.68605 .13527 m
.69838 .13693 L
.6956 .12957 L
F
.317 .275 .742 r
.71111 .14104 m
.69051 .14852 L
.68947 .14531 L
F
.71111 .14104 m
.68947 .14531 L
.70481 .13973 L
F
.297 .215 .631 r
.71493 .13865 m
.69544 .15293 L
.71597 .14549 L
F
.307 .245 .687 r
.71148 .14261 m
.70097 .14557 L
.71111 .14104 L
F
.70097 .14557 m
.69051 .14852 L
.70079 .14479 L
F
.70097 .14557 m
.70079 .14479 L
.71111 .14104 L
F
.69342 .14917 m
.69051 .14852 L
.70097 .14557 L
F
.70116 .14636 m
.70097 .14557 L
.71148 .14261 L
F
.69342 .14917 m
.70097 .14557 L
.70116 .14636 L
F
.209 .352 .481 r
.69821 .13712 m
.69834 .13751 L
.69838 .13693 L
F
.68977 .14633 m
.69834 .13751 L
.69821 .13712 L
F
.68977 .14633 m
.69774 .1476 L
.69834 .13751 L
F
.69774 .1476 m
.70171 .14824 L
.70116 .14636 L
F
.69774 .1476 m
.70116 .14636 L
.69838 .13693 L
F
.323 .455 .282 r
.70116 .14636 m
.70131 .14702 L
.70171 .14824 L
F
.70171 .14824 m
.70133 .14711 L
.70141 .14744 L
F
.209 .352 .481 r
.68118 .15569 m
.69143 .15197 L
.68977 .14633 L
F
.203 .317 .448 r
.68354 .1668 m
.6938 .1631 L
.69358 .16205 L
F
.68525 .16506 m
.69358 .16205 L
.69262 .15753 L
F
.68354 .1668 m
.69358 .16205 L
.68525 .16506 L
F
.486 .343 .429 r
.70672 .19341 m
.6925 .15404 L
.69347 .1612 L
F
.203 .317 .448 r
.68242 .16154 m
.69262 .15753 L
.68118 .15569 L
F
.69214 .15802 m
.69262 .15753 L
.68242 .16154 L
F
.69262 .15753 m
.69143 .15197 L
.68118 .15569 L
F
.486 .343 .429 r
.6925 .15404 m
.69051 .14852 L
.69347 .1612 L
F
.195 .274 .407 r
.6848 .17714 m
.69509 .17345 L
.69506 .17321 L
F
.68525 .17673 m
.69506 .17321 L
.69444 .16827 L
F
.6848 .17714 m
.69506 .17321 L
.68525 .17673 L
F
.113 0 .084 r
.67383 .19901 m
.67568 .23239 L
.69422 .19175 L
F
.149 .083 .214 r
.69516 .18768 m
.67383 .19901 L
.69422 .19175 L
F
.322 .455 .288 r
.69412 .17513 m
.68155 .19807 L
.68379 .19325 L
F
.69513 .18195 m
.68155 .19807 L
.69412 .17513 L
F
.182 .216 .351 r
.68489 .18613 m
.69514 .17794 L
.6848 .17714 L
F
.486 .343 .429 r
.70672 .19341 m
.69498 .16487 L
.69508 .17307 L
F
.182 .216 .351 r
.69514 .17794 m
.69509 .17345 L
.6848 .17714 L
F
.322 .455 .288 r
.69516 .18768 m
.68155 .19807 L
.69513 .18195 L
F
.182 .216 .351 r
.68489 .18613 m
.6952 .18245 L
.69514 .17794 L
F
.16 .125 .259 r
.68379 .19325 m
.69467 .186 L
.69168 .18604 L
F
.486 .343 .429 r
.69508 .17307 m
.69521 .1832 L
.70672 .19341 L
F
.16 .125 .259 r
.6858 .18612 m
.6952 .18245 L
.68489 .18613 L
F
.69467 .186 m
.69515 .18278 L
.6858 .18612 L
F
.69515 .18278 m
.6952 .18245 L
.6858 .18612 L
F
.486 .343 .429 r
.69521 .18313 m
.69521 .1832 L
.69521 .18313 L
F
.69521 .18313 m
.69521 .18313 L
.69508 .17307 L
F
.69505 .17303 m
.69521 .18313 L
.69508 .17307 L
F
.6952 .18246 m
.69515 .18315 L
.69521 .1832 L
F
.69515 .18278 m
.69515 .18315 L
.6952 .18246 L
F
.317 .276 .744 r
.70637 .18386 m
.72495 .17056 L
.70441 .17791 L
F
.274 .162 .526 r
.7055 .17926 m
.69515 .18315 L
.69515 .18278 L
F
.7055 .17945 m
.69515 .18315 L
.7055 .17926 L
F
.71589 .17574 m
.7055 .17926 L
.71512 .17564 L
F
.7055 .17926 m
.69515 .18278 L
.7055 .17908 L
F
.7055 .17926 m
.7055 .17908 L
.71512 .17564 L
F
.486 .343 .429 r
.70672 .19341 m
.69515 .18315 L
.69483 .18491 L
F
.322 .455 .288 r
.69422 .19175 m
.68155 .19807 L
.69516 .18768 L
F
.16 .125 .259 r
.68379 .19325 m
.69413 .18956 L
.69452 .18699 L
F
.486 .343 .429 r
.70672 .19341 m
.69591 .18568 L
.69394 .19086 L
F
.69591 .18568 m
.69483 .18491 L
.69413 .18956 L
F
.69591 .18568 m
.69413 .18956 L
.69394 .19086 L
F
.111 0 .079 r
.68155 .19807 m
.69303 .19197 L
.68379 .19325 L
F
.69303 .19197 m
.69413 .18956 L
.68379 .19325 L
F
.16 .125 .259 r
.69467 .186 m
.70319 .18193 L
.69799 .18379 L
F
.68379 .19325 m
.69452 .18699 L
.69467 .186 L
F
.69452 .18699 m
.70319 .18193 L
.69467 .186 L
F
.486 .343 .429 r
.69394 .19086 m
.69483 .18491 L
.69375 .19082 L
F
.297 .216 .631 r
.70722 .18953 m
.72691 .17654 L
.70637 .18386 L
F
.234 .08 .36 r
.7042 .18677 m
.69375 .19082 L
.69387 .19013 L
F
.70414 .18712 m
.69375 .19082 L
.7042 .18677 L
F
.71456 .18341 m
.7042 .18677 L
.71225 .18358 L
F
.7042 .18677 m
.69387 .19013 L
.70426 .18643 L
F
.7042 .18677 m
.70426 .18643 L
.71225 .18358 L
F
.322 .455 .288 r
.69422 .19175 m
.67829 .2003 L
.68155 .19807 L
F
.67568 .23239 m
.67829 .2003 L
.69422 .19175 L
F
.486 .343 .429 r
.70672 .19341 m
.69375 .19082 L
.693 .19205 L
F
.111 0 .079 r
.68155 .19807 m
.69193 .19438 L
.693 .19205 L
F
.69263 .19218 m
.693 .19205 L
.69303 .19197 L
F
.68155 .19807 m
.693 .19205 L
.69263 .19218 L
F
.486 .343 .429 r
.69147 .19539 m
.69193 .19438 L
.69092 .19546 L
F
0 0 0 r
.68489 .19709 m
.69193 .19438 L
.68155 .19807 L
F
.69032 .19549 m
.69132 .1948 L
.68489 .19709 L
F
.69132 .1948 m
.69193 .19438 L
.68489 .19709 L
F
.486 .343 .429 r
.69193 .19438 m
.69132 .1948 L
.69092 .19546 L
F
.70672 .19341 m
.693 .19205 L
.69147 .19539 L
F
.247 .105 .41 r
.70672 .19341 m
.72777 .18222 L
.70722 .18953 L
F
.13 0 0 r
.70154 .19143 m
.69092 .19546 L
.69132 .1948 L
F
.70135 .19175 m
.69092 .19546 L
.70154 .19143 L
F
.69854 .19008 m
.693 .19205 L
.69375 .19082 L
F
.111 0 .079 r
.69193 .19438 m
.70235 .19068 L
.69303 .19197 L
F
.297 .216 .631 r
.70722 .18953 m
.72777 .18222 L
.72691 .17654 L
F
.13 0 0 r
.71181 .18803 m
.70154 .19143 L
.70818 .18881 L
F
.70154 .19143 m
.69132 .1948 L
.70174 .1911 L
F
.70154 .19143 m
.70174 .1911 L
.70818 .18881 L
F
.486 .343 .429 r
.68927 .19668 m
.70672 .19341 L
.69092 .19546 L
F
.67856 .20456 m
.69616 .19759 L
.68927 .19668 L
F
.69616 .19759 m
.70672 .19341 L
.68927 .19668 L
F
0 0 0 r
.67953 .19946 m
.69032 .19549 L
.68155 .19807 L
F
.67829 .2003 m
.6874 .19666 L
.67953 .19946 L
F
.6874 .19666 m
.69032 .19549 L
.67953 .19946 L
F
.127 .378 .708 r
.69502 .19395 m
.68993 .19576 L
.69092 .19546 L
F
.13 0 0 r
.71181 .18803 m
.70135 .19175 L
.70154 .19143 L
F
.127 .378 .708 r
.71084 .18832 m
.70086 .1919 L
.71181 .18803 L
F
.70086 .1919 m
.69092 .19546 L
.70135 .19175 L
F
.70086 .1919 m
.70135 .19175 L
.71181 .18803 L
F
.486 .343 .429 r
.69193 .19438 m
.693 .19205 L
.69132 .1948 L
F
0 0 0 r
.69032 .19549 m
.70235 .19068 L
.69193 .19438 L
F
.13 0 0 r
.71383 .18464 m
.70376 .18774 L
.71456 .18341 L
F
.70376 .18774 m
.69375 .19082 L
.70414 .18712 L
F
.70376 .18774 m
.70414 .18712 L
.71456 .18341 L
F
.323 .455 .282 r
.70339 .18835 m
.70222 .1903 L
.70235 .19068 L
F
.111 0 .079 r
.69336 .19192 m
.70235 .19068 L
.70176 .18893 L
F
.323 .455 .282 r
.70219 .19035 m
.70309 .18886 L
.70235 .19068 L
F
.13 0 0 r
.70274 .18943 m
.69854 .19008 L
.70339 .18835 L
F
.69854 .19008 m
.69375 .19082 L
.70376 .18774 L
F
.69854 .19008 m
.70376 .18774 L
.70339 .18835 L
F
.111 0 .079 r
.70412 .18607 m
.70426 .18643 L
.70451 .18586 L
F
.69387 .19013 m
.70451 .18586 L
.69413 .18956 L
F
.16 .125 .259 r
.69452 .18699 m
.70451 .18586 L
.70319 .18193 L
F
.69413 .18956 m
.70451 .18586 L
.69452 .18699 L
F
.234 .08 .36 r
.69961 .18321 m
.69483 .18491 L
.69515 .18315 L
F
.323 .455 .282 r
.70519 .18122 m
.70441 .18557 L
.70451 .18586 L
F
.234 .08 .36 r
.70519 .18122 m
.69515 .18315 L
.7055 .17945 L
F
.70482 .18328 m
.69961 .18321 L
.70519 .18122 L
F
.69961 .18321 m
.69515 .18315 L
.70519 .18122 L
F
.317 .276 .744 r
.70637 .18386 m
.72691 .17654 L
.72495 .17056 L
F
.16 .125 .259 r
.71543 .17859 m
.70519 .18122 L
.70451 .18586 L
F
.486 .342 .421 r
.72777 .18222 m
.71589 .17574 L
.71588 .17537 L
F
.325 .303 .792 r
.72045 .15989 m
.6999 .16728 L
.72495 .17056 L
F
.486 .342 .421 r
.72777 .18222 m
.71594 .1754 L
.71701 .16738 L
F
.71594 .1754 m
.71588 .17537 L
.71593 .17504 L
F
.71594 .1754 m
.71593 .17504 L
.71701 .16738 L
F
.182 .216 .351 r
.71584 .17053 m
.7054 .16975 L
.70555 .17875 L
F
.71576 .16603 m
.7054 .16975 L
.71584 .17053 L
F
.16 .125 .259 r
.71558 .1775 m
.70519 .18122 L
.71543 .17859 L
F
.69483 .18491 m
.70555 .17875 L
.6952 .18245 L
F
.69799 .18379 m
.70555 .17875 L
.69483 .18491 L
F
.486 .343 .429 r
.69505 .17303 m
.69515 .18278 L
.6952 .18246 L
F
.182 .216 .351 r
.69514 .17794 m
.70555 .17875 L
.7054 .16975 L
F
.6952 .18245 m
.70555 .17875 L
.69514 .17794 L
F
.69514 .17794 m
.7054 .16975 L
.69509 .17345 L
F
.486 .343 .429 r
.69508 .17307 m
.69497 .16487 L
.69505 .17303 L
F
.69498 .16487 m
.69497 .16487 L
.69508 .17307 L
F
.195 .274 .407 r
.68451 .17471 m
.69444 .16827 L
.68354 .1668 L
F
.68932 .17298 m
.69444 .16827 L
.68451 .17471 L
F
.69444 .16827 m
.6938 .1631 L
.68354 .1668 L
F
.486 .343 .429 r
.69497 .16487 m
.69347 .1612 L
.69505 .17303 L
F
.274 .162 .526 r
.69543 .17308 m
.69506 .17321 L
.69505 .17303 L
F
.295 .21 .621 r
.70523 .16832 m
.69505 .17303 L
.69478 .17102 L
F
.70537 .16932 m
.69505 .17303 L
.70523 .16832 L
F
.71573 .1656 m
.70523 .16832 L
.71194 .16486 L
F
.70523 .16832 m
.69478 .17102 L
.7051 .16731 L
F
.70523 .16832 m
.7051 .16731 L
.71194 .16486 L
F
.32 .287 .763 r
.71787 .15281 m
.6999 .16728 L
.72045 .15989 L
F
.71787 .15281 m
.69732 .16023 L
.6999 .16728 L
F
.195 .274 .407 r
.69444 .16827 m
.70025 .16905 L
.70244 .16091 L
F
.70025 .16905 m
.70464 .16748 L
.70244 .16091 L
F
.70279 .1606 m
.7051 .16731 L
.7041 .15939 L
F
.69444 .16827 m
.7041 .15939 L
.6938 .1631 L
F
.311 .254 .703 r
.71597 .14549 m
.69544 .15293 L
.69732 .16023 L
F
.71597 .14549 m
.69732 .16023 L
.71787 .15281 L
F
.295 .21 .621 r
.70382 .15791 m
.69347 .1612 L
.70376 .15749 L
F
.69536 .16141 m
.69347 .1612 L
.70382 .15791 L
F
.70388 .15834 m
.70382 .15791 L
.71421 .15461 L
F
.69536 .16141 m
.70382 .15791 L
.70388 .15834 L
F
.307 .245 .687 r
.71409 .15376 m
.70336 .15579 L
.70779 .15236 L
F
.70336 .15579 m
.69268 .15783 L
.70297 .1541 L
F
.70336 .15579 m
.70297 .1541 L
.70779 .15236 L
F
.203 .317 .448 r
.69976 .15024 m
.70184 .15464 L
.70171 .14824 L
F
.307 .245 .687 r
.71409 .15376 m
.7037 .15751 L
.70333 .1558 L
F
.7037 .15751 m
.69347 .1612 L
.70333 .1558 L
F
.70333 .1558 m
.69347 .1612 L
.69268 .15783 L
F
.203 .317 .448 r
.70194 .15904 m
.70388 .15834 L
.70297 .1541 L
F
.70184 .15451 m
.70297 .1541 L
.70171 .14824 L
F
.70194 .15904 m
.70297 .1541 L
.70184 .15451 L
F
.209 .352 .481 r
.69143 .15197 m
.70171 .14824 L
.69774 .1476 L
F
.203 .317 .448 r
.69262 .15753 m
.70171 .14824 L
.69143 .15197 L
F
.323 .455 .282 r
.70151 .14786 m
.70171 .14824 L
.70297 .1541 L
F
.203 .317 .448 r
.70194 .15904 m
.7041 .15939 L
.70388 .15834 L
F
.6938 .1631 m
.7041 .15939 L
.70194 .15904 L
F
.295 .21 .621 r
.69506 .16152 m
.69347 .1612 L
.69536 .16141 L
F
.69506 .16152 m
.69358 .16205 L
.69347 .1612 L
F
.203 .317 .448 r
.69358 .16205 m
.70194 .15904 L
.69262 .15753 L
F
.6938 .1631 m
.70194 .15904 L
.69358 .16205 L
F
.323 .455 .282 r
.7041 .15939 m
.70397 .15905 L
.7051 .16731 L
F
.70456 .1634 m
.70461 .16341 L
.7051 .16731 L
F
.70399 .15918 m
.70461 .16341 L
.70456 .1634 L
F
.70399 .15918 m
.7041 .15939 L
.70461 .16341 L
F
.295 .21 .621 r
.71573 .1656 m
.70537 .16932 L
.70523 .16832 L
F
.274 .162 .526 r
.70537 .16941 m
.69505 .17303 L
.70537 .16932 L
F
.323 .455 .282 r
.70537 .16951 m
.70538 .16966 L
.7054 .16975 L
F
.195 .274 .407 r
.70586 .16933 m
.70537 .16951 L
.7054 .16975 L
F
.274 .162 .526 r
.69543 .17308 m
.69505 .17303 L
.70537 .16941 L
F
.70537 .16951 m
.70537 .16941 L
.71573 .16579 L
F
.69543 .17308 m
.70537 .16941 L
.70537 .16951 L
F
.195 .274 .407 r
.70443 .16755 m
.70522 .1692 L
.70464 .16748 L
F
.70025 .16905 m
.70522 .1692 L
.70443 .16755 L
F
.70025 .16905 m
.7054 .16975 L
.70522 .1692 L
F
.486 .342 .421 r
.72691 .17654 m
.71422 .15399 L
.72495 .17056 L
F
.274 .162 .526 r
.71573 .16579 m
.70537 .16941 L
.71573 .1656 L
F
.70537 .16941 m
.70537 .16932 L
.71573 .1656 L
F
.195 .274 .407 r
.7151 .16084 m
.7041 .15939 L
.70537 .16951 L
F
.7151 .16084 m
.70537 .16951 L
.70586 .16933 L
F
.71443 .15566 m
.7041 .15939 L
.7151 .16084 L
F
.486 .342 .421 r
.72691 .17654 m
.7168 .16665 L
.71435 .15498 L
F
.72691 .17654 m
.71435 .15498 L
.71422 .15399 L
F
.295 .21 .621 r
.71573 .1656 m
.71194 .16486 L
.71545 .16359 L
F
.195 .274 .407 r
.7151 .16084 m
.7054 .16975 L
.71576 .16603 L
F
.307 .245 .687 r
.71409 .15376 m
.70779 .15236 L
.71329 .15037 L
F
.295 .21 .621 r
.71421 .15461 m
.70382 .15791 L
.71409 .15376 L
F
.70382 .15791 m
.70376 .15749 L
.71409 .15376 L
F
.203 .317 .448 r
.71323 .15007 m
.7041 .15939 L
.71443 .15566 L
F
.486 .342 .421 r
.7168 .16665 m
.71573 .1656 L
.71421 .15461 L
F
.7168 .16665 m
.71421 .15461 L
.71409 .15376 L
F
.71422 .15399 m
.71421 .15395 L
.72495 .17056 L
F
.72495 .17056 m
.71144 .14175 L
.72045 .15989 L
F
.71144 .14175 m
.71111 .14104 L
.71143 .14168 L
F
.71144 .14175 m
.71143 .14168 L
.72045 .15989 L
F
.203 .317 .448 r
.71323 .15007 m
.70171 .14824 L
.7041 .15939 L
F
.71203 .1445 m
.70171 .14824 L
.71323 .15007 L
F
.486 .342 .421 r
.72495 .17056 m
.71533 .15567 L
.71111 .14104 L
F
.323 .455 .282 r
.69838 .13693 m
.69873 .13846 L
.69883 .13848 L
F
.209 .352 .481 r
.68977 .14633 m
.69838 .13693 L
.6881 .14068 L
F
.323 .455 .282 r
.69802 .13627 m
.69838 .13693 L
.69975 .14157 L
F
.317 .275 .742 r
.7077 .13055 m
.69703 .13322 L
.70699 .12835 L
F
.69703 .13322 m
.69668 .13213 L
.70699 .12835 L
F
.325 .303 .792 r
.70699 .12835 m
.7014 .12744 L
.70591 .12579 L
F
.213 .385 .511 r
.70664 .12774 m
.69838 .13693 L
.70869 .13317 L
F
.209 .352 .481 r
.7082 .13849 m
.69838 .13693 L
.69975 .14157 L
F
.317 .275 .742 r
.71111 .14104 m
.70481 .13973 L
.71006 .13782 L
F
.209 .352 .481 r
.70869 .13317 m
.69838 .13693 L
.71036 .13883 L
F
.317 .275 .742 r
.71006 .13782 m
.69873 .13846 L
.7077 .13055 L
F
.70481 .13973 m
.69873 .13846 L
.71006 .13782 L
F
.486 .342 .421 r
.70699 .12835 m
.71486 .13298 L
.71493 .13865 L
F
.71493 .13865 m
.71597 .14549 L
.70699 .12835 L
F
.72045 .15989 m
.71111 .14104 L
.70699 .12835 L
F
.70699 .12835 m
.71787 .15281 L
.72045 .15989 L
F
.70699 .12835 m
.71597 .14549 L
.71787 .15281 L
F
.209 .352 .481 r
.72041 .13405 m
.71036 .13883 L
.72238 .14074 L
F
.71904 .12939 m
.71192 .13714 L
.72041 .13405 L
F
.71192 .13714 m
.71036 .13883 L
.72041 .13405 L
F
.71036 .13883 m
.70171 .14824 L
.71203 .1445 L
F
.486 .342 .421 r
.71533 .15567 m
.71409 .15376 L
.71148 .14261 L
F
.71533 .15567 m
.71148 .14261 L
.71111 .14104 L
F
.209 .352 .481 r
.71036 .13883 m
.71203 .1445 L
.72238 .14074 L
F
.203 .317 .448 r
.72238 .14074 m
.71203 .1445 L
.71323 .15007 L
F
.195 .274 .407 r
.7248 .15192 m
.7151 .16084 L
.72615 .1623 L
F
.486 .342 .421 r
.71701 .16738 m
.71644 .17139 L
.71576 .16585 L
F
.182 .216 .351 r
.71584 .17053 m
.70555 .17875 L
.71593 .17504 L
F
.486 .342 .421 r
.72777 .18222 m
.71573 .1656 L
.72691 .17654 L
F
.16 .125 .259 r
.72635 .17131 m
.70555 .17875 L
.7055 .17908 L
F
.72635 .17131 m
.7055 .17908 L
.72349 .17265 L
F
.486 .342 .421 r
.71644 .17139 m
.71588 .17537 L
.71573 .16579 L
F
.71644 .17139 m
.71573 .16579 L
.71573 .1656 L
F
.182 .216 .351 r
.72615 .1623 m
.71584 .17053 L
.72635 .17131 L
F
.71584 .17053 m
.71593 .17504 L
.72635 .17131 L
F
.486 .342 .421 r
.71575 .16564 m
.71576 .16585 L
.71573 .1656 L
F
.71701 .16738 m
.71576 .16585 L
.71575 .16564 L
F
.195 .274 .407 r
.7151 .16084 m
.71576 .16603 L
.72615 .1623 L
F
.486 .342 .421 r
.71422 .15399 m
.71435 .15498 L
.71409 .15376 L
F
.203 .317 .448 r
.72238 .14074 m
.71323 .15007 L
.7248 .15192 L
F
.486 .342 .421 r
.71422 .15399 m
.71409 .15376 L
.71421 .15395 L
F
.203 .317 .448 r
.71323 .15007 m
.71443 .15566 L
.7248 .15192 L
F
.274 .162 .526 r
.71589 .17574 m
.71513 .17564 L
.71588 .17537 L
F
.234 .08 .36 r
.71558 .1775 m
.71077 .17922 L
.71589 .17574 L
F
.323 .455 .282 r
.7044 .18563 m
.705 .18225 L
.70451 .18586 L
F
.16 .125 .259 r
.70541 .17884 m
.7055 .17908 L
.70555 .17875 L
F
.274 .162 .526 r
.7055 .17908 m
.69515 .18278 L
.70544 .17447 L
F
.323 .455 .282 r
.70549 .17865 m
.7055 .17908 L
.70519 .18122 L
F
.705 .18225 m
.70519 .18122 L
.70451 .18586 L
F
.70549 .17865 m
.70519 .18122 L
.705 .18225 L
F
.16 .125 .259 r
.69467 .186 m
.69799 .18379 L
.69483 .18491 L
F
.234 .08 .36 r
.70482 .18328 m
.69483 .18491 L
.69961 .18321 L
F
.247 .105 .41 r
.70672 .19341 m
.72731 .1861 L
.72777 .18222 L
F
.486 .342 .421 r
.72731 .1861 m
.71589 .17574 L
.72777 .18222 L
F
.72731 .1861 m
.71456 .18341 L
.71468 .18272 L
F
.111 0 .079 r
.7148 .18244 m
.70451 .18586 L
.70426 .18643 L
F
.71493 .18215 m
.70451 .18586 L
.7148 .18244 L
F
.486 .342 .421 r
.72731 .1861 m
.71484 .18276 L
.71723 .17695 L
F
.71484 .18276 m
.71468 .18272 L
.71493 .18215 L
F
.71484 .18276 m
.71493 .18215 L
.71723 .17695 L
F
.16 .125 .259 r
.71543 .17859 m
.70451 .18586 L
.71493 .18215 L
F
.111 0 .079 r
.72538 .17843 m
.7148 .18244 L
.72266 .17987 L
F
.7148 .18244 m
.70426 .18643 L
.71468 .18272 L
F
.7148 .18244 m
.71468 .18272 L
.72266 .17987 L
F
.234 .08 .36 r
.71077 .17922 m
.7055 .17945 L
.71589 .17574 L
F
.70482 .18328 m
.70519 .18122 L
.71077 .17922 L
F
.70519 .18122 m
.7055 .17945 L
.71077 .17922 L
F
.274 .162 .526 r
.71589 .17574 m
.7055 .17945 L
.7055 .17926 L
F
.16 .125 .259 r
.71576 .17627 m
.7055 .17908 L
.70519 .18122 L
F
.486 .342 .421 r
.71723 .17695 m
.71493 .18215 L
.71589 .17574 L
F
.71493 .18215 m
.71558 .1775 L
.71589 .17574 L
F
.16 .125 .259 r
.72349 .17265 m
.71588 .17537 L
.71576 .17627 L
F
.195 .274 .407 r
.69509 .17345 m
.7054 .16975 L
.70025 .16905 L
F
.69509 .17345 m
.70025 .16905 L
.69478 .17102 L
F
.274 .162 .526 r
.70544 .17438 m
.69506 .17321 L
.69543 .17308 L
F
.323 .455 .282 r
.70549 .17863 m
.7054 .16975 L
.70555 .17875 L
F
.70538 .1697 m
.7054 .16975 L
.70549 .17863 L
F
.274 .162 .526 r
.70544 .17447 m
.69506 .17321 L
.70544 .17438 L
F
.70544 .17438 m
.69543 .17308 L
.70537 .16951 L
F
.295 .21 .621 r
.70456 .1634 m
.69506 .16152 L
.70444 .16247 L
F
.69506 .16152 m
.69536 .16141 L
.71545 .16359 L
F
.69989 .1619 m
.69536 .16141 L
.69926 .16 L
F
.69989 .1619 m
.69926 .16 L
.70388 .15834 L
F
.70443 .1624 m
.69989 .1619 L
.70388 .15834 L
F
.203 .317 .448 r
.69262 .15753 m
.70184 .15464 L
.69976 .15024 L
F
.69262 .15753 m
.70194 .15904 L
.70184 .15464 L
F
.274 .162 .526 r
.70544 .17447 m
.69515 .18278 L
.69506 .17321 L
F
.195 .274 .407 r
.69478 .17102 m
.70025 .16905 L
.69444 .16827 L
F
.295 .21 .621 r
.71194 .16486 m
.69478 .17102 L
.69358 .16205 L
F
.71194 .16486 m
.69358 .16205 L
.69506 .16152 L
F
.307 .245 .687 r
.69342 .14917 m
.69088 .1501 L
.69051 .14852 L
F
.209 .352 .481 r
.69088 .1501 m
.69774 .1476 L
.68977 .14633 L
F
.69143 .15197 m
.69774 .1476 L
.69088 .1501 L
F
.307 .245 .687 r
.70239 .15164 m
.69268 .15783 L
.69088 .1501 L
F
.323 .455 .282 r
.70171 .14824 m
.70141 .14744 L
.70271 .15298 L
F
.307 .245 .687 r
.70297 .1541 m
.69268 .15783 L
.70239 .15164 L
F
.323 .455 .282 r
.70297 .1541 m
.70396 .15898 L
.70388 .15834 L
F
.70171 .14824 m
.70271 .15298 L
.70297 .1541 L
F
.70271 .15298 m
.70396 .15898 L
.70297 .1541 L
F
.307 .245 .687 r
.70227 .15113 m
.69088 .1501 L
.69342 .14917 L
F
.70779 .15236 m
.70239 .15164 L
.70227 .15113 L
F
.70239 .15164 m
.69088 .1501 L
.70227 .15113 L
F
.70779 .15236 m
.70297 .1541 L
.70239 .15164 L
F
.70126 .15091 m
.69342 .14917 L
.69988 .14682 L
F
.70126 .15091 m
.69988 .14682 L
.70116 .14636 L
F
.70227 .15113 m
.70126 .15091 L
.70116 .14636 L
F
.213 .385 .511 r
.6881 .14068 m
.69243 .13613 L
.68711 .13808 L
F
.317 .275 .742 r
.69873 .13846 m
.69067 .13678 L
.69739 .13432 L
F
.69897 .13918 m
.69801 .1398 L
.69775 .13907 L
F
.69801 .1398 m
.68947 .14531 L
.69775 .13907 L
F
.69775 .13907 m
.68947 .14531 L
.68711 .13808 L
F
.69975 .14157 m
.68947 .14531 L
.69897 .13918 L
F
.323 .455 .282 r
.69883 .13848 m
.69873 .13846 L
.69975 .14157 L
F
.317 .275 .742 r
.70481 .13973 m
.68711 .13808 L
.69067 .13678 L
F
.213 .385 .511 r
.69346 .12701 m
.69428 .12609 L
.69326 .12646 L
F
.69346 .12701 m
.69326 .12646 L
.684 .12986 L
F
.68605 .13527 m
.69346 .12701 L
.684 .12986 L
F
.325 .303 .792 r
.69381 .12534 m
.687 .12509 L
.6928 .12296 L
F
.323 .455 .282 r
.69489 .12789 m
.69428 .12609 L
.6928 .12296 L
F
.6956 .12957 m
.69428 .12609 L
.69489 .12789 L
F
.69351 .12464 m
.69428 .12609 L
.6956 .12957 L
F
.217 .419 .541 r
.69941 .12053 m
.69428 .12609 L
.70312 .11916 L
F
.486 .342 .421 r
.70484 .12283 m
.70248 .1167 L
.70304 .11764 L
F
.70542 .12449 m
.7046 .1223 L
.70484 .12283 L
F
.7046 .1223 m
.70248 .1167 L
.70484 .12283 L
F
.325 .303 .792 r
.687 .12509 m
.68143 .12418 L
.69225 .12168 L
F
.6928 .12296 m
.69225 .12168 L
.70312 .11916 L
F
.687 .12509 m
.69225 .12168 L
.6928 .12296 L
F
.335 .37 .903 r
.67731 .10674 m
.67032 .1068 L
.6814 .10395 L
F
.68214 .10495 m
.6814 .10395 L
.6925 .10111 L
F
.67731 .10674 m
.6814 .10395 L
.68214 .10495 L
F
.222 .503 .609 r
.67182 .10878 m
.6798 .10207 L
.66947 .10591 L
F
.67195 .10894 m
.67236 .10858 L
.67182 .10878 L
F
.67236 .10858 m
.6798 .10207 L
.67182 .10878 L
F
.486 .343 .429 r
.67607 .11398 m
.67182 .10878 L
.67594 .11424 L
F
.222 .503 .609 r
.67442 .11196 m
.68473 .10814 L
.67195 .10894 L
F
.335 .37 .903 r
.68589 .10997 m
.67594 .11424 L
.67524 .11332 L
F
.69658 .1066 m
.68624 .11043 L
.68589 .10997 L
F
.68624 .11043 m
.67594 .11424 L
.68589 .10997 L
F
.221 .457 .572 r
.67524 .11332 m
.68473 .10814 L
.67442 .11196 L
F
.335 .37 .903 r
.69658 .1066 m
.68589 .10997 L
.69332 .10663 L
F
.68589 .10997 m
.67524 .11332 L
.68555 .1095 L
F
.68589 .10997 m
.68555 .1095 L
.69332 .10663 L
F
.221 .457 .572 r
.68212 .11077 m
.68473 .10814 L
.67524 .11332 L
F
.331 .333 .844 r
.68257 .11484 m
.67734 .11677 L
.67594 .11424 L
F
.69797 .10915 m
.68694 .1117 L
.69658 .1066 L
F
.68694 .1117 m
.67594 .11424 L
.68624 .11043 L
F
.68694 .1117 m
.68624 .11043 L
.69658 .1066 L
F
.221 .457 .572 r
.67918 .11609 m
.68965 .11631 L
.68763 .11297 L
F
.331 .333 .844 r
.68257 .11484 m
.67594 .11424 L
.68694 .1117 L
F
.68763 .11297 m
.68694 .1117 L
.69797 .10915 L
F
.68257 .11484 m
.68694 .1117 L
.68763 .11297 L
F
.221 .457 .572 r
.67918 .11609 m
.68763 .11297 L
.68473 .10814 L
F
.67689 .11604 m
.67918 .11609 L
.68473 .10814 L
F
.335 .37 .903 r
.68555 .1095 m
.67524 .11332 L
.68409 .10755 L
F
.323 .455 .282 r
.68763 .11297 m
.68526 .10912 L
.68555 .1095 L
F
.68965 .11631 m
.68787 .11339 L
.68763 .11297 L
F
.221 .457 .572 r
.67936 .1201 m
.68965 .11631 L
.67689 .11604 L
F
.331 .333 .844 r
.69124 .11953 m
.68143 .12418 L
.68048 .12246 L
F
.70203 .11659 m
.69171 .12039 L
.69124 .11953 L
F
.69171 .12039 m
.68143 .12418 L
.69124 .11953 L
F
.70203 .11659 m
.69124 .11953 L
.69628 .11664 L
F
.69124 .11953 m
.68048 .12246 L
.69076 .11867 L
F
.69124 .11953 m
.69076 .11867 L
.69628 .11664 L
F
.325 .303 .792 r
.687 .12509 m
.68251 .12674 L
.68143 .12418 L
F
.217 .419 .541 r
.68168 .12499 m
.6928 .12296 L
.69076 .11867 L
F
.6858 .1205 m
.69076 .11867 L
.68965 .11631 L
F
.68168 .12499 m
.69076 .11867 L
.6858 .1205 L
F
.323 .455 .282 r
.69004 .11735 m
.68965 .11631 L
.68997 .11723 L
F
.68997 .11723 m
.68965 .11631 L
.68993 .11714 L
F
.217 .419 .541 r
.68168 .12499 m
.68965 .11631 L
.67936 .1201 L
F
.323 .455 .282 r
.68965 .11631 m
.69076 .11867 L
.68787 .11339 L
F
.331 .333 .844 r
.68898 .11542 m
.67734 .11677 L
.68257 .11484 L
F
.217 .419 .541 r
.70229 .11741 m
.68965 .11631 L
.69428 .12609 L
F
.331 .333 .844 r
.70203 .11659 m
.69628 .11664 L
.6975 .11619 L
F
.217 .419 .541 r
.69997 .1125 m
.68965 .11631 L
.69574 .11684 L
F
.69997 .1125 m
.69574 .11684 L
.70109 .11487 L
F
.221 .457 .572 r
.69753 .10841 m
.68555 .1095 L
.68965 .11631 L
F
.331 .333 .844 r
.68867 .11485 m
.68257 .11484 L
.68763 .11297 L
F
.323 .455 .282 r
.68993 .11714 m
.68965 .11631 L
.68763 .11297 L
F
.486 .342 .421 r
.70176 .11549 m
.69689 .1035 L
.70304 .11764 L
F
.69787 .09813 m
.71753 .11507 L
.70699 .12835 L
F
.69787 .09813 m
.71559 .10914 L
.71753 .11507 L
F
.70041 .09864 m
.71559 .10914 L
.69787 .09813 L
F
.70041 .09864 m
.71112 .09849 L
.71559 .10914 L
F
.70448 .12003 m
.69485 .09537 L
.69787 .09813 L
F
.70304 .11764 m
.69485 .09537 L
.70448 .12003 L
F
.213 .385 .511 r
.70664 .12774 m
.69428 .12609 L
.69838 .13693 L
F
.486 .342 .421 r
.70591 .12579 m
.70542 .12449 L
.70699 .12835 L
F
.70699 .12835 m
.70304 .11764 L
.70448 .12003 L
F
.70733 .12855 m
.71753 .11507 L
.71486 .13298 L
F
.70719 .1281 m
.71753 .11507 L
.70733 .12855 L
F
.213 .385 .511 r
.71495 .1185 m
.7046 .1223 L
.70664 .12774 L
F
.7046 .1223 m
.69428 .12609 L
.70664 .12774 L
F
.221 .457 .572 r
.69548 .10499 m
.68473 .10814 L
.68555 .1095 L
F
.486 .342 .421 r
.70125 .11463 m
.69915 .10939 L
.70176 .11549 L
F
.69915 .10939 m
.69165 .09062 L
.69941 .10971 L
F
.69915 .10939 m
.69941 .10971 L
.70176 .11549 L
F
.69689 .1035 m
.69165 .09062 L
.69823 .10456 L
F
.70859 .09375 m
.71112 .09849 L
.70041 .09864 L
F
.70223 .09687 m
.70859 .09375 L
.70041 .09864 L
F
.70223 .09687 m
.70614 .09149 L
.70859 .09375 L
F
.70444 .09232 m
.70614 .09149 L
.70223 .09687 L
F
.335 .37 .903 r
.6925 .10111 m
.6814 .10395 L
.69101 .0991 L
F
.6814 .10395 m
.68065 .10296 L
.69101 .0991 L
F
.222 .503 .609 r
.69263 .10127 m
.6798 .10207 L
.68473 .10814 L
F
.486 .342 .421 r
.69915 .10939 m
.68858 .08434 L
.69165 .09062 L
F
.69895 .10914 m
.68858 .08434 L
.69915 .10939 L
F
.70113 .11444 m
.68858 .08434 L
.70125 .11463 L
F
.329 .417 .968 r
.69101 .0991 m
.68914 .09934 L
.69064 .09879 L
F
.222 .503 .609 r
.69017 .09821 m
.6798 .10207 L
.69263 .10127 L
F
.67236 .10858 m
.68214 .10495 L
.6798 .10207 L
F
.323 .455 .282 r
.6798 .10207 m
.67995 .10238 L
.67676 .09972 L
F
.221 .457 .572 r
.69753 .10841 m
.68965 .11631 L
.69997 .1125 L
F
.331 .333 .844 r
.6975 .11619 m
.68898 .11542 L
.70109 .11487 L
F
.68898 .11542 m
.68257 .11484 L
.68867 .11485 L
F
.68898 .11542 m
.68867 .11485 L
.70109 .11487 L
F
.68953 .11642 m
.67734 .11677 L
.68898 .11542 L
F
.323 .455 .282 r
.69004 .11735 m
.69048 .11814 L
.68965 .11631 L
F
.325 .303 .792 r
.7014 .12744 m
.6942 .12626 L
.70591 .12579 L
F
.6942 .12626 m
.687 .12509 L
.69381 .12534 L
F
.323 .455 .282 r
.6928 .12296 m
.69428 .12609 L
.69351 .12464 L
F
.325 .303 .792 r
.6942 .12626 m
.69381 .12534 L
.70591 .12579 L
F
.331 .333 .844 r
.68967 .11668 m
.68048 .12246 L
.67734 .11677 L
F
.323 .455 .282 r
.69048 .11814 m
.69076 .11867 L
.68965 .11631 L
F
.331 .333 .844 r
.69628 .11664 m
.69076 .11867 L
.68967 .11668 L
F
.69076 .11867 m
.68048 .12246 L
.68967 .11668 L
F
.217 .419 .541 r
.68251 .12674 m
.6928 .12296 L
.68168 .12499 L
F
.486 .343 .429 r
.68261 .12694 m
.68511 .13278 L
.68506 .13265 L
F
.68259 .12689 m
.68511 .13278 L
.68261 .12694 L
F
.68532 .13333 m
.68511 .13278 L
.68259 .12689 L
F
.68532 .13333 m
.68259 .12689 L
.68251 .12674 L
F
.325 .303 .792 r
.7014 .12744 m
.68532 .13333 L
.68251 .12674 L
F
.7014 .12744 m
.68251 .12674 L
.687 .12509 L
F
.323 .455 .282 r
.69489 .12789 m
.6928 .12296 L
.69076 .11867 L
F
.69489 .12789 m
.69076 .11867 L
.69048 .11814 L
F
.331 .333 .844 r
.69628 .11664 m
.68967 .11668 L
.6975 .11619 L
F
.68967 .11668 m
.67734 .11677 L
.68953 .11642 L
F
.68967 .11668 m
.68953 .11642 L
.6975 .11619 L
F
.213 .385 .511 r
.68605 .13527 m
.6956 .12957 L
.689 .13198 L
F
.323 .455 .282 r
.70141 .14744 m
.69489 .12789 L
.69048 .11814 L
F
.70141 .14744 m
.69048 .11814 L
.69004 .11735 L
F
.221 .457 .572 r
.67689 .11604 m
.68212 .11077 L
.67524 .11332 L
F
.335 .37 .903 r
.68409 .10755 m
.67524 .11332 L
.67182 .10878 L
F
.213 .385 .511 r
.68711 .13808 m
.69243 .13613 L
.68605 .13527 L
F
.335 .37 .903 r
.68345 .1067 m
.67731 .10674 L
.68214 .10495 L
F
.329 .417 .968 r
.67842 .1011 m
.66994 .10648 L
.66589 .10315 L
F
.323 .455 .282 r
.67989 .10233 m
.6798 .10207 L
.67625 .0993 L
F
.329 .417 .968 r
.68027 .10264 m
.66994 .10648 L
.67842 .1011 L
F
.221 .457 .572 r
.69548 .10499 m
.68555 .1095 L
.69589 .10567 L
F
.222 .503 .609 r
.69263 .10127 m
.68473 .10814 L
.69507 .10431 L
F
.221 .457 .572 r
.69507 .10431 m
.68473 .10814 L
.69548 .10499 L
F
.323 .455 .282 r
.68489 .10863 m
.68473 .10814 L
.68214 .10495 L
F
.335 .37 .903 r
.69332 .10663 m
.67182 .10878 L
.67731 .10674 L
F
.323 .455 .282 r
.7054 .16975 m
.68489 .10863 L
.6798 .10207 L
F
.7054 .16975 m
.6798 .10207 L
.70555 .17875 L
F
.68027 .10264 m
.67998 .1024 L
.6798 .10207 L
F
.6798 .10207 m
.67998 .1024 L
.67995 .10238 L
F
.486 .342 .421 r
.69658 .1066 m
.68858 .08434 L
.70203 .11659 L
F
.325 .303 .792 r
.68858 .08434 m
.66333 .08119 L
.66794 .09206 L
F
.68398 .07342 m
.66333 .08119 L
.68858 .08434 L
F
.486 .342 .421 r
.6949 .10194 m
.68398 .07342 L
.68858 .08434 L
F
.69477 .10183 m
.68398 .07342 L
.6949 .10194 L
F
.69101 .0991 m
.68398 .07342 L
.69658 .1066 L
F
.331 .332 .841 r
.66333 .08119 m
.68398 .07342 L
.68136 .06855 L
F
.486 .342 .421 r
.69101 .0991 m
.68136 .06855 L
.68398 .07342 L
F
.217 .561 .646 r
.68787 .09639 m
.6798 .10207 L
.69017 .09821 L
F
.486 .342 .421 r
.68573 .09461 m
.68136 .06855 L
.6899 .09558 L
F
.331 .332 .841 r
.66333 .08119 m
.68136 .06855 L
.66069 .07636 L
F
.332 .41 .958 r
.66069 .07636 m
.68136 .06855 L
.67881 .06619 L
F
.486 .342 .421 r
.68573 .09461 m
.67881 .06619 L
.68136 .06855 L
F
.68574 .09467 m
.68573 .09461 L
.68573 .09461 L
F
.68573 .09461 m
.67881 .06619 L
.68573 .09461 L
F
.18 .603 .638 r
.68352 .09409 m
.67104 .09751 L
.67515 .09844 L
F
.68147 .09361 m
.67104 .09751 L
.68352 .09409 L
F
.68352 .09409 m
.67515 .09844 L
.68555 .09457 L
F
.217 .561 .646 r
.68561 .09461 m
.67515 .09844 L
.67526 .09853 L
F
.68555 .09457 m
.67515 .09844 L
.68561 .09461 L
F
.486 .342 .421 r
.68566 .09465 m
.67881 .06619 L
.68574 .09467 L
F
.217 .561 .646 r
.68561 .09461 m
.67526 .09853 L
.68566 .09465 L
F
.486 .342 .421 r
.68132 .0937 m
.68316 .09268 L
.68566 .09465 L
F
.68092 .09091 m
.67881 .06619 L
.68495 .09168 L
F
.68316 .09268 m
.68495 .09168 L
.68566 .09465 L
F
.68092 .09091 m
.68495 .09168 L
.68316 .09268 L
F
.329 .417 .968 r
.678 .10076 m
.66939 .10185 L
.67625 .0993 L
F
.269 .454 .958 r
.67312 .09807 m
.66048 .10147 L
.67303 .09805 L
F
.329 .417 .968 r
.68914 .09934 m
.66589 .10315 L
.66939 .10185 L
F
.323 .455 .282 r
.6711 .09764 m
.70399 .15918 L
.70537 .16952 L
F
.6711 .09764 m
.70537 .16952 L
.70538 .16969 L
F
.234 .08 .36 r
.70466 .18416 m
.69483 .18491 L
.70482 .18328 L
F
.70466 .18416 m
.69387 .19013 L
.69483 .18491 L
F
.111 0 .079 r
.70181 .1873 m
.70451 .18586 L
.69387 .19013 L
F
.234 .08 .36 r
.70426 .18643 m
.69387 .19013 L
.70466 .18416 L
F
.13 0 0 r
.70237 .19005 m
.69132 .1948 L
.693 .19205 L
F
0 0 0 r
.69032 .19549 m
.69904 .19252 L
.69888 .19206 L
F
.6874 .19666 m
.68993 .19576 L
.69032 .19549 L
F
.68993 .19576 m
.69904 .19252 L
.69032 .19549 L
F
.322 .456 .293 r
.62058 .196 m
.65472 .23973 L
.67383 .19901 L
F
.113 0 .084 r
.65472 .23973 m
.67568 .23239 L
.67383 .19901 L
F
.322 .455 .288 r
.67568 .23239 m
.64546 .21047 L
.67829 .2003 L
F
.486 .343 .429 r
.67732 .20444 m
.69092 .19546 L
.68993 .19576 L
F
.127 .378 .708 r
.69502 .19395 m
.69092 .19546 L
.70086 .1919 L
F
.70037 .19205 m
.70086 .1919 L
.71084 .18832 L
F
.69502 .19395 m
.70086 .1919 L
.70037 .19205 L
F
.13 0 0 r
.70174 .1911 m
.70098 .19137 L
.70218 .19037 L
F
.69986 .19177 m
.69132 .1948 L
.6996 .19124 L
F
.70218 .19037 m
.70208 .19018 L
.70237 .19005 L
F
.111 0 .079 r
.69303 .19197 m
.69336 .19192 L
.7013 .18757 L
F
.69336 .19192 m
.70176 .18893 L
.7013 .18757 L
F
.234 .08 .36 r
.71456 .18341 m
.71225 .18358 L
.71281 .18338 L
F
.71456 .18341 m
.70482 .18328 L
.71077 .17922 L
F
.71456 .18341 m
.71077 .17922 L
.71558 .1775 L
F
.13 0 0 r
.70339 .18835 m
.70376 .18774 L
.71383 .18464 L
F
.234 .08 .36 r
.71456 .18341 m
.70414 .18712 L
.7042 .18677 L
F
.171 0 .129 r
.72731 .1861 m
.70672 .19341 L
.71425 .21635 L
F
.13 0 0 r
.71181 .18803 m
.70818 .18881 L
.70925 .18843 L
F
0 0 0 r
.7128 .18696 m
.70235 .19068 L
.70573 .18968 L
F
.13 0 0 r
.71181 .18803 m
.70925 .18843 L
.7122 .18738 L
F
0 0 0 r
.7122 .18738 m
.70573 .18968 L
.71123 .18806 L
F
.7128 .18696 m
.70573 .18968 L
.7122 .18738 L
F
.486 .342 .421 r
.71454 .18575 m
.71456 .18341 L
.71712 .18395 L
F
.71303 .18964 m
.71189 .189 L
.7129 .18689 L
F
.71425 .21635 m
.71194 .18949 L
.71303 .18964 L
F
.71194 .18949 m
.71189 .189 L
.71303 .18964 L
F
.71425 .21635 m
.7129 .18689 L
.71454 .18575 L
F
.71454 .18575 m
.7129 .18689 L
.71456 .18341 L
F
.71189 .189 m
.71383 .18464 L
.71456 .18341 L
F
.72504 .19137 m
.71454 .18575 L
.72731 .1861 L
F
.7145 .18985 m
.71454 .18575 L
.72504 .19137 L
F
.71454 .18575 m
.71712 .18395 L
.72731 .1861 L
F
.111 0 .079 r
.72538 .17843 m
.70235 .19068 L
.72329 .18323 L
F
.486 .342 .421 r
.71189 .189 m
.71181 .18803 L
.71383 .18464 L
F
0 0 0 r
.72329 .18323 m
.71123 .18806 L
.72017 .18541 L
F
.111 0 .079 r
.71346 .18477 m
.70339 .18835 L
.70235 .19068 L
F
.323 .455 .282 r
.70309 .18886 m
.70339 .18835 L
.70235 .19068 L
F
.13 0 0 r
.7122 .18738 m
.70274 .18943 L
.71383 .18464 L
F
.70925 .18843 m
.70274 .18943 L
.7122 .18738 L
F
.70274 .18943 m
.693 .19205 L
.69854 .19008 L
F
.70925 .18843 m
.70243 .18995 L
.70274 .18943 L
F
.70243 .18995 m
.693 .19205 L
.70274 .18943 L
F
.70818 .18881 m
.70237 .19005 L
.70925 .18843 L
F
.70237 .19005 m
.693 .19205 L
.70243 .18995 L
F
.70237 .19005 m
.70243 .18995 L
.70925 .18843 L
F
.111 0 .079 r
.69303 .19197 m
.70181 .1873 L
.69387 .19013 L
F
.16 .125 .259 r
.69799 .18379 m
.70319 .18193 L
.70275 .18061 L
F
.269 .454 .958 r
.66124 .10119 m
.66031 .10144 L
.6708 .09757 L
F
.217 .419 .541 r
.67883 .12809 m
.68251 .12674 L
.68168 .12499 L
F
.213 .385 .511 r
.67786 .14442 m
.68605 .13527 L
.67376 .13362 L
F
.203 .317 .448 r
.68354 .1668 m
.69214 .15802 L
.68242 .16154 L
F
.209 .352 .481 r
.68118 .15569 m
.68977 .14633 L
.67786 .14442 L
F
.323 .455 .282 r
.70222 .1903 m
.67104 .09751 L
.70221 .19032 L
F
.70426 .18643 m
.67109 .09764 L
.70222 .1903 L
F
.67109 .09764 m
.67104 .09751 L
.67108 .09763 L
F
.67109 .09764 m
.67108 .09763 L
.70222 .1903 L
F
.70451 .18586 m
.67515 .09844 L
.67104 .09751 L
F
.269 .454 .958 r
.68566 .09465 m
.67303 .09805 L
.68132 .0937 L
F
.323 .455 .282 r
.67108 .09763 m
.67104 .09751 L
.67088 .09759 L
F
.70441 .18559 m
.67104 .09751 L
.70426 .18643 L
F
.67104 .09751 m
.6711 .09764 L
.67088 .09759 L
F
.67104 .09751 m
.67111 .09764 L
.6711 .09764 L
F
.269 .454 .958 r
.67303 .09805 m
.67088 .09759 L
.68132 .0937 L
F
0 0 0 r
.68033 .09424 m
.67104 .09751 L
.68147 .09361 L
F
.67714 .09543 m
.67104 .09751 L
.68033 .09424 L
F
.67085 .0976 m
.67104 .09751 L
.67088 .09759 L
F
.269 .454 .958 r
.67088 .09759 m
.6708 .09757 L
.68132 .0937 L
F
.323 .455 .282 r
.70221 .19032 m
.67108 .09763 L
.6694 .09849 L
F
.70221 .19032 m
.6694 .09849 L
.66782 .09961 L
F
.67518 .09851 m
.67573 .09965 L
.67111 .09764 L
F
.67573 .09965 m
.67178 .09888 L
.67111 .09764 L
F
.096 0 .039 r
.6561 .10551 m
.66744 .09988 L
.66651 .10169 L
F
.6561 .10551 m
.66651 .10169 L
.65642 .10545 L
F
.64905 .10674 m
.657 .10377 L
.6561 .10551 L
F
.657 .10377 m
.66744 .09988 L
.6561 .10551 L
F
0 0 0 r
.66892 .09883 m
.65887 .10308 L
.66744 .09988 L
F
.269 .454 .958 r
.66124 .10119 m
.66048 .10147 L
.66031 .10144 L
F
0 0 0 r
.65109 .10498 m
.66048 .10147 L
.65896 .10231 L
F
.65028 .10525 m
.66048 .10147 L
.65109 .10498 L
F
.65896 .10231 m
.65728 .10324 L
.64688 .10712 L
F
.486 .343 .429 r
.66031 .10144 m
.66003 .09795 L
.657 .10377 L
F
.323 .455 .282 r
.67088 .09759 m
.7054 .16975 L
.66785 .09959 L
F
.67088 .09759 m
.66785 .09959 L
.66989 .09814 L
F
0 0 0 r
.66892 .09883 m
.65948 .10203 L
.65667 .104 L
F
.323 .455 .282 r
.67108 .09763 m
.66989 .09814 L
.6694 .09849 L
F
.6711 .09764 m
.7054 .16975 L
.67088 .09759 L
F
.67111 .09764 m
.7041 .15939 L
.6711 .09764 L
F
0 0 0 r
.6755 .09605 m
.66989 .09814 L
.66892 .09883 L
F
.66989 .09814 m
.65948 .10203 L
.66892 .09883 L
F
.323 .455 .282 r
.67108 .09763 m
.67088 .09759 L
.66989 .09814 L
F
.6694 .09849 m
.66989 .09814 L
.66771 .09934 L
F
0 0 0 r
.65896 .10231 m
.67104 .09751 L
.66715 .09954 L
F
.66064 .10139 m
.67104 .09751 L
.65896 .10231 L
F
.6703 .09785 m
.66031 .10144 L
.65948 .10203 L
F
.68115 .09366 m
.67072 .09756 L
.6703 .09785 L
F
.269 .454 .958 r
.66124 .10119 m
.6708 .09757 L
.67088 .09759 L
F
0 0 0 r
.67072 .09756 m
.66031 .10144 L
.6703 .09785 L
F
.323 .455 .282 r
.66989 .09814 m
.66785 .09959 L
.66771 .09934 L
F
.66771 .09934 m
.70538 .1697 L
.70549 .17863 L
F
.222 .503 .609 r
.66153 .1126 m
.67128 .10898 L
.65917 .10974 L
F
.66415 .11577 m
.67128 .10898 L
.66153 .1126 L
F
.323 .455 .282 r
.70174 .1911 m
.66771 .09934 L
.69902 .19246 L
F
.70221 .19032 m
.66771 .09934 L
.70174 .1911 L
F
.217 .561 .646 r
.65557 .107 m
.66041 .1052 L
.65446 .10616 L
F
.65917 .10974 m
.66041 .1052 L
.65557 .107 L
F
.178 0 .171 r
.66598 .10307 m
.65606 .10559 L
.65468 .10911 L
F
.66598 .10307 m
.65468 .10911 L
.65762 .10802 L
F
.154 .107 .243 r
.64448 .11167 m
.65491 .10778 L
.65479 .10845 L
F
.64822 .11152 m
.65468 .10911 L
.65448 .11026 L
F
.64822 .11152 m
.66464 .10822 L
.6567 .11118 L
F
.096 0 .039 r
.64688 .10712 m
.6561 .10551 L
.64448 .11167 L
F
.486 .343 .429 r
.65606 .10559 m
.65491 .10778 L
.65468 .10911 L
F
.178 0 .171 r
.66651 .10169 m
.65606 .10559 L
.66598 .10307 L
F
.154 .107 .243 r
.65448 .11026 m
.66515 .10521 L
.66464 .10822 L
F
.65468 .10911 m
.66515 .10521 L
.65448 .11026 L
F
.323 .455 .282 r
.66771 .09934 m
.70555 .17875 L
.66555 .10419 L
F
.66771 .09934 m
.66555 .10419 L
.66651 .10169 L
F
.70555 .17875 m
.67989 .10233 L
.67515 .09844 L
F
.67989 .10233 m
.67625 .0993 L
.67515 .09844 L
F
.67573 .09965 m
.70399 .15914 L
.67178 .09888 L
F
.70399 .15914 m
.70399 .15918 L
.67178 .09888 L
F
.66554 .1042 m
.70549 .17865 L
.705 .18225 L
F
.178 0 .171 r
.66515 .10521 m
.65435 .10995 L
.66483 .10605 L
F
.66567 .10387 m
.6587 .10762 L
.66515 .10521 L
F
.6587 .10762 m
.65435 .10995 L
.66515 .10521 L
F
.329 .417 .968 r
.68914 .09934 m
.68027 .10264 L
.67842 .1011 L
F
.69064 .09879 m
.678 .10076 L
.68664 .09542 L
F
.68914 .09934 m
.678 .10076 L
.69064 .09879 L
F
.323 .455 .282 r
.68489 .10863 m
.68214 .10495 L
.6798 .10207 L
F
.67708 .10251 m
.70151 .14786 L
.70388 .15834 L
F
.67708 .10251 m
.70388 .15834 L
.70399 .15914 L
F
.7055 .17908 m
.67515 .09844 L
.70441 .18557 L
F
.70549 .1786 m
.67515 .09844 L
.7055 .17908 L
F
.67995 .10238 m
.69802 .13627 L
.70171 .14824 L
F
.68214 .10495 m
.67998 .1024 L
.68027 .10264 L
F
.68264 .10561 m
.67998 .1024 L
.68214 .10495 L
F
.68264 .10561 m
.6831 .10825 L
.67998 .1024 L
F
.67998 .1024 m
.69838 .13693 L
.67995 .10238 L
F
.329 .417 .968 r
.678 .10076 m
.67625 .0993 L
.68664 .09542 L
F
.323 .455 .282 r
.67683 .09987 m
.70171 .14824 L
.6758 .09967 L
F
.67995 .10238 m
.70171 .14824 L
.67676 .09972 L
F
.67518 .09851 m
.6773 .10247 L
.67708 .10251 L
F
.6773 .10247 m
.70171 .14824 L
.67708 .10251 L
F
.67519 .09851 m
.70171 .14824 L
.67518 .09851 L
F
.154 .107 .243 r
.68531 .10303 m
.67531 .10346 L
.68622 .09737 L
F
.486 .343 .429 r
.67856 .20456 m
.69092 .19546 L
.67732 .20444 L
F
.67672 .20485 m
.67732 .20444 L
.67668 .20486 L
F
.67856 .20456 m
.67732 .20444 L
.67672 .20485 L
F
0 0 0 r
.68936 .19615 m
.69916 .19288 L
.69903 .19252 L
F
.67829 .2003 m
.68871 .1966 L
.68936 .19615 L
F
.68871 .1966 m
.69916 .19288 L
.68936 .19615 L
F
.67829 .2003 m
.69904 .19252 L
.6874 .19666 L
F
.71123 .18806 m
.69916 .19288 L
.70965 .18916 L
F
.71123 .18806 m
.70573 .18968 L
.69916 .19288 L
F
.70573 .18968 m
.70174 .1911 L
.69916 .19288 L
F
.323 .455 .282 r
.69901 .19246 m
.66771 .09934 L
.66651 .10169 L
F
.69902 .19246 m
.66771 .09934 L
.69901 .19246 L
F
.127 .378 .708 r
.69934 .19236 m
.69502 .19395 L
.70037 .19205 L
F
.69934 .19236 m
.68993 .19576 L
.69502 .19395 L
F
.323 .455 .282 r
.699 .19246 m
.66651 .10169 L
.66552 .10425 L
F
.69901 .19246 m
.66651 .10169 L
.699 .19246 L
F
.66443 .12036 m
.70218 .19037 L
.70005 .19214 L
F
.179 .207 .344 r
.64322 .11867 m
.65369 .1193 L
.6432 .12506 L
F
.65369 .1193 m
.65804 .11957 L
.65369 .12118 L
F
.65369 .1193 m
.65369 .12118 L
.6432 .12506 L
F
.193 .269 .404 r
.64362 .1314 m
.65431 .12912 L
.64441 .13829 L
F
.64319 .12772 m
.65094 .1287 L
.64362 .1314 L
F
.65094 .1287 m
.65431 .12912 L
.64362 .1314 L
F
.179 .207 .344 r
.64322 .11867 m
.65369 .11478 L
.65369 .11719 L
F
.65112 .11814 m
.65369 .11719 L
.65369 .11797 L
F
.64322 .11867 m
.65369 .11719 L
.65112 .11814 L
F
.323 .455 .282 r
.66555 .10419 m
.70549 .17865 L
.66554 .1042 L
F
.178 0 .171 r
.66598 .10307 m
.65435 .10995 L
.66567 .10387 L
F
.323 .455 .282 r
.66538 .10388 m
.705 .18225 L
.7044 .18563 L
F
.66538 .10388 m
.70451 .18586 L
.66438 .11123 L
F
.251 .117 .44 r
.66449 .10994 m
.65415 .11213 L
.65369 .11719 L
F
.66464 .10822 m
.65415 .11213 L
.66449 .10994 L
F
.323 .455 .282 r
.66538 .10388 m
.66438 .11123 L
.66464 .10822 L
F
.127 .378 .708 r
.69885 .19251 m
.68993 .19576 L
.69934 .19236 L
F
.195 .274 .407 r
.6848 .17714 m
.68932 .17298 L
.68451 .17471 L
F
.323 .455 .282 r
.69809 .19274 m
.66538 .10388 L
.69497 .19186 L
F
.699 .19246 m
.66538 .10388 L
.69809 .19274 L
F
.66443 .12032 m
.70218 .19037 L
.66443 .12036 L
F
.164 .594 .622 r
.70858 .189 m
.70368 .19075 L
.70765 .18887 L
F
.323 .455 .282 r
.70235 .19068 m
.70222 .1903 L
.70221 .19032 L
F
.70219 .19035 m
.70235 .19068 L
.70218 .19037 L
F
0 0 0 r
.70573 .18968 m
.70235 .19068 L
.70174 .1911 L
F
.282 .183 .572 r
.66421 .11728 m
.65798 .11959 L
.66445 .12061 L
F
.323 .455 .282 r
.66443 .12038 m
.70005 .19214 L
.69896 .19247 L
F
.66422 .11994 m
.66443 .12036 L
.66443 .12038 L
F
.66443 .12036 m
.70005 .19214 L
.66443 .12038 L
F
.6642 .11329 m
.70219 .19035 L
.66422 .11994 L
F
.179 .207 .344 r
.65369 .11797 m
.65626 .11624 L
.66421 .11728 L
F
.65626 .11624 m
.6642 .11329 L
.66421 .11728 L
F
.65369 .1193 m
.66421 .11728 L
.65804 .11957 L
F
.64322 .11867 m
.65369 .11797 L
.65369 .1193 L
F
.65369 .11797 m
.66421 .11728 L
.65369 .1193 L
F
.486 .343 .429 r
.65369 .11719 m
.65307 .11828 L
.65353 .11888 L
F
.65415 .11213 m
.65369 .11478 L
.65369 .11719 L
F
.65369 .11478 m
.65307 .11828 L
.65369 .11719 L
F
.251 .117 .44 r
.6642 .11329 m
.65353 .11888 L
.66405 .11499 L
F
.66444 .11051 m
.65766 .11572 L
.6642 .11329 L
F
.65766 .11572 m
.65353 .11888 L
.6642 .11329 L
F
.164 .594 .622 r
.68668 .19633 m
.6925 .19472 L
.68763 .19646 L
F
.68668 .19633 m
.68871 .1966 L
.67829 .2003 L
F
.301 .446 .989 r
.69484 .1918 m
.69011 .1947 L
.69631 .19249 L
F
.323 .455 .282 r
.70174 .1911 m
.69902 .19246 L
.70037 .19205 L
F
.127 .378 .708 r
.69885 .19251 m
.68763 .19646 L
.68993 .19576 L
F
.323 .455 .282 r
.70218 .19037 m
.70174 .1911 L
.70037 .19205 L
F
.70218 .19037 m
.70037 .19205 L
.70005 .19214 L
F
.127 .378 .708 r
.69809 .19274 m
.68763 .19646 L
.69885 .19251 L
F
.164 .594 .622 r
.68152 .19775 m
.68584 .19622 L
.68668 .19633 L
F
.67419 .19978 m
.68668 .19633 L
.67829 .2003 L
F
.486 .343 .429 r
.67668 .20486 m
.68686 .19669 L
.68584 .19622 L
F
.301 .446 .989 r
.69484 .1918 m
.68787 .19318 L
.68584 .19622 L
F
.322 .456 .293 r
.61799 .19366 m
.67383 .19901 L
.67482 .19493 L
F
.213 .568 .652 r
.66948 .19649 m
.6823 .19441 L
.67984 .19604 L
F
.301 .446 .989 r
.68787 .19318 m
.68301 .19491 L
.68584 .19622 L
F
.486 .343 .429 r
.68464 .19606 m
.68584 .19622 L
.68301 .19491 L
F
.301 .446 .989 r
.69484 .1918 m
.68584 .19622 L
.69011 .1947 L
F
.213 .568 .652 r
.6823 .19441 m
.69513 .19233 L
.68464 .19606 L
F
.6823 .19441 m
.68464 .19606 L
.67419 .19978 L
F
.16 .125 .259 r
.68379 .19325 m
.69168 .18604 L
.68451 .1886 L
F
.322 .456 .293 r
.61799 .19366 m
.67482 .19493 L
.67482 .18921 L
F
.213 .568 .652 r
.68149 .19383 m
.69148 .18972 L
.69351 .19117 L
F
.67743 .19473 m
.68097 .19347 L
.68149 .19383 L
F
.68097 .19347 m
.69148 .18972 L
.68149 .19383 L
F
.67501 .19559 m
.69351 .19117 L
.68618 .19378 L
F
.66948 .19649 m
.67743 .19473 L
.67501 .19559 L
F
.67743 .19473 m
.69351 .19117 L
.67501 .19559 L
F
.299 .226 .654 r
.66601 .13261 m
.65798 .13091 L
.65704 .13914 L
F
.201 .314 .447 r
.64548 .14338 m
.65668 .14271 L
.64681 .14975 L
F
.65668 .14271 m
.66217 .14238 L
.657 .14427 L
F
.65668 .14271 m
.65735 .1459 L
.64681 .14975 L
F
.323 .455 .282 r
.66572 .131 m
.69894 .19248 L
.69631 .19249 L
F
.66571 .13094 m
.69894 .19248 L
.66572 .131 L
F
.193 .269 .404 r
.65431 .12912 m
.66066 .12993 L
.65466 .13214 L
F
.65431 .12912 m
.65466 .13214 L
.64868 .13434 L
F
.299 .226 .654 r
.66522 .12825 m
.65798 .13091 L
.66601 .13261 L
F
.193 .269 .404 r
.65418 .12798 m
.66466 .12363 L
.66522 .12825 L
F
.65296 .12795 m
.65412 .12752 L
.65418 .12798 L
F
.65412 .12752 m
.66466 .12363 L
.65418 .12798 L
F
.282 .183 .572 r
.66445 .12061 m
.659 .12572 L
.66466 .12363 L
F
.66445 .12061 m
.65798 .11959 L
.65412 .12752 L
F
.65798 .11959 m
.65369 .12118 L
.65412 .12752 L
F
.66445 .12061 m
.65412 .12752 L
.659 .12572 L
F
.486 .343 .429 r
.65369 .12118 m
.65369 .12384 L
.65412 .12752 L
F
.193 .269 .404 r
.65391 .12568 m
.66422 .11994 L
.66466 .12363 L
F
.64319 .12772 m
.65369 .12384 L
.65391 .12568 L
F
.65369 .12384 m
.66422 .11994 L
.65391 .12568 L
F
.179 .207 .344 r
.6432 .12506 m
.65369 .12251 L
.64319 .12772 L
F
.65369 .12251 m
.66422 .11994 L
.65369 .12384 L
F
.65369 .12251 m
.65369 .12384 L
.64319 .12772 L
F
.65804 .11957 m
.66422 .11994 L
.65369 .12251 L
F
.65369 .12118 m
.65369 .12251 L
.6432 .12506 L
F
.65804 .11957 m
.65369 .12251 L
.65369 .12118 L
F
.193 .269 .404 r
.65431 .12912 m
.66522 .12825 L
.66066 .12993 L
F
.64319 .12772 m
.65418 .12798 L
.65431 .12912 L
F
.65418 .12798 m
.66522 .12825 L
.65431 .12912 L
F
.64868 .13434 m
.65493 .13442 L
.64441 .13829 L
F
.65466 .13214 m
.65493 .13442 L
.64868 .13434 L
F
.323 .455 .282 r
.66572 .13103 m
.69631 .19249 L
.69488 .19182 L
F
.66572 .131 m
.69631 .19249 L
.66572 .13103 L
F
.69513 .19233 m
.66538 .10388 L
.66464 .10822 L
F
.69513 .19233 m
.66464 .10822 L
.66437 .11135 L
F
.66438 .11127 m
.70219 .19035 L
.6642 .11329 L
F
.70219 .19035 m
.70218 .19037 L
.66422 .11994 L
F
.66419 .11088 m
.7044 .18565 L
.70309 .18886 L
F
.66419 .11088 m
.70309 .18886 L
.70219 .19035 L
F
.66422 .11994 m
.69916 .19288 L
.66549 .13054 L
F
.201 .314 .447 r
.65614 .14016 m
.65718 .13909 L
.66757 .1404 L
F
.65718 .13909 m
.66657 .13564 L
.66757 .1404 L
F
.65614 .14016 m
.66757 .1404 L
.66457 .1415 L
F
.311 .259 .716 r
.66757 .1404 m
.657 .14427 L
.66902 .1456 L
F
.201 .314 .447 r
.66161 .14103 m
.66792 .14203 L
.65709 .14268 L
F
.65648 .14177 m
.65668 .14271 L
.64548 .14338 L
F
.65483 .13995 m
.65614 .14016 L
.64548 .14338 L
F
.65614 .14016 m
.66161 .14103 L
.65648 .14177 L
F
.65614 .14016 m
.65648 .14177 L
.64548 .14338 L
F
.64441 .13829 m
.65493 .13442 L
.656 .13952 L
F
.65483 .13995 m
.656 .13952 L
.65614 .14016 L
F
.64441 .13829 m
.656 .13952 L
.65483 .13995 L
F
.299 .226 .654 r
.65798 .13091 m
.65466 .13214 L
.656 .13952 L
F
.201 .314 .447 r
.66161 .14103 m
.65668 .14271 L
.65648 .14177 L
F
.299 .226 .654 r
.65798 .13091 m
.656 .13952 L
.65704 .13914 L
F
.486 .343 .429 r
.65493 .13442 m
.656 .13952 L
.65466 .13214 L
F
.299 .226 .654 r
.66601 .13261 m
.65704 .13914 L
.66154 .13749 L
F
.201 .314 .447 r
.65493 .13442 m
.66549 .13054 L
.65614 .14016 L
F
.299 .226 .654 r
.65704 .13914 m
.656 .13952 L
.65661 .14286 L
F
.201 .314 .447 r
.64441 .13829 m
.65483 .13995 L
.64548 .14338 L
F
.299 .226 .654 r
.66601 .13261 m
.66154 .13749 L
.66657 .13564 L
F
.311 .259 .716 r
.66738 .13969 m
.65661 .14286 L
.657 .14427 L
F
.301 .446 .989 r
.69235 .19062 m
.68185 .19437 L
.68787 .19318 L
F
.69351 .19117 m
.68787 .19318 L
.69484 .1918 L
F
.69235 .19062 m
.68787 .19318 L
.69351 .19117 L
F
.323 .455 .282 r
.66549 .13054 m
.69513 .19233 L
.66814 .14245 L
F
.16 .125 .259 r
.68451 .1886 m
.69168 .18604 L
.68489 .18613 L
F
.323 .455 .282 r
.66817 .14254 m
.69513 .19233 L
.69148 .18972 L
F
.66814 .14245 m
.69513 .19233 L
.66817 .14254 L
F
.66792 .14203 m
.69148 .18972 L
.69016 .18835 L
F
.69513 .19233 m
.66419 .11088 L
.69031 .1885 L
F
.69513 .19233 m
.69031 .1885 L
.69148 .18972 L
F
.331 .396 .945 r
.69017 .18836 m
.68427 .19229 L
.69148 .18972 L
F
.332 .353 .879 r
.68467 .1816 m
.67867 .18661 L
.68619 .18392 L
F
.323 .455 .282 r
.67164 .15429 m
.69007 .18826 L
.68608 .18377 L
F
.67158 .15412 m
.69007 .18826 L
.67164 .15429 L
F
.67166 .15434 m
.68608 .18377 L
.68501 .18212 L
F
.69007 .18826 m
.68826 .18637 L
.68547 .18308 L
F
.311 .259 .716 r
.66902 .1456 m
.66477 .15069 L
.66992 .14881 L
F
.319 .289 .769 r
.67112 .1529 m
.66169 .15633 L
.67324 .15856 L
F
.207 .351 .482 r
.6488 .15651 m
.65999 .15486 L
.65 .16058 L
F
.65999 .15486 m
.66963 .15344 L
.66054 .15675 L
F
.65999 .15486 m
.66054 .15675 L
.65 .16058 L
F
.66104 .15205 m
.66963 .15344 L
.65999 .15486 L
F
.65934 .15267 m
.65999 .15486 L
.6488 .15651 L
F
.66104 .15205 m
.65999 .15486 L
.65934 .15267 L
F
.311 .259 .716 r
.66902 .1456 m
.657 .14427 L
.65934 .15267 L
F
.66902 .1456 m
.65934 .15267 L
.66477 .15069 L
F
.207 .351 .482 r
.66196 .15171 m
.66992 .14881 L
.67112 .1529 L
F
.323 .455 .282 r
.66792 .14203 m
.69016 .18835 L
.67136 .15372 L
F
.331 .396 .945 r
.68958 .18775 m
.68427 .19229 L
.69017 .18836 L
F
.68958 .18775 m
.68097 .19347 L
.68427 .19229 L
F
.68914 .18729 m
.68097 .19347 L
.68958 .18775 L
F
.221 .508 .614 r
.67745 .18981 m
.68619 .18392 L
.68826 .18637 L
F
.67745 .18981 m
.68826 .18637 L
.6789 .18972 L
F
.66812 .19038 m
.67564 .18769 L
.67745 .18981 L
F
.67564 .18769 m
.68619 .18392 L
.67745 .18981 L
F
.66442 .19061 m
.67745 .18981 L
.66723 .19388 L
F
.67745 .18981 m
.6789 .18972 L
.67773 .19014 L
F
.67745 .18981 m
.67773 .19014 L
.66723 .19388 L
F
.486 .343 .429 r
.68097 .19347 m
.67773 .19014 L
.67996 .19275 L
F
.331 .396 .945 r
.68914 .18729 m
.68428 .1878 L
.68097 .19347 L
F
.68428 .1878 m
.67626 .18863 L
.67773 .19014 L
F
.68428 .1878 m
.67773 .19014 L
.68097 .19347 L
F
.221 .508 .614 r
.66723 .19388 m
.67884 .19145 L
.66948 .19649 L
F
.67884 .19145 m
.67996 .19275 L
.66948 .19649 L
F
.6789 .18972 m
.69048 .189 L
.66723 .19388 L
F
.213 .568 .652 r
.66948 .19649 m
.69048 .189 L
.69148 .18972 L
F
.66948 .19649 m
.69148 .18972 L
.67743 .19473 L
F
.322 .456 .293 r
.62058 .196 m
.67383 .19901 L
.61799 .19366 L
F
.213 .568 .652 r
.67255 .19863 m
.67984 .19604 L
.67419 .19978 L
F
.66948 .19649 m
.67984 .19604 L
.67255 .19863 L
F
.164 .594 .622 r
.67419 .19978 m
.69513 .19233 L
.69631 .19249 L
F
.67419 .19978 m
.69631 .19249 L
.68152 .19775 L
F
.322 .455 .288 r
.64546 .21047 m
.67419 .19978 L
.67829 .2003 L
F
.486 .343 .429 r
.68085 .1938 m
.6763 .19017 L
.67668 .20486 L
F
.68097 .19347 m
.67996 .19275 L
.68085 .1938 L
F
.67996 .19275 m
.6763 .19017 L
.68085 .1938 L
F
.221 .508 .614 r
.67884 .19145 m
.69048 .189 L
.67996 .19275 L
F
.486 .343 .429 r
.67996 .19275 m
.67626 .18863 L
.6763 .19017 L
F
.67773 .19014 m
.67626 .18863 L
.67996 .19275 L
F
.331 .396 .945 r
.6868 .18486 m
.67626 .18863 L
.68428 .1878 L
F
.68826 .18637 m
.68428 .1878 L
.68914 .18729 L
F
.6868 .18486 m
.68428 .1878 L
.68826 .18637 L
F
.22 .46 .576 r
.65933 .18247 m
.66986 .17868 L
.67021 .17926 L
F
.66321 .18178 m
.67021 .17926 L
.67092 .1804 L
F
.65933 .18247 m
.67021 .17926 L
.66321 .18178 L
F
.323 .455 .282 r
.69048 .189 m
.66422 .11994 L
.6853 .18256 L
F
.69016 .18835 m
.69007 .18826 L
.67136 .15372 L
F
.67164 .15429 m
.68608 .18377 L
.67166 .15434 L
F
.69048 .189 m
.66419 .11088 L
.66422 .11994 L
F
.332 .353 .879 r
.68394 .18047 m
.67741 .18017 L
.67626 .18863 L
F
.22 .46 .576 r
.67092 .1804 m
.67723 .17674 L
.68254 .17833 L
F
.67723 .17674 m
.68078 .17546 L
.68254 .17833 L
F
.323 .455 .282 r
.67562 .1649 m
.68466 .18158 L
.68078 .17546 L
F
.319 .289 .769 r
.67324 .15856 m
.66029 .15606 L
.66504 .16872 L
F
.67324 .15856 m
.66504 .16872 L
.67562 .1649 L
F
.332 .353 .879 r
.68394 .18047 m
.67626 .18863 L
.68467 .1816 L
F
.323 .455 .282 r
.67136 .15372 m
.68547 .18308 L
.67562 .1649 L
F
.22 .46 .576 r
.67021 .17926 m
.67723 .17674 L
.67092 .1804 L
F
.65933 .18247 m
.67092 .1804 L
.6703 .18272 L
F
.67092 .1804 m
.68254 .17833 L
.67199 .18212 L
F
.67092 .1804 m
.67199 .18212 L
.6703 .18272 L
F
.486 .343 .429 r
.67626 .18863 m
.67564 .18769 L
.67627 .18901 L
F
.67564 .18769 m
.67199 .18212 L
.67493 .18685 L
F
.221 .508 .614 r
.66442 .19061 m
.67493 .18685 L
.67529 .18727 L
F
.66442 .19061 m
.67529 .18727 L
.66812 .19038 L
F
.332 .353 .879 r
.67741 .18017 m
.67199 .18212 L
.67626 .18863 L
F
.221 .508 .614 r
.67529 .18727 m
.68619 .18392 L
.67564 .18769 L
F
.67529 .18727 m
.67564 .18769 L
.66812 .19038 L
F
.22 .46 .576 r
.66147 .18589 m
.68547 .18308 L
.66442 .19061 L
F
.486 .343 .429 r
.67627 .18901 m
.67486 .18677 L
.67668 .20486 L
F
.332 .353 .879 r
.68107 .17607 m
.67051 .17986 L
.67741 .18017 L
F
.68254 .17833 m
.67741 .18017 L
.68394 .18047 L
F
.68107 .17607 m
.67741 .18017 L
.68254 .17833 L
F
.22 .46 .576 r
.6724 .18277 m
.68254 .17833 L
.68547 .18308 L
F
.6703 .18272 m
.67199 .18212 L
.6724 .18277 L
F
.67199 .18212 m
.68254 .17833 L
.6724 .18277 L
F
.6703 .18272 m
.68547 .18308 L
.66147 .18589 L
F
.486 .343 .429 r
.67486 .18677 m
.67051 .17986 L
.67114 .1824 L
F
.67486 .18677 m
.67114 .1824 L
.67668 .20486 L
F
.67564 .18769 m
.67493 .18685 L
.67627 .18901 L
F
.221 .508 .614 r
.67529 .18727 m
.68547 .18308 L
.68619 .18392 L
F
.67493 .18685 m
.68547 .18308 L
.67529 .18727 L
F
.486 .343 .429 r
.67199 .18212 m
.67051 .17986 L
.67627 .18901 L
F
.323 .455 .282 r
.68547 .18308 m
.66549 .13054 L
.68025 .17439 L
F
.327 .318 .821 r
.67835 .17049 m
.67136 .17885 L
.68078 .17546 L
F
.323 .455 .282 r
.68078 .17546 m
.68025 .17439 L
.68042 .17488 L
F
.68547 .18308 m
.68025 .17439 L
.68078 .17546 L
F
.68547 .18308 m
.66422 .11994 L
.66549 .13054 L
F
.327 .318 .821 r
.6782 .17019 m
.66504 .16872 L
.67021 .17926 L
F
.67562 .1649 m
.66504 .16872 L
.6782 .17019 L
F
.67835 .17049 m
.67021 .17926 L
.67136 .17885 L
F
.6782 .17019 m
.67021 .17926 L
.67835 .17049 L
F
.323 .455 .282 r
.68042 .17488 m
.68016 .17419 L
.67562 .1649 L
F
.68016 .17419 m
.66792 .14203 L
.67562 .1649 L
F
.68042 .17488 m
.66549 .13054 L
.66757 .1404 L
F
.66833 .14311 m
.66757 .1404 L
.66792 .14203 L
F
.68042 .17488 m
.66757 .1404 L
.66833 .14311 L
F
.66549 .13054 m
.66814 .14245 L
.66757 .1404 L
F
.67562 .1649 m
.66792 .14203 L
.67136 .15372 L
F
.311 .259 .716 r
.67818 .13651 m
.66902 .1456 L
.67507 .14693 L
F
.67818 .13651 m
.67507 .14693 L
.68053 .14494 L
F
.67591 .13734 m
.66902 .1456 L
.67818 .13651 L
F
.66902 .1456 m
.66992 .14881 L
.67507 .14693 L
F
.319 .289 .769 r
.68058 .14946 m
.67112 .1529 L
.67324 .15856 L
F
.68174 .14904 m
.67324 .15856 L
.68623 .16106 L
F
.68058 .14946 m
.67324 .15856 L
.68174 .14904 L
F
.299 .226 .654 r
.67462 .12478 m
.66601 .13261 L
.6716 .13379 L
F
.67247 .12558 m
.66601 .13261 L
.67462 .12478 L
F
.251 .117 .44 r
.66444 .11051 m
.65626 .11624 L
.65766 .11572 L
F
.66446 .11027 m
.65626 .11624 L
.66444 .11051 L
F
.67003 .10622 m
.65369 .11719 L
.65626 .11624 L
F
.323 .455 .282 r
.66437 .11135 m
.66464 .10822 L
.66419 .11088 L
F
.154 .107 .243 r
.67531 .10346 m
.66916 .10372 L
.67567 .1013 L
F
.251 .117 .44 r
.67397 .10476 m
.66444 .11051 L
.67076 .11086 L
F
.67003 .10622 m
.66444 .11051 L
.67397 .10476 L
F
.323 .455 .282 r
.66552 .10425 m
.66651 .10169 L
.66538 .10388 L
F
.66538 .10388 m
.66555 .10419 L
.66554 .1042 L
F
.7041 .15939 m
.68993 .11714 L
.68473 .10814 L
F
.7051 .16731 m
.6849 .10864 L
.70538 .16966 L
F
.6849 .10864 m
.68489 .10863 L
.70538 .16966 L
F
.70397 .15905 m
.68473 .10814 L
.7051 .16731 L
F
.68473 .10814 m
.69549 .12963 L
.69514 .12984 L
F
.68473 .10814 m
.69761 .13499 L
.69794 .13601 L
F
.68473 .10814 m
.69838 .13693 L
.6831 .10825 L
F
.179 .207 .344 r
.67915 .11175 m
.67476 .11149 L
.68538 .10944 L
F
.154 .107 .243 r
.67527 .10372 m
.66464 .10822 L
.66515 .10521 L
F
.67517 .10431 m
.66464 .10822 L
.67527 .10372 L
F
.67531 .10346 m
.66515 .10521 L
.66916 .10372 L
F
.67773 .10336 m
.67527 .10372 L
.67531 .10346 L
F
.67527 .10372 m
.66515 .10521 L
.67531 .10346 L
F
.251 .117 .44 r
.67535 .10214 m
.67076 .11086 L
.67475 .10938 L
F
.179 .207 .344 r
.67476 .11149 m
.66982 .11121 L
.67475 .11016 L
F
.66982 .11121 m
.67216 .11034 L
.67475 .11016 L
F
.67475 .11016 m
.67216 .11034 L
.67475 .10938 L
F
.251 .117 .44 r
.67475 .10938 m
.67466 .10941 L
.67461 .11107 L
F
.6743 .10954 m
.67076 .11086 L
.67406 .11104 L
F
.486 .342 .421 r
.67473 .10696 m
.67517 .10431 L
.67475 .10938 L
F
.335 .37 .903 r
.68345 .1067 m
.68214 .10495 L
.6925 .10111 L
F
.323 .455 .282 r
.68454 .10816 m
.6831 .10825 L
.68264 .10561 L
F
.179 .207 .344 r
.68533 .10545 m
.67474 .10817 L
.68531 .10303 L
F
.282 .183 .572 r
.67347 .11385 m
.66445 .12061 L
.67034 .12154 L
F
.67046 .11496 m
.66445 .12061 L
.67347 .11385 L
F
.67478 .11337 m
.67034 .12154 L
.67524 .11973 L
F
.67347 .11385 m
.67034 .12154 L
.67478 .11337 L
F
.486 .342 .421 r
.6752 .11934 m
.67478 .11345 L
.67524 .11973 L
F
.179 .207 .344 r
.67477 .1127 m
.66421 .11728 L
.6642 .11329 L
F
.67689 .11258 m
.67478 .11337 L
.67477 .1127 L
F
.67478 .11337 m
.66421 .11728 L
.67477 .1127 L
F
.193 .269 .404 r
.67544 .12133 m
.66522 .12825 L
.66466 .12363 L
F
.67544 .12133 m
.66466 .12363 L
.67204 .12091 L
F
.6758 .12435 m
.66522 .12825 L
.67544 .12133 L
F
.68671 .12273 m
.67544 .12133 L
.6854 .11211 L
F
.179 .207 .344 r
.67476 .11149 m
.6642 .11329 L
.66982 .11121 L
F
.67915 .11175 m
.67477 .1122 L
.67476 .11149 L
F
.67477 .1122 m
.6642 .11329 L
.67476 .11149 L
F
.251 .117 .44 r
.66444 .11051 m
.6642 .11329 L
.67076 .11086 L
F
.67003 .10622 m
.66446 .11027 L
.66444 .11051 L
F
.323 .455 .282 r
.66464 .10822 m
.66438 .11123 L
.66419 .11088 L
F
.251 .117 .44 r
.67003 .10622 m
.66464 .10822 L
.66449 .10994 L
F
.154 .107 .243 r
.67495 .10564 m
.66419 .11088 L
.66464 .10822 L
F
.68531 .10303 m
.67473 .10696 L
.67495 .10564 L
F
.67473 .10696 m
.66419 .11088 L
.67495 .10564 L
F
.178 0 .171 r
.67163 .1028 m
.66483 .10605 L
.67535 .10214 L
F
.154 .107 .243 r
.68531 .10303 m
.66464 .10822 L
.67773 .10336 L
F
.251 .117 .44 r
.67535 .10214 m
.67003 .10622 L
.67397 .10476 L
F
.323 .455 .282 r
.67676 .09972 m
.67683 .09987 L
.67519 .09851 L
F
.67683 .09987 m
.6758 .09967 L
.67519 .09851 L
F
.269 .454 .958 r
.68528 .09479 m
.67526 .09853 L
.67312 .09807 L
F
.323 .455 .282 r
.67625 .0993 m
.67519 .09851 L
.67526 .09853 L
F
.67676 .09972 m
.67519 .09851 L
.67625 .0993 L
F
.178 0 .171 r
.6714 .09987 m
.66598 .10307 L
.677 .09778 L
F
.66598 .10307 m
.66567 .10387 L
.677 .09778 L
F
.677 .09778 m
.66567 .10387 L
.67535 .10214 L
F
.486 .342 .421 r
.67472 .10572 m
.67486 .10345 L
.67535 .10214 L
F
.269 .454 .958 r
.68528 .09479 m
.67303 .09805 L
.68566 .09465 L
F
.68528 .09479 m
.67312 .09807 L
.67303 .09805 L
F
0 0 0 r
.68033 .09424 m
.66892 .09883 L
.67604 .09667 L
F
.096 0 .039 r
.67704 .0977 m
.66991 .09896 L
.67792 .09597 L
F
0 0 0 r
.67792 .09597 m
.67604 .09667 L
.6776 .0962 L
F
.68033 .09424 m
.67604 .09667 L
.67792 .09597 L
F
.486 .342 .421 r
.67589 .09997 m
.677 .09778 L
.67567 .1013 L
F
.178 0 .171 r
.6714 .09987 m
.66651 .10169 L
.66598 .10307 L
F
.323 .455 .282 r
.66651 .10169 m
.66555 .10419 L
.66538 .10388 L
F
.096 0 .039 r
.6769 .09796 m
.66538 .10388 L
.66744 .09988 L
F
.68643 .09604 m
.67589 .09997 L
.6769 .09796 L
F
.67589 .09997 m
.66538 .10388 L
.6769 .09796 L
F
.154 .107 .243 r
.64448 .11167 m
.6543 .11127 L
.64322 .11867 L
F
.6543 .11127 m
.66419 .11088 L
.65369 .11478 L
F
.6543 .11127 m
.65369 .11478 L
.64322 .11867 L
F
.096 0 .039 r
.6561 .10551 m
.65491 .10778 L
.64448 .11167 L
F
.154 .107 .243 r
.64448 .11167 m
.65479 .10845 L
.64822 .11152 L
F
.65479 .10845 m
.66515 .10521 L
.65468 .10911 L
F
.65479 .10845 m
.65468 .10911 L
.64822 .11152 L
F
.322 .456 .293 r
.61497 .19721 m
.64202 .10434 L
.63893 .09815 L
F
.61596 .19409 m
.64202 .10434 L
.61497 .19721 L
F
.61497 .19721 m
.63893 .09815 L
.63565 .09344 L
F
.63565 .09344 m
.62777 .09192 L
.61497 .19721 L
F
.322 .455 .288 r
.64688 .10712 m
.62799 .12194 L
.64829 .08418 L
F
.64688 .10712 m
.62593 .12385 L
.62799 .12194 L
F
.64448 .11167 m
.62593 .12385 L
.64688 .10712 L
F
.486 .343 .429 r
.65303 .11822 m
.64132 .10276 L
.65254 .12132 L
F
.65305 .1184 m
.65254 .12132 L
.6536 .12306 L
F
.65303 .11822 m
.65254 .12132 L
.65305 .1184 L
F
.251 .117 .44 r
.67535 .10214 m
.65435 .10995 L
.65415 .11213 L
F
.67535 .10214 m
.65415 .11213 L
.67003 .10622 L
F
.486 .342 .421 r
.67486 .10345 m
.67495 .10181 L
.67535 .10214 L
F
.096 0 .039 r
.67704 .0977 m
.66744 .09988 L
.66991 .09896 L
F
.68643 .09604 m
.6769 .09796 L
.67704 .0977 L
F
.6769 .09796 m
.66744 .09988 L
.67704 .0977 L
F
.179 .207 .344 r
.67689 .11258 m
.67477 .1127 L
.67915 .11175 L
F
.67477 .1127 m
.6642 .11329 L
.67477 .1122 L
F
.67477 .1127 m
.67477 .1122 L
.67915 .11175 L
F
.282 .183 .572 r
.67461 .11107 m
.66405 .11499 L
.66421 .11728 L
F
0 0 0 r
.67604 .09667 m
.66712 .10011 L
.6776 .0962 L
F
.154 .107 .243 r
.68622 .09737 m
.67578 .10063 L
.68643 .09604 L
F
.67578 .10063 m
.66538 .10388 L
.67589 .09997 L
F
.67578 .10063 m
.67589 .09997 L
.68643 .09604 L
F
.282 .183 .572 r
.67461 .11107 m
.66421 .11728 L
.67046 .11496 L
F
.67046 .11496 m
.66421 .11728 L
.66445 .12061 L
F
.193 .269 .404 r
.67544 .12133 m
.66422 .11994 L
.67479 .11603 L
F
.282 .183 .572 r
.67121 .12122 m
.67034 .12154 L
.67118 .12167 L
F
.67121 .12122 m
.67118 .12167 L
.67544 .12234 L
F
.67524 .11973 m
.67121 .12122 L
.67544 .12234 L
F
.179 .207 .344 r
.67478 .1147 m
.66422 .11994 L
.66421 .11728 L
F
.67479 .11603 m
.66422 .11994 L
.67478 .1147 L
F
.486 .342 .421 r
.67515 .11897 m
.67478 .11354 L
.67519 .11927 L
F
.299 .226 .654 r
.67544 .12234 m
.6716 .13379 L
.67717 .13175 L
F
.486 .342 .421 r
.67478 .11354 m
.67478 .11345 L
.67539 .12212 L
F
.299 .226 .654 r
.67247 .12558 m
.66522 .12825 L
.66601 .13261 L
F
.193 .269 .404 r
.67594 .12549 m
.66549 .13054 L
.66522 .12825 L
F
.67608 .12664 m
.66549 .13054 L
.67594 .12549 L
F
.67594 .12549 m
.66522 .12825 L
.6758 .12435 L
F
.201 .314 .447 r
.67776 .13452 m
.66757 .1404 L
.66657 .13564 L
F
.6858 .13372 m
.67818 .13651 L
.67776 .13452 L
F
.67818 .13651 m
.66757 .1404 L
.67776 .13452 L
F
.486 .342 .421 r
.67601 .12629 m
.67544 .12234 L
.6758 .12435 L
F
.201 .314 .447 r
.6773 .13239 m
.66657 .13564 L
.67598 .13218 L
F
.6858 .13372 m
.67776 .13452 L
.6773 .13239 L
F
.67776 .13452 m
.66657 .13564 L
.6773 .13239 L
F
.486 .342 .421 r
.67608 .12664 m
.6758 .12435 L
.67717 .13175 L
F
.201 .314 .447 r
.68917 .13425 m
.6773 .13239 L
.68671 .12273 L
F
.6773 .13239 m
.66549 .13054 L
.67608 .12664 L
F
.6773 .13239 m
.67608 .12664 L
.68671 .12273 L
F
.299 .226 .654 r
.6768 .13276 m
.67707 .13495 L
.67778 .1351 L
F
.67648 .132 m
.67707 .13495 L
.6768 .13276 L
F
.67648 .132 m
.6768 .13489 L
.67707 .13495 L
F
.67717 .13175 m
.67648 .132 L
.67778 .1351 L
F
.207 .351 .482 r
.68186 .14945 m
.67136 .15372 L
.67112 .1529 L
F
.68198 .14986 m
.67136 .15372 L
.68186 .14945 L
F
.323 .455 .282 r
.66792 .14203 m
.66814 .14245 L
.66817 .14254 L
F
.66757 .1404 m
.66814 .14245 L
.66792 .14203 L
F
.311 .259 .716 r
.67591 .13734 m
.66757 .1404 L
.66902 .1456 L
F
.207 .351 .482 r
.68025 .144 m
.67112 .1529 L
.66792 .14203 L
F
.68174 .14904 m
.67112 .1529 L
.68025 .144 L
F
.68186 .14945 m
.67112 .1529 L
.68174 .14904 L
F
.319 .289 .769 r
.68148 .14835 m
.68058 .14946 L
.68174 .14904 L
F
.311 .259 .716 r
.68053 .14494 m
.67507 .14693 L
.68148 .14835 L
F
.67778 .1351 m
.67591 .13734 L
.67818 .13651 L
F
.486 .342 .421 r
.67793 .13614 m
.67778 .1351 L
.67818 .13651 L
F
.67853 .13815 m
.67818 .13651 L
.68053 .14494 L
F
.201 .314 .447 r
.67835 .13733 m
.66792 .14203 L
.66757 .1404 L
F
.67853 .13815 m
.66792 .14203 L
.67835 .13733 L
F
.68917 .13425 m
.67835 .13733 L
.6858 .13372 L
F
.67835 .13733 m
.66757 .1404 L
.67818 .13651 L
F
.67835 .13733 m
.67818 .13651 L
.6858 .13372 L
F
.207 .351 .482 r
.69118 .14106 m
.67953 .14155 L
.68917 .13425 L
F
.67953 .14155 m
.66792 .14203 L
.67853 .13815 L
F
.67953 .14155 m
.67853 .13815 L
.68917 .13425 L
F
.68224 .14432 m
.68025 .144 L
.69118 .14106 L
F
.68025 .144 m
.66792 .14203 L
.67953 .14155 L
F
.68025 .144 m
.67953 .14155 L
.69118 .14106 L
F
.486 .342 .421 r
.67601 .12629 m
.67608 .12664 L
.67675 .13212 L
F
.311 .259 .716 r
.67778 .1351 m
.66738 .13969 L
.67591 .13734 L
F
.67507 .14693 m
.67086 .15221 L
.68148 .14835 L
F
.319 .289 .769 r
.68148 .14835 m
.67086 .15221 L
.67112 .1529 L
F
.68148 .14835 m
.67112 .1529 L
.68058 .14946 L
F
.311 .259 .716 r
.67778 .1351 m
.66718 .13898 L
.66738 .13969 L
F
.299 .226 .654 r
.66601 .13261 m
.66718 .13898 L
.67778 .1351 L
F
.486 .342 .421 r
.67671 .13198 m
.67675 .13212 L
.67902 .15082 L
F
.67601 .12629 m
.67675 .13212 L
.67671 .13198 L
F
.327 .318 .821 r
.68623 .16106 m
.6782 .17019 L
.67835 .17049 L
F
.68623 .16106 m
.67835 .17049 L
.69138 .17165 L
F
.67835 .17049 m
.68078 .17546 L
.69138 .17165 L
F
.68623 .16106 m
.67562 .1649 L
.6782 .17019 L
F
.319 .289 .769 r
.67324 .15856 m
.67562 .1649 L
.68623 .16106 L
F
.323 .455 .282 r
.67562 .1649 m
.68078 .17546 L
.68042 .17488 L
F
.217 .42 .543 r
.68863 .16607 m
.68042 .17488 L
.67562 .1649 L
F
.69102 .17107 m
.68042 .17488 L
.68863 .16607 L
F
.323 .455 .282 r
.68466 .18158 m
.68254 .17833 L
.68078 .17546 L
F
.68466 .18158 m
.68547 .18308 L
.68254 .17833 L
F
.332 .353 .879 r
.68769 .17648 m
.68254 .17833 L
.68394 .18047 L
F
.323 .455 .282 r
.68619 .18392 m
.6853 .18256 L
.68547 .18308 L
F
.69048 .189 m
.6853 .18256 L
.68619 .18392 L
F
.68501 .18212 m
.68608 .18377 L
.68547 .18308 L
F
.332 .353 .879 r
.68769 .17648 m
.68394 .18047 L
.69314 .17453 L
F
.68394 .18047 m
.68467 .1816 L
.69314 .17453 L
F
.69314 .17453 m
.68467 .1816 L
.69372 .18123 L
F
.274 .162 .526 r
.71589 .17574 m
.70544 .17447 L
.70544 .17438 L
F
.16 .125 .259 r
.71588 .17537 m
.7055 .17908 L
.71576 .17627 L
F
.323 .455 .282 r
.70555 .17875 m
.70549 .1786 L
.7055 .17908 L
F
.70549 .17865 m
.70555 .17875 L
.7055 .17908 L
F
.274 .162 .526 r
.71512 .17564 m
.7055 .17908 L
.70544 .17447 L
F
.323 .455 .282 r
.7055 .17908 m
.70441 .18557 L
.70519 .18122 L
F
.221 .508 .614 r
.69762 .18116 m
.68919 .18285 L
.69676 .18014 L
F
.7 .18218 m
.69855 .18227 L
.70943 .17881 L
F
.69855 .18227 m
.68919 .18285 L
.69762 .18116 L
F
.69855 .18227 m
.69762 .18116 L
.70943 .17881 L
F
.7 .18218 m
.68826 .18637 L
.68619 .18392 L
F
.332 .353 .879 r
.68467 .1816 m
.68619 .18392 L
.69372 .18123 L
F
.221 .508 .614 r
.68919 .18285 m
.68619 .18392 L
.68547 .18308 L
F
.7 .18218 m
.68619 .18392 L
.68919 .18285 L
F
.332 .353 .879 r
.69372 .18123 m
.6868 .18486 L
.69737 .18108 L
F
.68619 .18392 m
.6868 .18486 L
.69372 .18123 L
F
.331 .396 .945 r
.69737 .18108 m
.69224 .18495 L
.69328 .18458 L
F
.332 .353 .879 r
.69676 .18014 m
.69372 .18123 L
.69737 .18108 L
F
.69314 .17453 m
.69372 .18123 L
.69676 .18014 L
F
.486 .342 .421 r
.69606 .17929 m
.69314 .17453 L
.69676 .18014 L
F
.22 .46 .576 r
.69354 .17519 m
.68254 .17833 L
.69144 .17514 L
F
.70668 .17549 m
.6946 .17691 L
.69354 .17519 L
F
.6946 .17691 m
.68254 .17833 L
.69354 .17519 L
F
.6946 .17691 m
.68547 .18308 L
.68254 .17833 L
F
.69606 .17929 m
.68547 .18308 L
.6946 .17691 L
F
.221 .508 .614 r
.70738 .17634 m
.69641 .17971 L
.70668 .17549 L
F
.69641 .17971 m
.68547 .18308 L
.69606 .17929 L
F
.69641 .17971 m
.69606 .17929 L
.70668 .17549 L
F
.68919 .18285 m
.68547 .18308 L
.69641 .17971 L
F
.69676 .18014 m
.69641 .17971 L
.70738 .17634 L
F
.68919 .18285 m
.69641 .17971 L
.69676 .18014 L
F
.331 .396 .945 r
.69882 .1826 m
.69017 .18836 L
.70203 .18596 L
F
.69017 .18836 m
.69148 .18972 L
.70203 .18596 L
F
.323 .455 .282 r
.69148 .18972 m
.69031 .1885 L
.69048 .189 L
F
.69016 .18835 m
.69148 .18972 L
.69048 .189 L
F
.111 0 .079 r
.71431 .18355 m
.70426 .18643 L
.70339 .18835 L
F
.323 .455 .282 r
.7044 .18565 m
.70426 .18643 L
.70339 .18835 L
F
.7044 .18565 m
.70339 .18835 L
.70309 .18886 L
F
.70426 .18643 m
.70222 .1903 L
.70339 .18835 L
F
.213 .568 .652 r
.70334 .18691 m
.69351 .19117 L
.69048 .189 L
F
.70724 .18628 m
.70404 .18742 L
.70334 .18691 L
F
.70404 .18742 m
.69351 .19117 L
.70334 .18691 L
F
.323 .455 .282 r
.69894 .19248 m
.69809 .19274 L
.69631 .19249 L
F
.164 .594 .622 r
.68668 .19633 m
.69631 .19249 L
.69916 .19288 L
F
.323 .455 .282 r
.69809 .19274 m
.69497 .19186 L
.69631 .19249 L
F
.164 .594 .622 r
.70368 .19075 m
.69809 .19274 L
.69631 .19249 L
F
.70368 .19075 m
.69631 .19249 L
.69855 .19169 L
F
0 0 0 r
.70168 .19094 m
.70174 .1911 L
.70235 .19068 L
F
.323 .455 .282 r
.70235 .19068 m
.70221 .19032 L
.70174 .1911 L
F
.70218 .19037 m
.70235 .19068 L
.70174 .1911 L
F
.13 0 0 r
.70818 .18881 m
.70174 .1911 L
.70237 .19005 L
F
.164 .594 .622 r
.70765 .18887 m
.70368 .19075 L
.69855 .19169 L
F
.127 .378 .708 r
.70783 .18923 m
.69771 .19285 L
.70333 .19087 L
F
.164 .594 .622 r
.70765 .18887 m
.69855 .19169 L
.70248 .1903 L
F
.301 .446 .989 r
.70253 .19028 m
.69732 .19297 L
.70783 .18923 L
F
.323 .455 .282 r
.69488 .19182 m
.69631 .19249 L
.69513 .19233 L
F
.301 .446 .989 r
.69484 .1918 m
.69631 .19249 L
.70253 .19028 L
F
.70279 .18786 m
.69484 .1918 L
.70253 .19028 L
F
.213 .568 .652 r
.70334 .18691 m
.69048 .189 L
.70254 .18633 L
F
.301 .446 .989 r
.7029 .18687 m
.69916 .18916 L
.70279 .18786 L
F
.486 .342 .421 r
.70103 .18524 m
.69882 .1826 L
.70203 .18596 L
F
.111 0 .079 r
.72266 .17987 m
.71468 .18272 L
.71431 .18355 L
F
.71468 .18272 m
.70426 .18643 L
.71431 .18355 L
F
.72266 .17987 m
.70339 .18835 L
.71346 .18477 L
F
.234 .08 .36 r
.71281 .18338 m
.70466 .18416 L
.70482 .18328 L
F
.71225 .18358 m
.70466 .18416 L
.71281 .18338 L
F
.323 .455 .282 r
.70451 .18586 m
.70441 .18559 L
.70426 .18643 L
F
.7044 .18565 m
.70451 .18586 L
.70426 .18643 L
F
.234 .08 .36 r
.71225 .18358 m
.70426 .18643 L
.70466 .18416 L
F
.213 .568 .652 r
.71461 .18365 m
.70254 .18633 L
.71162 .18146 L
F
.70254 .18633 m
.69048 .189 L
.70103 .18524 L
F
.70254 .18633 m
.70103 .18524 L
.71162 .18146 L
F
.331 .396 .945 r
.69328 .18458 m
.68914 .18729 L
.68958 .18775 L
F
.69224 .18495 m
.68914 .18729 L
.69328 .18458 L
F
.69328 .18458 m
.68958 .18775 L
.69882 .1826 L
F
.68958 .18775 m
.69017 .18836 L
.69882 .1826 L
F
.69737 .18108 m
.6868 .18486 L
.68914 .18729 L
F
.221 .508 .614 r
.71162 .18146 m
.68826 .18637 L
.7 .18218 L
F
.331 .396 .945 r
.69737 .18108 m
.69328 .18458 L
.69882 .1826 L
F
.486 .342 .421 r
.69923 .18394 m
.69737 .18108 L
.69882 .1826 L
F
.301 .446 .989 r
.69916 .18916 m
.69484 .1918 L
.70279 .18786 L
F
.13 0 0 r
.70274 .18943 m
.70339 .18835 L
.71383 .18464 L
F
.301 .446 .989 r
.7029 .18687 m
.70253 .19028 L
.70683 .18875 L
F
.323 .455 .282 r
.69631 .19249 m
.69497 .19186 L
.69513 .19233 L
F
.164 .594 .622 r
.70765 .18887 m
.69513 .19233 L
.70565 .18858 L
F
.323 .455 .282 r
.69016 .18835 m
.69048 .189 L
.69007 .18826 L
F
.69007 .18826 m
.69048 .189 L
.68826 .18637 L
F
.221 .508 .614 r
.69993 .18392 m
.69048 .189 L
.68826 .18637 L
F
.71162 .18146 m
.70103 .18524 L
.69993 .18392 L
F
.70103 .18524 m
.69048 .189 L
.69993 .18392 L
F
.331 .396 .945 r
.70203 .18596 m
.68185 .19437 L
.7029 .18687 L
F
.68427 .19229 m
.68185 .19437 L
.70203 .18596 L
F
.301 .446 .989 r
.7029 .18687 m
.69235 .19062 L
.69351 .19117 L
F
.486 .342 .421 r
.70042 .18783 m
.69805 .18308 L
.69923 .18394 L
F
.301 .446 .989 r
.69786 .18995 m
.69351 .19117 L
.69484 .1918 L
F
.69916 .18916 m
.69351 .19117 L
.69786 .18995 L
F
.213 .568 .652 r
.70485 .188 m
.69513 .19233 L
.69351 .19117 L
F
.486 .342 .421 r
.70485 .188 m
.70404 .18742 L
.70511 .18793 L
F
.301 .446 .989 r
.70674 .18878 m
.70253 .19028 L
.70783 .18923 L
F
.486 .342 .421 r
.70485 .188 m
.70511 .18793 L
.70783 .18923 L
F
.127 .378 .708 r
.70783 .18923 m
.69732 .19297 L
.69771 .19285 L
F
.70858 .189 m
.69934 .19236 L
.71084 .18832 L
F
.69934 .19236 m
.70037 .19205 L
.71084 .18832 L
F
.164 .594 .622 r
.70965 .18916 m
.69916 .19288 L
.70368 .19075 L
F
.127 .378 .708 r
.70461 .19042 m
.69934 .19236 L
.70858 .189 L
F
.164 .594 .622 r
.70965 .18916 m
.70368 .19075 L
.70858 .189 L
F
.127 .378 .708 r
.70783 .18923 m
.70461 .19042 L
.70858 .189 L
F
.486 .342 .421 r
.70791 .19022 m
.70692 .1895 L
.70783 .18923 L
F
.70692 .1895 m
.70485 .188 L
.70783 .18923 L
F
.213 .568 .652 r
.71621 .18482 m
.70565 .18858 L
.70485 .188 L
F
.70565 .18858 m
.69513 .19233 L
.70485 .188 L
F
.71621 .18482 m
.69351 .19117 L
.70724 .18628 L
F
.127 .378 .708 r
.69771 .19285 m
.69809 .19274 L
.70333 .19087 L
F
.301 .446 .989 r
.7029 .18687 m
.69351 .19117 L
.69916 .18916 L
F
.127 .378 .708 r
.70333 .19087 m
.69809 .19274 L
.69885 .19251 L
F
.301 .446 .989 r
.69631 .19249 m
.69732 .19297 L
.70253 .19028 L
F
.164 .594 .622 r
.70248 .1903 m
.69855 .19169 L
.69513 .19233 L
F
.127 .378 .708 r
.70461 .19042 m
.69885 .19251 L
.69934 .19236 L
F
.70333 .19087 m
.69885 .19251 L
.70461 .19042 L
F
.323 .455 .282 r
.69894 .19248 m
.69916 .19288 L
.69809 .19274 L
F
.70005 .19214 m
.70037 .19205 L
.69916 .19288 L
F
.69916 .19288 m
.699 .19246 L
.69809 .19274 L
F
.69916 .19288 m
.69901 .19246 L
.699 .19246 L
F
.69916 .19288 m
.69902 .19246 L
.69901 .19246 L
F
.69896 .19247 m
.70005 .19214 L
.69916 .19288 L
F
.70037 .19205 m
.69902 .19246 L
.69916 .19288 L
F
.164 .594 .622 r
.70368 .19075 m
.69916 .19288 L
.69809 .19274 L
F
.486 .343 .429 r
.68096 .20687 m
.70672 .19341 L
.67856 .20456 L
F
.68096 .20687 m
.69322 .22372 L
.70672 .19341 L
F
.171 0 .129 r
.71425 .21635 m
.70672 .19341 L
.69322 .22372 L
F
.486 .342 .421 r
.7074 .21065 m
.69962 .18771 L
.70042 .18783 L
F
.69962 .18771 m
.69805 .18308 L
.70042 .18783 L
F
.69805 .18308 m
.69737 .18108 L
.69923 .18394 L
F
.70304 .18764 m
.70103 .18524 L
.7029 .18687 L
F
.70103 .18524 m
.70203 .18596 L
.7029 .18687 L
F
.213 .568 .652 r
.70724 .18628 m
.70334 .18691 L
.71461 .18365 L
F
.70334 .18691 m
.70254 .18633 L
.71461 .18365 L
F
.71621 .18482 m
.70724 .18628 L
.71461 .18365 L
F
.127 .378 .708 r
.70783 .18923 m
.70333 .19087 L
.70461 .19042 L
F
.486 .342 .421 r
.71002 .21538 m
.7029 .18687 L
.70404 .18742 L
F
.71002 .21538 m
.70404 .18742 L
.70791 .19022 L
F
.7021 .19938 m
.69295 .17557 L
.70449 .20382 L
F
.22 .46 .576 r
.69144 .17514 m
.68254 .17833 L
.68042 .17488 L
F
.69354 .17519 m
.68042 .17488 L
.69102 .17107 L
F
.327 .318 .821 r
.69138 .17165 m
.69132 .17167 L
.69167 .17226 L
F
.68575 .17387 m
.67051 .17986 L
.69167 .17226 L
F
.67136 .17885 m
.67051 .17986 L
.69138 .17165 L
F
.217 .42 .543 r
.68863 .16607 m
.67562 .1649 L
.68623 .16106 L
F
.486 .342 .421 r
.68623 .16106 m
.69138 .17165 L
.68589 .1627 L
F
.217 .42 .543 r
.70166 .16724 m
.68863 .16607 L
.69688 .15721 L
F
.68863 .16607 m
.68623 .16106 L
.69688 .15721 L
F
.486 .342 .421 r
.68589 .1627 m
.69128 .1716 L
.68345 .17449 L
F
.69128 .1716 m
.69167 .17226 L
.6916 .17228 L
F
.69128 .1716 m
.6916 .17228 L
.68345 .17449 L
F
.69138 .17165 m
.69167 .17226 L
.68589 .1627 L
F
.274 .162 .526 r
.71588 .17537 m
.70544 .17438 L
.71573 .16579 L
F
.71513 .17564 m
.70544 .17438 L
.71588 .17537 L
F
.323 .455 .282 r
.70538 .16969 m
.70537 .16952 L
.7054 .16975 L
F
.274 .162 .526 r
.70544 .17438 m
.70537 .16951 L
.71573 .16579 L
F
.22 .46 .576 r
.70668 .17549 m
.69354 .17519 L
.70166 .16724 L
F
.69354 .17519 m
.69102 .17107 L
.70166 .16724 L
F
.332 .353 .879 r
.69167 .17226 m
.68769 .17648 L
.69314 .17453 L
F
.486 .342 .421 r
.69295 .17557 m
.69167 .17226 L
.69308 .17574 L
F
.69295 .17557 m
.69308 .17574 L
.70449 .20382 L
F
.70449 .20382 m
.69308 .17574 L
.69644 .17991 L
F
.6976 .18181 m
.69644 .17991 L
.69737 .18108 L
F
.70449 .20382 m
.69644 .17991 L
.6976 .18181 L
F
.69308 .17574 m
.69167 .17226 L
.69314 .17453 L
F
.69308 .17574 m
.69314 .17453 L
.69606 .17929 L
F
.22 .46 .576 r
.70668 .17549 m
.69606 .17929 L
.6946 .17691 L
F
.486 .342 .421 r
.69308 .17574 m
.69676 .18014 L
.69737 .18108 L
F
.7074 .21065 m
.69882 .1826 L
.70304 .18764 L
F
.221 .508 .614 r
.70943 .17881 m
.69762 .18116 L
.70738 .17634 L
F
.69762 .18116 m
.69676 .18014 L
.70738 .17634 L
F
.16 .125 .259 r
.72635 .17131 m
.70519 .18122 L
.71876 .17637 L
F
.221 .508 .614 r
.71162 .18146 m
.7 .18218 L
.70943 .17881 L
F
.332 .353 .879 r
.69167 .17226 m
.68107 .17607 L
.68254 .17833 L
F
.69167 .17226 m
.68254 .17833 L
.68769 .17648 L
F
.217 .42 .543 r
.70166 .16724 m
.69102 .17107 L
.68863 .16607 L
F
.486 .342 .421 r
.67782 .14348 m
.67571 .12489 L
.67601 .12629 L
F
.323 .455 .282 r
.67136 .15372 m
.67164 .15429 L
.67166 .15434 L
F
.67136 .15372 m
.67158 .15412 L
.67164 .15429 L
F
.212 .385 .513 r
.68411 .15546 m
.67562 .1649 L
.67136 .15372 L
F
.68623 .16106 m
.67562 .1649 L
.68411 .15546 L
F
.68411 .15546 m
.67136 .15372 L
.68198 .14986 L
F
.486 .342 .421 r
.68345 .17449 m
.6815 .14859 L
.68623 .16106 L
F
.6815 .14859 m
.68148 .14835 L
.68623 .16106 L
F
.212 .385 .513 r
.69688 .15721 m
.68411 .15546 L
.69263 .14599 L
F
.68411 .15546 m
.68198 .14986 L
.69263 .14599 L
F
.69688 .15721 m
.68623 .16106 L
.68411 .15546 L
F
.486 .342 .421 r
.67909 .14225 m
.67793 .13614 L
.67855 .13826 L
F
.68345 .17449 m
.67864 .14107 L
.67909 .14225 L
F
.67864 .14107 m
.67793 .13614 L
.67909 .14225 L
F
.6803 .16714 m
.67771 .14325 L
.67782 .14348 L
F
.67771 .14325 m
.67571 .12489 L
.67782 .14348 L
F
.68191 .15409 m
.67855 .13826 L
.68148 .14835 L
F
.68345 .17449 m
.67855 .13826 L
.68191 .15409 L
F
.67793 .13614 m
.67818 .13651 L
.67853 .13815 L
F
.201 .314 .447 r
.68917 .13425 m
.67853 .13815 L
.67835 .13733 L
F
.486 .342 .421 r
.67793 .13614 m
.68053 .14494 L
.68148 .14835 L
F
.207 .351 .482 r
.69263 .14599 m
.68186 .14945 L
.69089 .14571 L
F
.68186 .14945 m
.68174 .14904 L
.69089 .14571 L
F
.69089 .14571 m
.68174 .14904 L
.68025 .144 L
F
.486 .342 .421 r
.6803 .16714 m
.67655 .13145 L
.67902 .15082 L
F
.67655 .13145 m
.67601 .12629 L
.67671 .13198 L
F
.67655 .13145 m
.67671 .13198 L
.67902 .15082 L
F
.67601 .12629 m
.6758 .12435 L
.67608 .12664 L
F
.67902 .15082 m
.67608 .12664 L
.67778 .1351 L
F
.67608 .12664 m
.67717 .13175 L
.67778 .1351 L
F
.299 .226 .654 r
.67648 .132 m
.6716 .13379 L
.6768 .13489 L
F
.486 .342 .421 r
.67571 .12489 m
.67544 .12234 L
.67601 .12629 L
F
.193 .269 .404 r
.68671 .12273 m
.67594 .12549 L
.68184 .12212 L
F
.67594 .12549 m
.6758 .12435 L
.68184 .12212 L
F
.68671 .12273 m
.67608 .12664 L
.67594 .12549 L
F
.486 .342 .421 r
.67478 .11354 m
.67539 .12212 L
.67539 .1221 L
F
.67478 .11345 m
.67478 .11337 L
.67524 .11973 L
F
.179 .207 .344 r
.67478 .1147 m
.66421 .11728 L
.67478 .11337 L
F
.282 .183 .572 r
.67461 .11107 m
.67347 .11385 L
.67478 .11337 L
F
.299 .226 .654 r
.67544 .12234 m
.67247 .12558 L
.67462 .12478 L
F
.323 .455 .282 r
.66549 .13054 m
.66572 .131 L
.66572 .13103 L
F
.66549 .13054 m
.66571 .13094 L
.66572 .131 L
F
.201 .314 .447 r
.67598 .13218 m
.66657 .13564 L
.66549 .13054 L
F
.311 .259 .716 r
.66738 .13969 m
.66757 .1404 L
.67591 .13734 L
F
.66992 .14881 m
.67086 .15221 L
.67507 .14693 L
F
.299 .226 .654 r
.67544 .12234 m
.66485 .12625 L
.66522 .12825 L
F
.67544 .12234 m
.66522 .12825 L
.67247 .12558 L
F
.282 .183 .572 r
.66445 .12061 m
.66485 .12625 L
.67544 .12234 L
F
.486 .342 .421 r
.67043 .133 m
.67461 .11107 L
.67819 .16309 L
F
.179 .207 .344 r
.6854 .11211 m
.67478 .1147 L
.67689 .11258 L
F
.67478 .1147 m
.67478 .11337 L
.67689 .11258 L
F
.251 .117 .44 r
.67076 .11086 m
.66405 .11499 L
.67461 .11107 L
F
.179 .207 .344 r
.67474 .10817 m
.66419 .11088 L
.67473 .10696 L
F
.66982 .11121 m
.66419 .11088 L
.67216 .11034 L
F
.67216 .11034 m
.66419 .11088 L
.67474 .10817 L
F
.67475 .10938 m
.67474 .10817 L
.68533 .10545 L
F
.67216 .11034 m
.67474 .10817 L
.67475 .10938 L
F
0 0 0 r
.66892 .09883 m
.66744 .09988 L
.67604 .09667 L
F
.66744 .09988 m
.66712 .10011 L
.67604 .09667 L
F
.096 0 .039 r
.66991 .09896 m
.66744 .09988 L
.66771 .09934 L
F
.323 .455 .282 r
.66782 .09961 m
.6694 .09849 L
.66771 .09934 L
F
.096 0 .039 r
.67792 .09597 m
.66771 .09934 L
.67819 .09544 L
F
.66991 .09896 m
.66771 .09934 L
.67792 .09597 L
F
.178 0 .171 r
.6776 .0962 m
.6714 .09987 L
.677 .09778 L
F
.251 .117 .44 r
.6642 .11329 m
.66405 .11499 L
.67076 .11086 L
F
.323 .455 .282 r
.66419 .11088 m
.66438 .11127 L
.6642 .11329 L
F
.179 .207 .344 r
.66982 .11121 m
.6642 .11329 L
.66419 .11088 L
F
.178 0 .171 r
.66567 .10387 m
.66515 .10521 L
.67163 .1028 L
F
.154 .107 .243 r
.66916 .10372 m
.66515 .10521 L
.66538 .10388 L
F
.178 0 .171 r
.66515 .10521 m
.66483 .10605 L
.67163 .1028 L
F
.282 .183 .572 r
.67461 .11107 m
.67046 .11496 L
.67347 .11385 L
F
.154 .107 .243 r
.66916 .10372 m
.66538 .10388 L
.68622 .09737 L
F
.096 0 .039 r
.6561 .10551 m
.65642 .10545 L
.65606 .10559 L
F
.178 0 .171 r
.66681 .1009 m
.65667 .104 L
.65606 .10559 L
F
.6776 .0962 m
.66712 .10011 L
.66681 .1009 L
F
.66712 .10011 m
.65667 .104 L
.66681 .1009 L
F
.6776 .0962 m
.65606 .10559 L
.6714 .09987 L
F
.096 0 .039 r
.65642 .10545 m
.66651 .10169 L
.66538 .10388 L
F
0 0 0 r
.66744 .09988 m
.65667 .104 L
.66712 .10011 L
F
.65887 .10308 m
.65667 .104 L
.66744 .09988 L
F
.096 0 .039 r
.65714 .1035 m
.66771 .09934 L
.66744 .09988 L
F
.64688 .10712 m
.65728 .10324 L
.65714 .1035 L
F
.65728 .10324 m
.66771 .09934 L
.65714 .1035 L
F
.486 .343 .429 r
.65468 .10911 m
.65472 .10814 L
.65435 .10995 L
F
.096 0 .039 r
.64688 .10712 m
.65714 .1035 L
.64905 .10674 L
F
.65714 .1035 m
.66744 .09988 L
.657 .10377 L
F
.65714 .1035 m
.657 .10377 L
.64905 .10674 L
F
.486 .343 .429 r
.65659 .09817 m
.65627 .07482 L
.65472 .10814 L
F
.65491 .10778 m
.65472 .10814 L
.65468 .10911 L
F
.65659 .09817 m
.65472 .10814 L
.65491 .10778 L
F
.65472 .10814 m
.65627 .07482 L
.65442 .10873 L
F
.65472 .10814 m
.65442 .10873 L
.65435 .10995 L
F
0 0 0 r
.6755 .09605 m
.66892 .09883 L
.68033 .09424 L
F
.67983 .09452 m
.66771 .09934 L
.66989 .09814 L
F
.67714 .09543 m
.66989 .09814 L
.67104 .09751 L
F
.67983 .09452 m
.66989 .09814 L
.67714 .09543 L
F
.66715 .09954 m
.67085 .0976 L
.66771 .09934 L
F
.67085 .0976 m
.67088 .09759 L
.66771 .09934 L
F
.68115 .09366 m
.65948 .10203 L
.6755 .09605 L
F
.67819 .09544 m
.66771 .09934 L
.67983 .09452 L
F
.65896 .10231 m
.66771 .09934 L
.65728 .10324 L
F
.486 .343 .429 r
.66794 .09206 m
.66069 .07636 L
.65811 .07402 L
F
.66333 .08119 m
.66069 .07636 L
.66794 .09206 L
F
.486 .342 .421 r
.67048 .11503 m
.66251 .09483 L
.67449 .07183 L
F
.323 .455 .282 r
.66422 .11994 m
.66443 .12032 L
.66443 .12036 L
F
.193 .269 .404 r
.67204 .12091 m
.66466 .12363 L
.66422 .11994 L
F
.486 .342 .421 r
.6697 .12339 m
.66875 .11961 L
.67048 .11503 L
F
.096 0 .039 r
.65606 .10559 m
.66538 .10388 L
.65491 .10778 L
F
.65642 .10545 m
.66538 .10388 L
.65606 .10559 L
F
.154 .107 .243 r
.65479 .10845 m
.66538 .10388 L
.66515 .10521 L
F
.65491 .10778 m
.66538 .10388 L
.65479 .10845 L
F
.486 .342 .421 r
.66875 .11961 m
.66251 .09483 L
.67048 .11503 L
F
.332 .41 .958 r
.66069 .07636 m
.67881 .06619 L
.65811 .07402 L
F
.486 .342 .421 r
.67459 .08572 m
.67449 .07183 L
.67701 .06698 L
F
.6697 .12339 m
.67449 .07183 L
.67459 .08572 L
F
.67278 .09963 m
.6728 .09962 L
.67065 .12888 L
F
.6728 .09962 m
.67303 .09945 L
.67293 .10071 L
F
.6728 .09962 m
.67293 .10071 L
.67065 .12888 L
F
.67539 .1221 m
.67539 .12212 L
.6759 .12925 L
F
.6697 .12339 m
.67278 .09963 L
.67065 .12888 L
F
.67278 .09963 m
.67341 .09479 L
.67303 .09945 L
F
.67341 .09479 m
.67459 .08572 L
.67357 .09691 L
F
.67341 .09479 m
.67357 .09691 L
.67065 .12888 L
F
.67459 .08572 m
.67701 .06698 L
.67462 .0903 L
F
.67459 .08572 m
.67462 .0903 L
.67065 .12888 L
F
.67065 .12888 m
.67305 .10557 L
.67472 .10572 L
F
.67305 .10557 m
.67462 .0903 L
.6747 .10231 L
F
.67305 .10557 m
.6747 .10231 L
.67472 .10572 L
F
0 0 0 r
.68115 .09366 m
.6755 .09605 L
.68033 .09424 L
F
.486 .342 .421 r
.67495 .10181 m
.67701 .06698 L
.67541 .10091 L
F
.67495 .10181 m
.67541 .10091 L
.67535 .10214 L
F
0 0 0 r
.67983 .09452 m
.67714 .09543 L
.68033 .09424 L
F
.486 .342 .421 r
.67748 .09035 m
.6776 .0962 L
.677 .09778 L
F
.67748 .09035 m
.677 .09778 L
.67589 .09997 L
F
.217 .561 .646 r
.69599 .09067 m
.68561 .09461 L
.69561 .09094 L
F
.486 .342 .421 r
.68574 .09467 m
.68573 .09461 L
.69092 .0988 L
F
.68573 .09461 m
.6899 .09558 L
.69092 .0988 L
F
.217 .561 .646 r
.68561 .09461 m
.68566 .09465 L
.69561 .09094 L
F
.18 .603 .638 r
.69195 .0897 m
.68352 .09409 L
.69599 .09067 L
F
.68352 .09409 m
.68555 .09457 L
.69599 .09067 L
F
.486 .342 .421 r
.68664 .09542 m
.69092 .0988 L
.69101 .0991 L
F
.68574 .09467 m
.69092 .0988 L
.68664 .09542 L
F
.217 .561 .646 r
.69599 .09067 m
.68555 .09457 L
.68561 .09461 L
F
.69561 .09094 m
.68566 .09465 L
.68787 .09639 L
F
.096 0 .039 r
.68643 .09604 m
.67704 .0977 L
.68869 .09152 L
F
.18 .603 .638 r
.69195 .0897 m
.68147 .09361 L
.68352 .09409 L
F
.486 .342 .421 r
.6776 .0962 m
.67701 .06698 L
.68115 .09366 L
F
.096 0 .039 r
.67704 .0977 m
.67819 .09544 L
.68869 .09152 L
F
.486 .342 .421 r
.67462 .0903 m
.67701 .06698 L
.67472 .10572 L
F
.179 .207 .344 r
.6854 .11211 m
.67689 .11258 L
.67915 .11175 L
F
.193 .269 .404 r
.67544 .12133 m
.67479 .11603 L
.6854 .11211 L
F
.486 .342 .421 r
.67585 .12906 m
.67515 .11897 L
.6759 .12925 L
F
.67515 .11897 m
.67519 .11927 L
.6759 .12925 L
F
.67478 .11354 m
.67461 .11107 L
.67478 .11345 L
F
.67478 .11345 m
.67461 .11107 L
.67478 .11337 L
F
.179 .207 .344 r
.6854 .11211 m
.67479 .11603 L
.67478 .1147 L
F
.67474 .10817 m
.67473 .10696 L
.68531 .10303 L
F
.486 .342 .421 r
.67065 .12888 m
.67472 .10572 L
.67065 .13161 L
F
.67472 .10572 m
.67535 .10214 L
.67473 .10607 L
F
.67472 .10572 m
.67473 .10607 L
.67065 .13161 L
F
.67065 .13161 m
.67473 .10696 L
.67461 .11107 L
F
.67473 .10696 m
.67475 .10938 L
.67461 .11107 L
F
.323 .455 .282 r
.68993 .11714 m
.68763 .11297 L
.68473 .10814 L
F
.68787 .11339 m
.68526 .10912 L
.68763 .11297 L
F
.68787 .11339 m
.6928 .12296 L
.68526 .10912 L
F
.6849 .10864 m
.68473 .10814 L
.68489 .10863 L
F
.6928 .12296 m
.69351 .12464 L
.68522 .10906 L
F
.68526 .10912 m
.68522 .10906 L
.68473 .10814 L
F
.6928 .12296 m
.68522 .10906 L
.68526 .10912 L
F
.68555 .1095 m
.68526 .10912 L
.68473 .10814 L
F
.68473 .10814 m
.69351 .12464 L
.69549 .12963 L
F
.335 .37 .903 r
.69332 .10663 m
.68555 .1095 L
.68409 .10755 L
F
.69589 .10567 m
.68345 .1067 L
.6925 .10111 L
F
.69332 .10663 m
.68345 .1067 L
.69589 .10567 L
F
.179 .207 .344 r
.68538 .10944 m
.67475 .11016 L
.68533 .10545 L
F
.67475 .11016 m
.67475 .10938 L
.68533 .10545 L
F
.486 .342 .421 r
.67044 .13292 m
.67065 .13161 L
.67043 .133 L
F
.67065 .12888 m
.67065 .13161 L
.67044 .13292 L
F
.179 .207 .344 r
.67476 .11149 m
.67475 .11016 L
.68538 .10944 L
F
.486 .342 .421 r
.67473 .10696 m
.67535 .10214 L
.67517 .10431 L
F
.67065 .13161 m
.67473 .10607 L
.67473 .10696 L
F
.67473 .10607 m
.67535 .10214 L
.67473 .10696 L
F
.67043 .133 m
.67065 .13161 L
.67461 .11107 L
F
.154 .107 .243 r
.67773 .10336 m
.67517 .10431 L
.67527 .10372 L
F
.179 .207 .344 r
.6854 .11211 m
.67915 .11175 L
.68538 .10944 L
F
.193 .269 .404 r
.68184 .12212 m
.6758 .12435 L
.67544 .12133 L
F
.486 .342 .421 r
.6759 .12925 m
.6752 .11934 L
.67544 .12234 L
F
.6752 .11934 m
.67524 .11973 L
.67544 .12234 L
F
.67819 .16309 m
.67585 .12906 L
.6759 .12925 L
F
.207 .351 .482 r
.69263 .14599 m
.68198 .14986 L
.68186 .14945 L
F
.69263 .14599 m
.68224 .14432 L
.69118 .14106 L
F
.311 .259 .716 r
.66738 .13969 m
.657 .14427 L
.66757 .1404 L
F
.22 .46 .576 r
.65933 .18247 m
.6703 .18272 L
.66147 .18589 L
F
.217 .42 .543 r
.65451 .17253 m
.66745 .17371 L
.65933 .18247 L
F
.66745 .17371 m
.66986 .17868 L
.65933 .18247 L
F
.486 .343 .429 r
.6706 .18022 m
.67051 .17986 L
.66504 .16872 L
F
.217 .42 .543 r
.66745 .17371 m
.67562 .1649 L
.68042 .17488 L
F
.65451 .17253 m
.66504 .16872 L
.66745 .17371 L
F
.66504 .16872 m
.67562 .1649 L
.66745 .17371 L
F
.212 .385 .513 r
.65025 .1614 m
.66292 .16315 L
.65451 .17253 L
F
.486 .343 .429 r
.66079 .15757 m
.66504 .16872 L
.66054 .15675 L
F
.212 .385 .513 r
.66292 .16315 m
.67562 .1649 L
.66504 .16872 L
F
.66292 .16315 m
.66504 .16872 L
.65451 .17253 L
F
.66292 .16315 m
.67136 .15372 L
.67562 .1649 L
F
.65025 .1614 m
.66079 .15757 L
.66292 .16315 L
F
.66079 .15757 m
.67136 .15372 L
.66292 .16315 L
F
.207 .351 .482 r
.64681 .14975 m
.65735 .1459 L
.65834 .14928 L
F
.64681 .14975 m
.65834 .14928 L
.65895 .15132 L
F
.486 .343 .429 r
.6559 .141 m
.65934 .15267 L
.65661 .14286 L
F
.207 .351 .482 r
.65907 .15173 m
.67112 .1529 L
.66963 .15344 L
F
.64681 .14975 m
.65895 .15132 L
.65907 .15173 L
F
.65895 .15132 m
.67112 .1529 L
.65907 .15173 L
F
.64681 .14975 m
.66104 .15205 L
.6488 .15651 L
F
.65 .16058 m
.67136 .15372 L
.65025 .1614 L
F
.66963 .15344 m
.67136 .15372 L
.65 .16058 L
F
.193 .269 .404 r
.64319 .12772 m
.66466 .12363 L
.65296 .12795 L
F
.322 .455 .288 r
.64448 .11167 m
.64322 .11867 L
.62593 .12385 L
F
.486 .343 .429 r
.64655 .1256 m
.66194 .1615 L
.64151 .11244 L
F
.66194 .1615 m
.66504 .16872 L
.66176 .16087 L
F
.66194 .1615 m
.66176 .16087 L
.64151 .11244 L
F
.64132 .10276 m
.66029 .15606 L
.65934 .15267 L
F
.64132 .10276 m
.65934 .15267 L
.6559 .141 L
F
.207 .351 .482 r
.65895 .15132 m
.66992 .14881 L
.66196 .15171 L
F
.65834 .14928 m
.66992 .14881 L
.65895 .15132 L
F
.65834 .14928 m
.66792 .14203 L
.66992 .14881 L
F
.65735 .1459 m
.66792 .14203 L
.65834 .14928 L
F
.486 .343 .429 r
.64151 .11244 m
.66176 .16087 L
.64069 .10662 L
F
.66176 .16087 m
.66504 .16872 L
.66114 .15877 L
F
.66176 .16087 m
.66114 .15877 L
.64069 .10662 L
F
.64069 .10662 m
.66114 .15877 L
.66064 .1572 L
F
.65825 .15092 m
.66064 .1572 L
.66029 .15606 L
F
.64069 .10662 m
.66064 .1572 L
.65825 .15092 L
F
.66114 .15877 m
.66504 .16872 L
.66079 .15757 L
F
.66288 .16424 m
.66504 .16872 L
.66194 .1615 L
F
.66766 .17833 m
.66504 .16872 L
.66288 .16424 L
F
.67668 .20486 m
.6706 .18022 L
.66504 .16872 L
F
.217 .42 .543 r
.66745 .17371 m
.68042 .17488 L
.66986 .17868 L
F
.22 .46 .576 r
.66986 .17868 m
.68042 .17488 L
.67723 .17674 L
F
.66986 .17868 m
.67723 .17674 L
.67021 .17926 L
F
.67723 .17674 m
.68042 .17488 L
.68078 .17546 L
F
.327 .318 .821 r
.67136 .17885 m
.67021 .17926 L
.67051 .17986 L
F
.486 .343 .429 r
.66842 .17922 m
.66652 .17332 L
.66766 .17833 L
F
.66652 .17332 m
.66504 .16872 L
.66612 .17267 L
F
.66652 .17332 m
.66612 .17267 L
.66766 .17833 L
F
.332 .353 .879 r
.67741 .18017 m
.67051 .17986 L
.67199 .18212 L
F
.207 .351 .482 r
.66963 .15344 m
.67112 .1529 L
.67136 .15372 L
F
.311 .259 .716 r
.66477 .15069 m
.65934 .15267 L
.66029 .15606 L
F
.486 .343 .429 r
.66114 .15877 m
.66054 .15675 L
.66029 .15606 L
F
.221 .508 .614 r
.6789 .18972 m
.68826 .18637 L
.69048 .189 L
F
.486 .343 .429 r
.67668 .20486 m
.66842 .17922 L
.66766 .17833 L
F
.66797 .18193 m
.66194 .1615 L
.64655 .1256 L
F
.67668 .20486 m
.66194 .1615 L
.66797 .18193 L
F
.311 .259 .716 r
.66992 .14881 m
.66029 .15606 L
.67086 .15221 L
F
.66477 .15069 m
.66029 .15606 L
.66992 .14881 L
F
.319 .289 .769 r
.67086 .15221 m
.66029 .15606 L
.66169 .15633 L
F
.67086 .15221 m
.66169 .15633 L
.67112 .1529 L
F
.332 .353 .879 r
.68619 .18392 m
.67626 .18863 L
.6868 .18486 L
F
.67867 .18661 m
.67626 .18863 L
.68619 .18392 L
F
.311 .259 .716 r
.66718 .13898 m
.65661 .14286 L
.66738 .13969 L
F
.486 .343 .429 r
.64846 .13123 m
.66228 .18191 L
.66625 .18823 L
F
.322 .455 .288 r
.64546 .21047 m
.66948 .19649 L
.67419 .19978 L
F
.486 .343 .429 r
.66131 .16477 m
.66625 .18823 L
.67668 .20486 L
F
.64846 .13123 m
.66625 .18823 L
.66131 .16477 L
F
.65504 .1353 m
.65661 .14286 L
.656 .13952 L
F
.65504 .1353 m
.656 .13952 L
.65493 .13442 L
F
.201 .314 .447 r
.66161 .14103 m
.65709 .14268 L
.65668 .14271 L
F
.299 .226 .654 r
.66657 .13564 m
.65661 .14286 L
.66718 .13898 L
F
.66154 .13749 m
.65661 .14286 L
.66657 .13564 L
F
.201 .314 .447 r
.65718 .13909 m
.66549 .13054 L
.66657 .13564 L
F
.66457 .1415 m
.66757 .1404 L
.66792 .14203 L
F
.486 .343 .429 r
.65369 .12885 m
.65504 .1353 L
.65487 .1341 L
F
.65382 .12911 m
.65487 .1341 L
.6543 .13014 L
F
.65369 .12885 m
.65487 .1341 L
.65382 .12911 L
F
.65504 .1353 m
.65466 .13214 L
.6543 .13014 L
F
.64132 .10276 m
.6537 .13521 L
.65369 .12885 L
F
.6537 .13521 m
.65661 .14286 L
.65369 .12885 L
F
.65353 .11888 m
.6536 .12306 L
.65369 .12118 L
F
.6536 .12306 m
.65369 .12885 L
.65369 .12384 L
F
.6536 .12306 m
.65369 .12384 L
.65369 .12118 L
F
.6536 .12306 m
.64132 .10276 L
.65369 .12885 L
F
.65353 .11888 m
.65303 .11822 L
.6536 .12306 L
F
.282 .183 .572 r
.66466 .12363 m
.6543 .13014 L
.66485 .12625 L
F
.659 .12572 m
.6543 .13014 L
.66466 .12363 L
F
.193 .269 .404 r
.66066 .12993 m
.66522 .12825 L
.66549 .13054 L
F
.299 .226 .654 r
.66485 .12625 m
.6543 .13014 L
.65798 .13091 L
F
.66485 .12625 m
.65798 .13091 L
.66522 .12825 L
F
.201 .314 .447 r
.657 .14427 m
.66792 .14203 L
.65735 .1459 L
F
.66217 .14238 m
.66792 .14203 L
.657 .14427 L
F
.486 .343 .429 r
.66131 .16477 m
.64655 .1256 L
.64846 .13123 L
F
.67668 .20486 m
.66116 .16403 L
.66131 .16477 L
F
.66116 .16403 m
.64655 .1256 L
.66131 .16477 L
F
.299 .226 .654 r
.66154 .13749 m
.65704 .13914 L
.65661 .14286 L
F
.193 .269 .404 r
.65466 .13214 m
.66549 .13054 L
.65493 .13442 L
F
.66066 .12993 m
.66549 .13054 L
.65466 .13214 L
F
.299 .226 .654 r
.65798 .13091 m
.6543 .13014 L
.65466 .13214 L
F
.127 .378 .708 r
.69771 .19285 m
.68763 .19646 L
.69809 .19274 L
F
.331 .396 .945 r
.68427 .19229 m
.68097 .19347 L
.68185 .19437 L
F
.486 .343 .429 r
.68185 .19437 m
.68097 .19347 L
.67668 .20486 L
F
.213 .568 .652 r
.68618 .19378 m
.69351 .19117 L
.69513 .19233 L
F
.301 .446 .989 r
.68787 .19318 m
.68185 .19437 L
.68301 .19491 L
F
.486 .343 .429 r
.68124 .1956 m
.68464 .19606 L
.68185 .19437 L
F
.68464 .19606 m
.68301 .19491 L
.68185 .19437 L
F
.67668 .20486 m
.68584 .19622 L
.68124 .1956 L
F
.164 .594 .622 r
.68584 .19622 m
.69631 .19249 L
.68668 .19633 L
F
.301 .446 .989 r
.69011 .1947 m
.68584 .19622 L
.68686 .19669 L
F
.69631 .19249 m
.68686 .19669 L
.69732 .19297 L
F
.69011 .1947 m
.68686 .19669 L
.69631 .19249 L
F
.164 .594 .622 r
.69855 .19169 m
.69631 .19249 L
.69513 .19233 L
F
.179 .207 .344 r
.65626 .11624 m
.66419 .11088 L
.6642 .11329 L
F
.127 .378 .708 r
.69771 .19285 m
.68686 .19669 L
.68763 .19646 L
F
.69732 .19297 m
.68686 .19669 L
.69771 .19285 L
F
.179 .207 .344 r
.65369 .11478 m
.66419 .11088 L
.65369 .11797 L
F
.251 .117 .44 r
.65766 .11572 m
.65369 .11719 L
.65353 .11888 L
F
.486 .343 .429 r
.65369 .11428 m
.64132 .10276 L
.65307 .11828 L
F
.65435 .10995 m
.65368 .10959 L
.65369 .11428 L
F
.322 .455 .288 r
.64829 .08418 m
.65028 .10525 L
.64688 .10712 L
F
.486 .343 .429 r
.65368 .10959 m
.64132 .10276 L
.65369 .11428 L
F
.179 .207 .344 r
.65804 .11957 m
.66421 .11728 L
.66422 .11994 L
F
.282 .183 .572 r
.65798 .11959 m
.65353 .11888 L
.65369 .12118 L
F
.659 .12572 m
.65412 .12752 L
.6543 .13014 L
F
.486 .343 .429 r
.65412 .12752 m
.65369 .12885 L
.6543 .13014 L
F
.65369 .12384 m
.65369 .12885 L
.65412 .12752 L
F
.282 .183 .572 r
.66405 .11499 m
.65353 .11888 L
.65798 .11959 L
F
.66405 .11499 m
.65798 .11959 L
.66421 .11728 L
F
.154 .107 .243 r
.67531 .10346 m
.67567 .1013 L
.68622 .09737 L
F
.486 .342 .421 r
.67701 .06698 m
.67748 .09035 L
.67535 .10214 L
F
.67748 .09035 m
.67567 .1013 L
.67535 .10214 L
F
.486 .343 .429 r
.65667 .104 m
.65659 .09817 L
.65491 .10778 L
F
.65667 .104 m
.65491 .10778 L
.65606 .10559 L
F
.65435 .10995 m
.65307 .11828 L
.65415 .11213 L
F
.154 .107 .243 r
.6567 .11118 m
.66464 .10822 L
.66419 .11088 L
F
.178 0 .171 r
.65762 .10802 m
.65468 .10911 L
.65435 .10995 L
F
.486 .343 .429 r
.657 .10377 m
.65811 .07402 L
.65667 .104 L
F
.66003 .09795 m
.65811 .07402 L
.657 .10377 L
F
0 0 0 r
.72329 .18323 m
.7128 .18696 L
.71123 .18806 L
F
.164 .594 .622 r
.72017 .18541 m
.70765 .18887 L
.71621 .18482 L
F
.70765 .18887 m
.70565 .18858 L
.71621 .18482 L
F
0 0 0 r
.69145 .22485 m
.71425 .21635 L
.69322 .22372 L
F
.69145 .22485 m
.71252 .21746 L
.71425 .21635 L
F
.486 .342 .421 r
.71252 .21746 m
.71181 .18803 L
.71425 .21635 L
F
.71252 .21746 m
.70783 .18923 L
.71181 .18803 L
F
0 0 0 r
.71123 .18806 m
.70965 .18916 L
.72017 .18541 L
F
.164 .594 .622 r
.72017 .18541 m
.70965 .18916 L
.70765 .18887 L
F
.486 .342 .421 r
.71425 .21635 m
.7145 .18985 L
.72504 .19137 L
F
.486 .343 .429 r
.67668 .20486 m
.67732 .20444 L
.68686 .19669 L
F
.67732 .20444 m
.68993 .19576 L
.68686 .19669 L
F
0 0 0 r
.68869 .09152 m
.67819 .09544 L
.67983 .09452 L
F
.68869 .09152 m
.67983 .09452 L
.69195 .0897 L
F
.67983 .09452 m
.68147 .09361 L
.69195 .0897 L
F
.486 .342 .421 r
.68115 .09366 m
.68092 .09091 L
.68316 .09268 L
F
.68115 .09366 m
.68316 .09268 L
.68132 .0937 L
F
.217 .561 .646 r
.69599 .09067 m
.68787 .09639 L
.70058 .09434 L
F
.68787 .09639 m
.69017 .09821 L
.70058 .09434 L
F
.486 .342 .421 r
.69658 .1066 m
.69477 .10183 L
.6949 .10194 L
F
.222 .503 .609 r
.70058 .09434 m
.69017 .09821 L
.69064 .09879 L
F
.69908 .09565 m
.69064 .09879 L
.69263 .10127 L
F
.70058 .09434 m
.69064 .09879 L
.69908 .09565 L
F
.486 .342 .421 r
.70125 .11463 m
.69895 .10914 L
.69915 .10939 L
F
.70203 .11659 m
.70113 .11444 L
.70125 .11463 L
F
.221 .457 .572 r
.70545 .10046 m
.69548 .10499 L
.70281 .10311 L
F
.69548 .10499 m
.69589 .10567 L
.70281 .10311 L
F
.222 .503 .609 r
.70058 .09434 m
.69263 .10127 L
.70545 .10046 L
F
.69263 .10127 m
.69507 .10431 L
.70545 .10046 L
F
.221 .457 .572 r
.70545 .10046 m
.69507 .10431 L
.69548 .10499 L
F
.486 .342 .421 r
.70203 .11659 m
.70125 .11463 L
.70542 .12449 L
F
.70125 .11463 m
.70176 .11549 L
.70542 .12449 L
F
.70203 .11659 m
.70542 .12449 L
.70591 .12579 L
F
.221 .457 .572 r
.70545 .10046 m
.69753 .10841 L
.71033 .10868 L
F
.69753 .10841 m
.69997 .1125 L
.71033 .10868 L
F
.331 .333 .844 r
.70109 .11487 m
.68867 .11485 L
.69797 .10915 L
F
.68867 .11485 m
.68763 .11297 L
.69797 .10915 L
F
.70203 .11659 m
.6975 .11619 L
.70109 .11487 L
F
.217 .419 .541 r
.70109 .11487 m
.69574 .11684 L
.70229 .11741 L
F
.331 .333 .844 r
.6975 .11619 m
.68953 .11642 L
.68898 .11542 L
F
.323 .455 .282 r
.70141 .14744 m
.69004 .11735 L
.70271 .15298 L
F
.69004 .11735 m
.68997 .11723 L
.70271 .15298 L
F
.69206 .12309 m
.68997 .11723 L
.69195 .12311 L
F
.69206 .12309 m
.69195 .12311 L
.70396 .15898 L
F
.70271 .15298 m
.69206 .12309 L
.70396 .15898 L
F
.68997 .11723 m
.68993 .11714 L
.70396 .15898 L
F
.69076 .11867 m
.6928 .12296 L
.68787 .11339 L
F
.486 .342 .421 r
.7046 .1223 m
.70176 .11549 L
.70248 .1167 L
F
.70542 .12449 m
.70412 .1213 L
.7046 .1223 L
F
.70412 .1213 m
.70176 .11549 L
.7046 .1223 L
F
.217 .419 .541 r
.71033 .10868 m
.69997 .1125 L
.70229 .11741 L
F
.486 .342 .421 r
.71493 .18215 m
.71468 .18272 L
.71558 .1775 L
F
.16 .125 .259 r
.72635 .17131 m
.71543 .17859 L
.72538 .17843 L
F
.71543 .17859 m
.71493 .18215 L
.72538 .17843 L
F
.111 0 .079 r
.72538 .17843 m
.71493 .18215 L
.7148 .18244 L
F
.323 .455 .282 r
.7051 .16731 m
.70538 .16966 L
.70537 .16951 L
F
.195 .274 .407 r
.7248 .15192 m
.71443 .15566 L
.7151 .16084 L
F
.295 .21 .621 r
.71194 .16486 m
.70456 .1634 L
.71545 .16359 L
F
.70456 .1634 m
.70444 .16247 L
.71545 .16359 L
F
.323 .455 .282 r
.70388 .15834 m
.70396 .15898 L
.7041 .15939 L
F
.295 .21 .621 r
.71545 .16359 m
.70443 .1624 L
.71421 .15461 L
F
.323 .455 .282 r
.70399 .15914 m
.7041 .15939 L
.70399 .15918 L
F
.70399 .15914 m
.70388 .15834 L
.7041 .15939 L
F
.295 .21 .621 r
.70443 .1624 m
.70388 .15834 L
.71421 .15461 L
F
.307 .245 .687 r
.71329 .15037 m
.70227 .15113 L
.71148 .14261 L
F
.70779 .15236 m
.70227 .15113 L
.71329 .15037 L
F
.323 .455 .282 r
.70151 .14786 m
.70297 .1541 L
.70388 .15834 L
F
.182 .216 .351 r
.72615 .1623 m
.71576 .16603 L
.71584 .17053 L
F
.16 .125 .259 r
.71876 .17637 m
.71558 .1775 L
.71543 .17859 L
F
.164 .594 .622 r
.68763 .19646 m
.69916 .19288 L
.68871 .1966 L
F
.6925 .19472 m
.69916 .19288 L
.68763 .19646 L
F
.323 .455 .282 r
.70131 .14702 m
.70133 .14711 L
.70171 .14824 L
F
.209 .352 .481 r
.71036 .13883 m
.7082 .13849 L
.70171 .14824 L
F
.7082 .13849 m
.69975 .14157 L
.70171 .14824 L
F
.307 .245 .687 r
.70227 .15113 m
.70116 .14636 L
.71148 .14261 L
F
.323 .455 .282 r
.6956 .12957 m
.69489 .12789 L
.70133 .14711 L
F
.6956 .12957 m
.70133 .14711 L
.70131 .14702 L
F
.69975 .14157 m
.6956 .12957 L
.70131 .14702 L
F
.69975 .14157 m
.70131 .14702 L
.70116 .14636 L
F
.70133 .14711 m
.69489 .12789 L
.70141 .14744 L
F
.69838 .13693 m
.69739 .13432 L
.69873 .13846 L
F
.69794 .13601 m
.69761 .13499 L
.69838 .13693 L
F
.69351 .12464 m
.6956 .12957 L
.69838 .13693 L
F
.317 .275 .742 r
.69873 .13846 m
.69739 .13432 L
.7077 .13055 L
F
.323 .455 .282 r
.69514 .12984 m
.69549 .12963 L
.69761 .13499 L
F
.69739 .13432 m
.6956 .12957 L
.69975 .14157 L
F
.69802 .13627 m
.69975 .14157 L
.70171 .14824 L
F
.317 .275 .742 r
.70481 .13973 m
.69975 .14157 L
.69897 .13918 L
F
.323 .455 .282 r
.70399 .15918 m
.7051 .16731 L
.7054 .16975 L
F
.325 .303 .792 r
.70591 .12579 m
.69381 .12534 L
.70312 .11916 L
F
.69381 .12534 m
.6928 .12296 L
.70312 .11916 L
F
.217 .419 .541 r
.70229 .11741 m
.69941 .12053 L
.70312 .11916 L
F
.71033 .10868 m
.70229 .11741 L
.71495 .1185 L
F
.70229 .11741 m
.7046 .1223 L
.71495 .1185 L
F
.213 .385 .511 r
.71495 .1185 m
.70664 .12774 L
.71904 .12939 L
F
.486 .342 .421 r
.70699 .12835 m
.70719 .1281 L
.70733 .12855 L
F
.213 .385 .511 r
.70664 .12774 m
.70869 .13317 L
.71904 .12939 L
F
.335 .37 .903 r
.69658 .1066 m
.69332 .10663 L
.69589 .10567 L
F
.221 .457 .572 r
.70281 .10311 m
.69589 .10567 L
.69753 .10841 L
F
.69589 .10567 m
.68555 .1095 L
.69753 .10841 L
F
.209 .352 .481 r
.71904 .12939 m
.70869 .13317 L
.71036 .13883 L
F
.316 .456 .333 r
.42446 .22834 m
.38529 .19437 L
.41679 .21721 L
F
.42446 .22834 m
.37829 .19502 L
.38529 .19437 L
F
.41679 .21721 m
.39285 .19639 L
.40882 .208 L
F
.41679 .21721 m
.38529 .19437 L
.39285 .19639 L
F
.213 .381 .506 r
.7332 .15311 m
.75133 .13856 L
.73064 .14604 L
F
.7332 .15311 m
.75389 .14566 L
.75133 .13856 L
F
.206 .337 .467 r
.7351 .16042 m
.75389 .14566 L
.7332 .15311 L
F
.323 .454 .277 r
.73064 .14604 m
.71033 .10868 L
.7332 .15311 L
F
.7332 .15311 m
.71033 .10868 L
.7351 .16042 L
F
.206 .337 .467 r
.7351 .16042 m
.75581 .153 L
.75389 .14566 L
F
.197 .287 .419 r
.73616 .16728 m
.75581 .153 L
.7351 .16042 L
F
.323 .454 .277 r
.7351 .16042 m
.71495 .1185 L
.73616 .16728 L
F
.7351 .16042 m
.71033 .10868 L
.71495 .1185 L
F
.216 .402 .526 r
.75133 .13856 m
.70349 .08135 L
.73064 .14604 L
F
.323 .454 .277 r
.70349 .08135 m
.71033 .10868 L
.73064 .14604 L
F
.197 .287 .419 r
.73616 .16728 m
.75689 .15987 L
.75581 .153 L
F
.182 .215 .349 r
.73627 .17302 m
.75689 .15987 L
.73616 .16728 L
F
.323 .454 .277 r
.73616 .16728 m
.71495 .1185 L
.73627 .17302 L
F
.322 .456 .293 r
.63565 .09344 m
.62978 .09015 L
.62777 .09192 L
F
.6325 .09068 m
.62978 .09015 L
.63565 .09344 L
F
.316 .456 .333 r
.40882 .208 m
.39285 .19639 L
.40077 .20099 L
F
.315 .456 .336 r
.43193 .37418 m
.42823 .3763 L
.43042 .37626 L
F
.43193 .37418 m
.42574 .37429 L
.42823 .3763 L
F
.182 .215 .349 r
.73627 .17302 m
.75704 .16561 L
.75689 .15987 L
F
.149 .083 .214 r
.73541 .17709 m
.75704 .16561 L
.73627 .17302 L
F
.323 .454 .277 r
.73627 .17302 m
.71904 .12939 L
.73541 .17709 L
F
.73627 .17302 m
.71495 .1185 L
.71904 .12939 L
F
.73541 .17709 m
.72635 .17131 L
.72538 .17843 L
F
.73541 .17709 m
.72615 .1623 L
.72635 .17131 L
F
.7248 .15192 m
.72615 .1623 L
.73541 .17709 L
F
.73541 .17709 m
.72238 .14074 L
.7248 .15192 L
F
.73541 .17709 m
.71904 .12939 L
.72238 .14074 L
F
.486 .342 .421 r
.68345 .17449 m
.69167 .17226 L
.7021 .19938 L
F
.323 .454 .277 r
.68489 .17287 m
.71621 .18482 L
.71162 .18146 L
F
.68741 .17751 m
.71621 .18482 L
.68489 .17287 L
F
.486 .342 .421 r
.71002 .21538 m
.70783 .18923 L
.71252 .21746 L
F
.486 .343 .429 r
.69145 .22485 m
.69322 .22372 L
.68096 .20687 L
F
.68336 .21129 m
.69145 .22485 L
.68096 .20687 L
F
.68336 .21129 m
.68891 .22279 L
.69145 .22485 L
F
.324 .417 .972 r
.68891 .22279 m
.71252 .21746 L
.69145 .22485 L
F
.68891 .22279 m
.71002 .21538 L
.71252 .21746 L
F
.486 .343 .429 r
.68628 .21808 m
.68891 .22279 L
.68336 .21129 L
F
.329 .334 .847 r
.68628 .21808 m
.71002 .21538 L
.68891 .22279 L
F
.68628 .21808 m
.7074 .21065 L
.71002 .21538 L
F
.323 .303 .795 r
.70449 .20382 m
.68628 .21808 L
.68336 .21129 L
F
.7074 .21065 m
.68628 .21808 L
.70449 .20382 L
F
.486 .342 .421 r
.7074 .21065 m
.7029 .18687 L
.71002 .21538 L
F
.329 .33 .842 r
.70449 .20382 m
.68336 .21129 L
.68096 .20687 L
F
.329 .402 .953 r
.7021 .19938 m
.68096 .20687 L
.67856 .20456 L
F
.329 .33 .842 r
.70449 .20382 m
.68096 .20687 L
.7021 .19938 L
F
.486 .342 .421 r
.70449 .20382 m
.69737 .18108 L
.7074 .21065 L
F
.169 .409 .798 r
.69973 .19704 m
.67856 .20456 L
.67668 .20486 L
F
.329 .402 .953 r
.7021 .19938 m
.67856 .20456 L
.69973 .19704 L
F
.486 .342 .421 r
.68515 .17937 m
.7021 .19938 L
.69973 .19704 L
F
.68345 .17449 m
.7021 .19938 L
.68515 .17937 L
F
.169 .409 .798 r
.69973 .19704 m
.67668 .20486 L
.69789 .19733 L
F
.486 .342 .421 r
.68617 .1843 m
.69973 .19704 L
.68634 .18844 L
F
.68515 .17937 m
.69973 .19704 L
.68617 .1843 L
F
.68562 .19113 m
.69973 .19704 L
.69789 .19733 L
F
.68634 .18844 m
.69973 .19704 L
.68562 .19113 L
F
.323 .454 .277 r
.68741 .17751 m
.7172 .22771 L
.71621 .18482 L
F
.323 .454 .271 r
.71048 .18734 m
.75389 .14566 L
.75581 .153 L
F
.71048 .18734 m
.75133 .13856 L
.75389 .14566 L
F
.149 .083 .214 r
.73541 .17709 m
.75623 .16968 L
.75704 .16561 L
F
.113 0 .084 r
.73949 .21004 m
.73541 .17709 L
.71807 .21754 L
F
.75623 .16968 m
.73541 .17709 L
.73949 .21004 L
F
.323 .454 .277 r
.72538 .17843 m
.71807 .21754 L
.73541 .17709 L
F
.72538 .17843 m
.71715 .22177 L
.71807 .21754 L
F
.72329 .18323 m
.71715 .22177 L
.72538 .17843 L
F
.71715 .22177 m
.72017 .18541 L
.71621 .18482 L
F
.71715 .22177 m
.71621 .18482 L
.7172 .22771 L
F
.323 .454 .271 r
.75581 .153 m
.75623 .16968 L
.71048 .18734 L
F
.75581 .153 m
.75704 .16561 L
.75623 .16968 L
F
.75689 .15987 m
.75704 .16561 L
.75581 .153 L
F
.71186 .18551 m
.75133 .13856 L
.71048 .18734 L
F
.216 .402 .526 r
.72427 .07358 m
.70349 .08135 L
.75133 .13856 L
F
.323 .454 .271 r
.71186 .18551 m
.72427 .07358 L
.75133 .13856 L
F
.144 .58 .582 r
.3193 .21715 m
.29992 .22443 L
.30725 .22363 L
F
.18 .604 .637 r
.65026 .08243 m
.62978 .09015 L
.6325 .09068 L
F
.148 .582 .603 r
.42823 .3763 m
.45016 .36954 L
.43042 .37626 L
F
.318 .457 .323 r
.46955 .24921 m
.48249 .20206 L
.47912 .20033 L
F
.47088 .24627 m
.48249 .20206 L
.46955 .24921 L
F
.148 .582 .603 r
.42823 .3763 m
.44799 .36957 L
.45016 .36954 L
F
.217 .527 .63 r
.42574 .37429 m
.44799 .36957 L
.42823 .3763 L
F
.011 0 0 r
.64829 .08418 m
.62777 .09192 L
.62978 .09015 L
F
.64829 .08418 m
.62978 .09015 L
.65026 .08243 L
F
.318 .457 .323 r
.46955 .24921 m
.47912 .20033 L
.47555 .19652 L
F
.221 .502 .609 r
.47912 .20033 m
.49554 .18915 L
.47555 .19652 L
F
.217 .527 .63 r
.42574 .37429 m
.44552 .36755 L
.44799 .36957 L
F
.217 .44 .562 r
.42339 .37058 m
.44552 .36755 L
.42574 .37429 L
F
.316 .456 .333 r
.43982 .35807 m
.45016 .36954 L
.44799 .36957 L
F
.43617 .35396 m
.45016 .36954 L
.43982 .35807 L
F
.217 .44 .562 r
.42339 .37058 m
.44319 .36382 L
.44552 .36755 L
F
.323 .454 .277 r
.72329 .18323 m
.72017 .18541 L
.71715 .22177 L
F
.323 .454 .271 r
.71048 .18734 m
.75623 .16968 L
.73949 .21004 L
F
.218 .424 .545 r
.70349 .08135 m
.72427 .07358 L
.72124 .06727 L
F
.70349 .08135 m
.72124 .06727 L
.70045 .07507 L
F
.323 .454 .277 r
.70349 .08135 m
.69599 .09067 L
.70058 .09434 L
F
.70349 .08135 m
.70545 .10046 L
.71033 .10868 L
F
.70058 .09434 m
.70545 .10046 L
.70349 .08135 L
F
.70349 .08135 m
.69195 .0897 L
.69599 .09067 L
F
.70349 .08135 m
.68869 .09152 L
.69195 .0897 L
F
.70045 .07507 m
.68869 .09152 L
.70349 .08135 L
F
.318 .457 .323 r
.47555 .19652 m
.47212 .19099 L
.46955 .24921 L
F
.219 .444 .563 r
.47555 .19652 m
.49213 .18359 L
.47212 .19099 L
F
.47555 .19652 m
.49554 .18915 L
.49213 .18359 L
F
.322 .456 .293 r
.61497 .19721 m
.62777 .09192 L
.60688 .12979 L
F
.094 0 .034 r
.62777 .09192 m
.64829 .08418 L
.60688 .12979 L
F
0 0 0 r
.31281 .22059 m
.29334 .2279 L
.29992 .22443 L
F
.31281 .22059 m
.29992 .22443 L
.3193 .21715 L
F
.316 .456 .333 r
.44319 .36382 m
.44799 .36957 L
.44552 .36755 L
F
.43982 .35807 m
.44799 .36957 L
.44319 .36382 L
F
.222 .476 .587 r
.70045 .07507 m
.71808 .06244 L
.69726 .07027 L
F
.70045 .07507 m
.72124 .06727 L
.71808 .06244 L
F
.323 .454 .277 r
.69726 .07027 m
.68869 .09152 L
.70045 .07507 L
F
.318 .457 .323 r
.46955 .24921 m
.47212 .19099 L
.46917 .18426 L
F
.214 .398 .523 r
.47212 .19099 m
.48918 .17683 L
.46917 .18426 L
F
.47212 .19099 m
.49213 .18359 L
.48918 .17683 L
F
.318 .457 .323 r
.46917 .18426 m
.46069 .16511 L
.45842 .16428 L
F
.46698 .17699 m
.46069 .16511 L
.46917 .18426 L
F
.46953 .25413 m
.46917 .18426 L
.45842 .16428 L
F
.46955 .24921 m
.46917 .18426 L
.46953 .25413 L
F
.208 .353 .484 r
.46917 .18426 m
.48699 .16953 L
.46698 .17699 L
F
.46917 .18426 m
.48918 .17683 L
.48699 .16953 L
F
.318 .457 .323 r
.46698 .17699 m
.46316 .16787 L
.46069 .16511 L
F
.46538 .17207 m
.46316 .16787 L
.46698 .17699 L
F
.209 .362 .491 r
.48538 .1646 m
.46698 .17699 L
.48699 .16953 L
F
.48538 .1646 m
.46538 .17207 L
.46698 .17699 L
F
.217 .422 .545 r
.48317 .16037 m
.46538 .17207 L
.48538 .1646 L
F
.48317 .16037 m
.46316 .16787 L
.46538 .17207 L
F
.085 .504 .478 r
.50654 .32096 m
.52951 .31319 L
.50935 .32015 L
F
.221 .544 .636 r
.69726 .07027 m
.71508 .05956 L
.69422 .06742 L
F
.69726 .07027 m
.71808 .06244 L
.71508 .05956 L
F
.323 .454 .277 r
.69726 .07027 m
.68643 .09604 L
.68869 .09152 L
F
.69422 .06742 m
.68643 .09604 L
.69726 .07027 L
F
.323 .454 .271 r
.71186 .18551 m
.72124 .06727 L
.72427 .07358 L
F
.222 .496 .604 r
.48073 .15759 m
.46316 .16787 L
.48317 .16037 L
F
.48073 .15759 m
.46069 .16511 L
.46316 .16787 L
F
.318 .457 .319 r
.49213 .18359 m
.49554 .18915 L
.50073 .25133 L
F
.094 0 .034 r
.60688 .12979 m
.64829 .08418 L
.62799 .12194 L
F
.486 .343 .429 r
.65667 .104 m
.65811 .07402 L
.65627 .07482 L
F
0 0 0 r
.65811 .07402 m
.67701 .06698 L
.65627 .07482 L
F
.65811 .07402 m
.67881 .06619 L
.67701 .06698 L
F
.314 .456 .342 r
.3193 .21715 m
.31173 .23201 L
.31281 .22059 L
F
.323 .454 .271 r
.71208 .18126 m
.72124 .06727 L
.71186 .18551 L
F
.71208 .18126 m
.71808 .06244 L
.72124 .06727 L
F
.204 .593 .656 r
.47848 .15675 m
.45842 .16428 L
.46069 .16511 L
F
.47848 .15675 m
.46069 .16511 L
.48073 .15759 L
F
.318 .457 .319 r
.49213 .18359 m
.50073 .25133 L
.48918 .17683 L
F
.085 .504 .478 r
.50654 .32096 m
.52674 .31399 L
.52951 .31319 L
F
.095 0 .023 r
.5045 .32397 m
.52674 .31399 L
.50654 .32096 L
F
.144 .58 .582 r
.36557 .20176 m
.37829 .19502 L
.35849 .20245 L
F
.18 .604 .637 r
.69422 .06742 m
.71254 .05894 L
.69163 .06683 L
F
.69422 .06742 m
.71508 .05956 L
.71254 .05894 L
F
.323 .454 .277 r
.69163 .06683 m
.68643 .09604 L
.69422 .06742 L
F
.318 .457 .319 r
.48918 .17683 m
.47848 .15675 L
.48699 .16953 L
F
.48918 .17683 m
.50073 .25133 L
.47848 .15675 L
F
.48699 .16953 m
.48073 .15759 L
.48538 .1646 L
F
.48699 .16953 m
.47848 .15675 L
.48073 .15759 L
F
.48538 .1646 m
.48073 .15759 L
.48317 .16037 L
F
.486 .343 .429 r
.65435 .10995 m
.65627 .07482 L
.64132 .10276 L
F
.14 0 .047 r
.67701 .06698 m
.64132 .10276 L
.65627 .07482 L
F
.111 0 .094 r
.31137 .22305 m
.29334 .2279 L
.31281 .22059 L
F
.31137 .22305 m
.29187 .23036 L
.29334 .2279 L
F
.195 .284 .419 r
.48049 .25857 m
.50142 .25682 L
.48116 .26404 L
F
.318 .457 .323 r
.48072 .28182 m
.46584 .26041 L
.46658 .23465 L
F
.202 .588 .658 r
.47861 .2698 m
.49632 .2615 L
.47597 .26875 L
F
.22 .477 .592 r
.47597 .26875 m
.49632 .2615 L
.49353 .25791 L
F
.318 .457 .319 r
.52951 .31319 m
.52674 .31399 L
.49353 .25791 L
F
.49353 .25791 m
.49632 .2615 L
.52951 .31319 L
F
.318 .457 .323 r
.46953 .25413 m
.45842 .16428 L
.45233 .16634 L
F
.086 .503 .464 r
.47248 .15877 m
.45842 .16428 L
.47848 .15675 L
F
.47248 .15877 m
.45233 .16634 L
.45842 .16428 L
F
.323 .454 .271 r
.71508 .05956 m
.71808 .06244 L
.71208 .18126 L
F
.318 .457 .323 r
.47783 .24052 m
.48158 .24723 L
.48457 .25519 L
F
.486 .342 .421 r
.68115 .09366 m
.67701 .06698 L
.67881 .06619 L
F
.313 .455 .345 r
.29667 .25128 m
.29187 .23036 L
.29147 .2344 L
F
.29838 .25864 m
.29187 .23036 L
.29667 .25128 L
F
.176 .199 .338 r
.31099 .2271 m
.29187 .23036 L
.31137 .22305 L
F
.31099 .2271 m
.29147 .2344 L
.29187 .23036 L
F
.095 0 .023 r
.5045 .32397 m
.52474 .31699 L
.52674 .31399 L
F
.161 .128 .262 r
.50343 .32891 m
.52474 .31699 L
.5045 .32397 L
F
.323 .454 .277 r
.68976 .06855 m
.68643 .09604 L
.69163 .06683 L
F
.011 0 0 r
.69163 .06683 m
.71071 .06065 L
.68976 .06855 L
F
.69163 .06683 m
.71254 .05894 L
.71071 .06065 L
F
.313 .455 .345 r
.29667 .25128 m
.29147 .2344 L
.29394 .2442 L
F
.203 .33 .464 r
.29667 .25128 m
.31793 .25142 L
.29838 .25864 L
F
.29667 .25128 m
.31621 .24404 L
.31793 .25142 L
F
.21 .377 .507 r
.29394 .2442 m
.31621 .24404 L
.29667 .25128 L
F
.318 .457 .319 r
.49353 .25791 m
.52674 .31399 L
.52474 .31699 L
F
.313 .455 .345 r
.29394 .2442 m
.29147 .2344 L
.2922 .2393 L
F
.198 .301 .437 r
.31173 .23201 m
.29147 .2344 L
.31099 .2271 L
F
.31173 .23201 m
.2922 .2393 L
.29147 .2344 L
F
.323 .454 .271 r
.71208 .18126 m
.71254 .05894 L
.71508 .05956 L
F
.193 .274 .411 r
.29838 .25864 m
.3185 .25839 L
.29892 .26559 L
F
.29838 .25864 m
.31793 .25142 L
.3185 .25839 L
F
.209 .369 .499 r
.31348 .23693 m
.29394 .2442 L
.2922 .2393 L
F
.21 .377 .507 r
.29394 .2442 m
.31348 .23693 L
.31621 .24404 L
F
.318 .457 .323 r
.48699 .27107 m
.48395 .28085 L
.48072 .28182 L
F
.48699 .27107 m
.48612 .27711 L
.48395 .28085 L
F
.46658 .23465 m
.46986 .23381 L
.47783 .24052 L
F
.46986 .23381 m
.47376 .23586 L
.47783 .24052 L
F
.209 .369 .499 r
.31348 .23693 m
.2922 .2393 L
.31173 .23201 L
F
.14 0 .047 r
.66251 .09483 m
.64132 .10276 L
.67701 .06698 L
F
.314 .456 .342 r
.31281 .22059 m
.31099 .2271 L
.31137 .22305 L
F
.31281 .22059 m
.31173 .23201 L
.31099 .2271 L
F
.318 .457 .323 r
.50343 .32891 m
.5034 .35353 L
.50344 .3353 L
F
.161 .128 .262 r
.50343 .32891 m
.52371 .32193 L
.52474 .31699 L
F
.186 .233 .368 r
.50344 .3353 m
.52371 .32193 L
.50343 .32891 L
F
.318 .457 .319 r
.47848 .15675 m
.50073 .25133 L
.47248 .15877 L
F
.175 .192 .331 r
.29892 .26559 m
.31784 .2643 L
.29823 .27149 L
F
.29892 .26559 m
.3185 .25839 L
.31784 .2643 L
F
.323 .454 .277 r
.68976 .06855 m
.68531 .10303 L
.68643 .09604 L
F
.67066 .10608 m
.68531 .10303 L
.68976 .06855 L
F
.094 0 .034 r
.71071 .06065 m
.67066 .10608 L
.68976 .06855 L
F
0 0 0 r
.35849 .20245 m
.37206 .19837 L
.35217 .20583 L
F
.35849 .20245 m
.37829 .19502 L
.37206 .19837 L
F
.318 .457 .319 r
.52474 .31699 m
.52371 .32193 L
.49353 .25791 L
F
.318 .457 .323 r
.50344 .3353 m
.50475 .35129 L
.50454 .34254 L
F
.50344 .3353 m
.5034 .35353 L
.50475 .35129 L
F
.186 .233 .368 r
.50344 .3353 m
.52376 .32833 L
.52371 .32193 L
F
.198 .297 .431 r
.50454 .34254 m
.52376 .32833 L
.50344 .3353 L
F
.323 .454 .271 r
.71208 .18126 m
.71071 .06065 L
.71254 .05894 L
F
.195 .284 .419 r
.48049 .25857 m
.50073 .25133 L
.50142 .25682 L
F
.209 .362 .492 r
.47864 .25292 m
.50073 .25133 L
.48049 .25857 L
F
.47864 .25292 m
.49887 .24567 L
.50073 .25133 L
F
.217 .434 .556 r
.47602 .24838 m
.49887 .24567 L
.47864 .25292 L
F
.136 .043 .178 r
.29823 .27149 m
.31602 .26858 L
.29637 .27578 L
F
.29823 .27149 m
.31784 .2643 L
.31602 .26858 L
F
.318 .457 .323 r
.43897 .22864 m
.45233 .16634 L
.44711 .17106 L
F
.46953 .25413 m
.45233 .16634 L
.43897 .22864 L
F
.028 0 0 r
.46736 .16347 m
.45233 .16634 L
.47248 .15877 L
F
.46736 .16347 m
.44711 .17106 L
.45233 .16634 L
F
.318 .457 .323 r
.50454 .34254 m
.50475 .35129 L
.50515 .3474 L
F
.196 .287 .421 r
.52488 .33559 m
.50454 .34254 L
.50515 .3474 L
F
.198 .297 .431 r
.50454 .34254 m
.52488 .33559 L
.52376 .32833 L
F
.217 .434 .556 r
.47602 .24838 m
.49626 .2411 L
.49887 .24567 L
F
.219 .529 .629 r
.47322 .24598 m
.49626 .2411 L
.47602 .24838 L
F
.175 .184 .32 r
.52551 .34047 m
.50515 .3474 L
.50475 .35129 L
F
.196 .287 .421 r
.52488 .33559 m
.50515 .3474 L
.52551 .34047 L
F
.318 .457 .319 r
.49353 .25791 m
.52371 .32193 L
.52376 .32833 L
F
.319 .457 .311 r
.51902 .14153 m
.52362 .14523 L
.52121 .1424 L
F
.323 .454 .271 r
.7111 .17556 m
.71071 .06065 L
.71208 .18126 L
F
.7111 .17556 m
.69223 .09806 L
.71071 .06065 L
F
.094 0 .034 r
.69223 .09806 m
.67066 .10608 L
.71071 .06065 L
F
.32 0 0 r
.59387 .56535 m
.59214 .56582 L
.59335 .57118 L
F
.332 0 0 r
.59214 .56582 m
.58342 .56812 L
.59335 .57118 L
F
.094 0 .034 r
.29637 .27578 m
.31602 .26858 L
.26433 .32023 L
F
.32 0 0 r
.60196 .56884 m
.59387 .56535 L
.59335 .57118 L
F
.60081 .56346 m
.59387 .56535 L
.60196 .56884 L
F
.107 0 .061 r
.52513 .34436 m
.50475 .35129 L
.5034 .35353 L
F
.175 .184 .32 r
.52551 .34047 m
.50475 .35129 L
.52513 .34436 L
F
.343 0 0 r
.58342 .56812 m
.58169 .56855 L
.5847 .57346 L
F
.332 0 0 r
.59335 .57118 m
.58342 .56812 L
.5847 .57346 L
F
.219 .529 .629 r
.47322 .24598 m
.49349 .23867 L
.49626 .2411 L
F
.129 .564 .561 r
.47088 .24627 m
.49349 .23867 L
.47322 .24598 L
F
.308 0 0 r
.60591 .56202 m
.60081 .56346 L
.60196 .56884 L
F
.343 0 0 r
.58169 .56855 m
.57478 .57031 L
.57612 .57564 L
F
.5847 .57346 m
.58169 .56855 L
.57612 .57564 L
F
.324 0 0 r
.59335 .57118 m
.5847 .57346 L
.586 .57844 L
F
.59445 .57621 m
.59335 .57118 L
.586 .57844 L
F
.312 0 0 r
.60196 .56884 m
.59335 .57118 L
.59445 .57621 L
F
.308 0 0 r
.60196 .56884 m
.61038 .56646 L
.60591 .56202 L
F
.61038 .56646 m
.6093 .56106 L
.60591 .56202 L
F
.335 0 0 r
.5847 .57346 m
.57612 .57564 L
.57763 .58057 L
F
.586 .57844 m
.5847 .57346 L
.57763 .58057 L
F
.22 .477 .592 r
.47597 .26875 m
.49353 .25791 L
.47316 .26518 L
F
.213 .397 .524 r
.47316 .26518 m
.49353 .25791 L
.49121 .2526 L
F
.318 .457 .319 r
.49121 .2526 m
.52376 .32833 L
.52488 .33559 L
F
.49353 .25791 m
.52376 .32833 L
.49121 .2526 L
F
.354 0 0 r
.57478 .57031 m
.56972 .57154 L
.57612 .57564 L
F
.3 0 0 r
.60196 .56884 m
.60285 .57393 L
.61038 .56646 L
F
.312 0 0 r
.59445 .57621 m
.60285 .57393 L
.60196 .56884 L
F
.318 .457 .319 r
.47248 .15877 m
.50073 .25133 L
.49887 .24567 L
F
.47248 .15877 m
.49887 .24567 L
.46736 .16347 L
F
.46328 .17076 m
.49887 .24567 L
.49626 .2411 L
F
.46736 .16347 m
.49887 .24567 L
.46328 .17076 L
F
.294 0 0 r
.61038 .56646 m
.61748 .55867 L
.6093 .56106 L
F
.346 0 0 r
.57612 .57564 m
.56776 .57768 L
.56946 .58257 L
F
.354 0 0 r
.57612 .57564 m
.56972 .57154 L
.56776 .57768 L
F
.346 0 0 r
.57763 .58057 m
.57612 .57564 L
.56946 .58257 L
F
.32 .457 .307 r
.553 .16107 m
.54167 .13473 L
.55007 .15423 L
F
.354 0 0 r
.56972 .57154 m
.56635 .57236 L
.56776 .57768 L
F
.313 0 0 r
.59445 .57621 m
.586 .57844 L
.58727 .58282 L
F
.301 0 0 r
.59445 .57621 m
.59539 .58068 L
.60285 .57393 L
F
.313 0 0 r
.58727 .58282 m
.59539 .58068 L
.59445 .57621 L
F
.3 0 0 r
.61038 .56646 m
.60285 .57393 L
.61108 .57161 L
F
.285 0 0 r
.61108 .57161 m
.6185 .56409 L
.61038 .56646 L
F
.294 0 0 r
.6185 .56409 m
.61748 .55867 L
.61038 .56646 L
F
.318 .457 .319 r
.49121 .2526 m
.52488 .33559 L
.52551 .34047 L
F
.324 0 0 r
.586 .57844 m
.57763 .58057 L
.57922 .58487 L
F
.58727 .58282 m
.586 .57844 L
.57922 .58487 L
F
.318 .457 .323 r
.47861 .2698 m
.46268 .3085 L
.47008 .32189 L
F
.47597 .26875 m
.46268 .3085 L
.47861 .2698 L
F
.301 0 0 r
.60285 .57393 m
.59539 .58068 L
.60346 .57848 L
F
.288 0 0 r
.61108 .57161 m
.60285 .57393 L
.60346 .57848 L
F
.366 0 0 r
.56635 .57236 m
.55826 .57425 L
.56776 .57768 L
F
.107 0 .061 r
.52513 .34436 m
.5034 .35353 L
.52381 .3466 L
F
.129 .564 .571 r
.52381 .3466 m
.5034 .35353 L
.50133 .35371 L
F
.286 .19 .584 r
.56364 .39147 m
.53993 .34241 L
.56048 .33544 L
F
.56364 .39147 m
.54284 .39832 L
.53993 .34241 L
F
.322 .455 .288 r
.66442 .19061 m
.66948 .19649 L
.64546 .21047 L
F
.318 .457 .319 r
.46328 .17076 m
.49626 .2411 L
.46038 .18045 L
F
.49626 .2411 m
.45877 .19231 L
.46038 .18045 L
F
.49626 .2411 m
.4585 .20599 L
.45877 .19231 L
F
.49349 .23867 m
.4585 .20599 L
.49626 .2411 L
F
.279 0 0 r
.62618 .56176 m
.62522 .55631 L
.61748 .55867 L
F
.6185 .56409 m
.62618 .56176 L
.61748 .55867 L
F
.32 .457 .307 r
.55007 .15423 m
.54405 .13757 L
.54785 .14685 L
F
.55007 .15423 m
.54167 .13473 L
.54405 .13757 L
F
.54785 .14685 m
.54405 .13757 L
.54624 .14186 L
F
.335 0 0 r
.57763 .58057 m
.56946 .58257 L
.57138 .58679 L
F
.57922 .58487 m
.57763 .58057 L
.57138 .58679 L
F
.129 .564 .561 r
.47088 .24627 m
.49119 .23895 L
.49349 .23867 L
F
.125 .004 .134 r
.46955 .24921 m
.49119 .23895 L
.47088 .24627 L
F
.357 0 0 r
.56776 .57768 m
.55973 .57956 L
.56163 .58441 L
F
.366 0 0 r
.56776 .57768 m
.55826 .57425 L
.55973 .57956 L
F
.357 0 0 r
.56946 .58257 m
.56776 .57768 L
.56163 .58441 L
F
.111 0 .094 r
.35217 .20583 m
.37206 .19837 L
.3707 .20082 L
F
.315 .456 .336 r
.35297 .22223 m
.35217 .20583 L
.35078 .20828 L
F
.3557 .2294 m
.35217 .20583 L
.35297 .22223 L
F
.111 0 .094 r
.35217 .20583 m
.3707 .20082 L
.35078 .20828 L
F
.318 .457 .319 r
.52177 .34677 m
.52551 .34047 L
.52513 .34436 L
F
.51427 .34252 m
.52551 .34047 L
.52177 .34677 L
F
.51427 .34252 m
.49121 .2526 L
.52551 .34047 L
F
.288 0 0 r
.61108 .57161 m
.60346 .57848 L
.61137 .57626 L
F
.285 0 0 r
.61108 .57161 m
.61901 .5693 L
.6185 .56409 L
F
.274 0 0 r
.61137 .57626 m
.61901 .5693 L
.61108 .57161 L
F
.269 0 0 r
.61901 .5693 m
.62618 .56176 L
.6185 .56409 L
F
.086 .503 .464 r
.51902 .14153 m
.53379 .13575 L
.51321 .14348 L
F
.296 0 0 r
.59539 .58068 m
.58844 .58639 L
.59612 .58436 L
F
.284 0 0 r
.60346 .57848 m
.59539 .58068 L
.59612 .58436 L
F
.296 0 0 r
.58727 .58282 m
.58844 .58639 L
.59539 .58068 L
F
.318 .457 .323 r
.48072 .28182 m
.4727 .27527 L
.46584 .26041 L
F
.48072 .28182 m
.47681 .27989 L
.4727 .27527 L
F
.322 .456 .293 r
.65366 .24397 m
.65472 .23973 L
.62058 .196 L
F
.147 .078 .21 r
.65366 .24397 m
.67568 .23239 L
.65472 .23973 L
F
.318 .457 .323 r
.46584 .26041 m
.46342 .24432 L
.46658 .23465 L
F
.46342 .24432 m
.46435 .23829 L
.46658 .23465 L
F
.307 0 0 r
.58727 .58282 m
.57922 .58487 L
.58084 .58832 L
F
.58084 .58832 m
.58844 .58639 L
.58727 .58282 L
F
.284 0 0 r
.60346 .57848 m
.59612 .58436 L
.60375 .58229 L
F
.271 0 0 r
.61137 .57626 m
.60346 .57848 L
.60375 .58229 L
F
.345 0 0 r
.56946 .58257 m
.56163 .58441 L
.56386 .58857 L
F
.57138 .58679 m
.56946 .58257 L
.56386 .58857 L
F
.377 0 0 r
.55826 .57425 m
.55064 .57593 L
.55973 .57956 L
F
.318 .457 .323 r
.43792 .21356 m
.44711 .17106 L
.44294 .17836 L
F
.43897 .22864 m
.44711 .17106 L
.43792 .21356 L
F
.104 0 .069 r
.46328 .17076 m
.44711 .17106 L
.46736 .16347 L
F
.46328 .17076 m
.44294 .17836 L
.44711 .17106 L
F
.094 0 .034 r
.26433 .32023 m
.31602 .26858 L
.28451 .31295 L
F
.317 0 0 r
.57922 .58487 m
.57138 .58679 L
.57342 .59015 L
F
.58084 .58832 m
.57922 .58487 L
.57342 .59015 L
F
.274 0 0 r
.61137 .57626 m
.61898 .57405 L
.61901 .5693 L
F
.269 0 0 r
.61901 .5693 m
.62651 .56704 L
.62618 .56176 L
F
.257 0 0 r
.61898 .57405 m
.62651 .56704 L
.61901 .5693 L
F
.209 .569 .654 r
.52177 .34677 m
.50133 .35371 L
.49375 .34952 L
F
.129 .564 .571 r
.52381 .3466 m
.50133 .35371 L
.52177 .34677 L
F
.318 .457 .323 r
.47597 .26875 m
.4559 .2936 L
.46268 .3085 L
F
.47316 .26518 m
.4559 .2936 L
.47597 .26875 L
F
.318 .457 .319 r
.52177 .34677 m
.52513 .34436 L
.52381 .3466 L
F
.261 0 0 r
.62618 .56176 m
.62809 .5554 L
.62522 .55631 L
F
.271 0 0 r
.61137 .57626 m
.60375 .58229 L
.61123 .58019 L
F
.255 0 0 r
.61123 .58019 m
.61898 .57405 L
.61137 .57626 L
F
.318 .457 .319 r
.46207 .23718 m
.49349 .23867 L
.49119 .23895 L
F
.49349 .23867 m
.45961 .2211 L
.4585 .20599 L
F
.46207 .23718 m
.45961 .2211 L
.49349 .23867 L
F
.369 0 0 r
.55973 .57956 m
.55217 .58124 L
.55425 .58606 L
F
.377 0 0 r
.55973 .57956 m
.55064 .57593 L
.55217 .58124 L
F
.369 0 0 r
.56163 .58441 m
.55973 .57956 L
.55425 .58606 L
F
.315 .456 .336 r
.35122 .21728 m
.35078 .20828 L
.35044 .21234 L
F
.35297 .22223 m
.35078 .20828 L
.35122 .21728 L
F
.176 .199 .338 r
.35078 .20828 m
.37038 .20488 L
.35044 .21234 L
F
.35078 .20828 m
.3707 .20082 L
.37038 .20488 L
F
.125 .004 .134 r
.46955 .24921 m
.48989 .24189 L
.49119 .23895 L
F
.184 .228 .366 r
.46953 .25413 m
.48989 .24189 L
.46955 .24921 L
F
.251 0 0 r
.63331 .55951 m
.62618 .56176 L
.62651 .56704 L
F
.261 0 0 r
.63331 .55951 m
.62809 .5554 L
.62618 .56176 L
F
.63331 .55951 m
.63241 .55403 L
.62809 .5554 L
F
.264 0 0 r
.59612 .58436 m
.58946 .58896 L
.5966 .58708 L
F
.59612 .58436 m
.58844 .58639 L
.58946 .58896 L
F
.252 0 0 r
.60375 .58229 m
.59612 .58436 L
.5966 .58708 L
F
.326 0 0 r
.57138 .58679 m
.56386 .58857 L
.56631 .59183 L
F
.57342 .59015 m
.57138 .58679 L
.56631 .59183 L
F
.274 0 0 r
.58238 .59076 m
.58946 .58896 L
.58844 .58639 L
F
.58084 .58832 m
.58238 .59076 L
.58844 .58639 L
F
.356 0 0 r
.56163 .58441 m
.55425 .58606 L
.55677 .59016 L
F
.56386 .58857 m
.56163 .58441 L
.55677 .59016 L
F
.252 0 0 r
.60375 .58229 m
.5966 .58708 L
.6037 .58514 L
F
.238 0 0 r
.61123 .58019 m
.60375 .58229 L
.6037 .58514 L
F
.255 0 0 r
.61123 .58019 m
.61843 .5781 L
.61898 .57405 L
F
.257 0 0 r
.61898 .57405 m
.62619 .57188 L
.62651 .56704 L
F
.237 0 0 r
.61843 .5781 m
.62619 .57188 L
.61898 .57405 L
F
.322 .455 .288 r
.62593 .12385 m
.64322 .11867 L
.64319 .12772 L
F
.21 .377 .507 r
.37565 .222 m
.3557 .2294 L
.35297 .22223 L
F
.203 .33 .464 r
.37742 .22946 m
.3557 .2294 L
.37565 .222 L
F
.37742 .22946 m
.35745 .23683 L
.3557 .2294 L
F
.213 .397 .524 r
.47316 .26518 m
.49121 .2526 L
.47083 .2599 L
F
.318 .457 .323 r
.47316 .26518 m
.44998 .27767 L
.4559 .2936 L
F
.47083 .2599 m
.44998 .27767 L
.47316 .26518 L
F
.237 0 0 r
.63347 .56485 m
.62651 .56704 L
.62619 .57188 L
F
.251 0 0 r
.63347 .56485 m
.63331 .55951 L
.62651 .56704 L
F
.39 0 0 r
.55064 .57593 m
.54782 .57652 L
.55217 .58124 L
F
.198 .301 .437 r
.35044 .21234 m
.37117 .20984 L
.35122 .21728 L
F
.35044 .21234 m
.37038 .20488 L
.37117 .20984 L
F
.282 0 0 r
.58084 .58832 m
.57342 .59015 L
.57548 .59246 L
F
.57548 .59246 m
.58238 .59076 L
.58084 .58832 L
F
.322 .456 .293 r
.65366 .24397 m
.62058 .196 L
.6536 .24989 L
F
.147 .078 .21 r
.65366 .24397 m
.67467 .23662 L
.67568 .23239 L
F
.18 .208 .343 r
.6536 .24989 m
.67467 .23662 L
.65366 .24397 L
F
.322 .455 .288 r
.66442 .19061 m
.64546 .21047 L
.64696 .20861 L
F
.64696 .20861 m
.65933 .18247 L
.66442 .19061 L
F
.238 0 0 r
.61123 .58019 m
.6037 .58514 L
.61066 .58319 L
F
.222 0 0 r
.61066 .58319 m
.61843 .5781 L
.61123 .58019 L
F
.184 .228 .366 r
.46953 .25413 m
.48989 .24682 L
.48989 .24189 L
F
.203 .325 .459 r
.47083 .2599 m
.48989 .24682 L
.46953 .25413 L
F
.318 .457 .323 r
.46953 .25413 m
.44509 .2612 L
.47083 .2599 L
F
.46953 .25413 m
.44138 .24468 L
.44509 .2612 L
F
.43897 .22864 m
.44138 .24468 L
.46953 .25413 L
F
.193 .274 .411 r
.37805 .23647 m
.35745 .23683 L
.37742 .22946 L
F
.37805 .23647 m
.35806 .24383 L
.35745 .23683 L
F
.21 .377 .507 r
.37565 .222 m
.35297 .22223 L
.37292 .2148 L
F
.209 .369 .499 r
.35122 .21728 m
.37292 .2148 L
.35297 .22223 L
F
.239 0 0 r
.63762 .55229 m
.63241 .55403 L
.63331 .55951 L
F
.38 0 0 r
.55217 .58124 m
.54519 .5827 L
.54744 .5875 L
F
.39 0 0 r
.55217 .58124 m
.54782 .57652 L
.54519 .5827 L
F
.38 0 0 r
.55425 .58606 m
.55217 .58124 L
.54744 .5875 L
F
.203 .325 .459 r
.47083 .2599 m
.49121 .2526 L
.48989 .24682 L
F
.318 .457 .323 r
.47083 .2599 m
.44509 .2612 L
.44998 .27767 L
F
.209 .369 .499 r
.35122 .21728 m
.37117 .20984 L
.37292 .2148 L
F
.318 .457 .319 r
.49119 .23895 m
.46581 .25375 L
.46207 .23718 L
F
.49119 .23895 m
.47072 .27029 L
.46581 .25375 L
F
.48989 .24189 m
.47072 .27029 L
.49119 .23895 L
F
.316 .456 .333 r
.37565 .222 m
.3707 .20082 L
.37206 .19837 L
F
.334 0 0 r
.56386 .58857 m
.55677 .59016 L
.55962 .59334 L
F
.56631 .59183 m
.56386 .58857 L
.55962 .59334 L
F
.39 0 0 r
.54782 .57652 m
.5436 .5774 L
.54519 .5827 L
F
.289 0 0 r
.57342 .59015 m
.56631 .59183 L
.56887 .59403 L
F
.57548 .59246 m
.57342 .59015 L
.56887 .59403 L
F
.446 0 0 r
.49698 .45698 m
.50002 .46956 L
.50302 .45678 L
F
.228 0 0 r
.63978 .55737 m
.63331 .55951 L
.63347 .56485 L
F
.239 0 0 r
.63978 .55737 m
.63762 .55229 L
.63331 .55951 L
F
.216 0 0 r
.63288 .56978 m
.62619 .57188 L
.62524 .57605 L
F
.237 0 0 r
.63288 .56978 m
.63347 .56485 L
.62619 .57188 L
F
.61843 .5781 m
.62524 .57605 L
.62619 .57188 L
F
.19 0 0 r
.5966 .58708 m
.59027 .59041 L
.59681 .58868 L
F
.5966 .58708 m
.58946 .58896 L
.59027 .59041 L
F
.179 0 0 r
.6037 .58514 m
.5966 .58708 L
.59681 .58868 L
F
.222 0 0 r
.61066 .58319 m
.61736 .58125 L
.61843 .5781 L
F
.202 0 0 r
.61736 .58125 m
.62524 .57605 L
.61843 .5781 L
F
.322 .456 .293 r
.6536 .24989 m
.62314 .20057 L
.65454 .25691 L
F
.6536 .24989 m
.62058 .196 L
.62314 .20057 L
F
.65454 .25691 m
.62314 .20057 L
.66167 .28565 L
F
.62314 .20057 m
.66077 .28825 L
.66167 .28565 L
F
.62314 .20057 m
.65609 .29217 L
.66077 .28825 L
F
.62509 .20633 m
.65609 .29217 L
.62314 .20057 L
F
.62509 .20633 m
.6505 .2934 L
.65609 .29217 L
F
.63021 .22801 m
.60944 .18834 L
.6299 .20784 L
F
.6299 .20784 m
.63142 .22305 L
.63021 .22801 L
F
.6299 .20784 m
.6313 .21605 L
.63142 .22305 L
F
.626 .21196 m
.64415 .29186 L
.62509 .20633 L
F
.64415 .29186 m
.6505 .2934 L
.62509 .20633 L
F
.626 .21196 m
.63719 .28754 L
.64415 .29186 L
F
.62564 .2162 m
.63719 .28754 L
.626 .21196 L
F
.17 .167 .303 r
.626 .21196 m
.64696 .20861 L
.62564 .2162 L
F
.322 .456 .293 r
.63021 .22801 m
.61691 .22009 L
.60944 .18834 L
F
.62564 .2162 m
.62984 .28054 L
.63719 .28754 L
F
.6241 .21807 m
.62984 .28054 L
.62564 .2162 L
F
.057 0 0 r
.62564 .2162 m
.64546 .21047 L
.6241 .21807 L
F
.62564 .2162 m
.64696 .20861 L
.64546 .21047 L
F
.195 .595 .656 r
.6241 .21807 m
.64546 .21047 L
.64313 .20951 L
F
.322 .455 .288 r
.67568 .23239 m
.67467 .23662 L
.64313 .20951 L
F
.64313 .20951 m
.64546 .21047 L
.67568 .23239 L
F
.198 0 0 r
.58378 .59206 m
.59027 .59041 L
.58946 .58896 L
F
.58238 .59076 m
.58378 .59206 L
.58946 .58896 L
F
.366 0 0 r
.55425 .58606 m
.54744 .5875 L
.55023 .59155 L
F
.55677 .59016 m
.55425 .58606 L
.55023 .59155 L
F
.175 .192 .331 r
.37749 .2424 m
.35806 .24383 L
.37805 .23647 L
F
.37749 .2424 m
.35747 .24975 L
.35806 .24383 L
F
.179 0 0 r
.6037 .58514 m
.59681 .58868 L
.60332 .58691 L
F
.165 0 0 r
.61066 .58319 m
.6037 .58514 L
.60332 .58691 L
F
.155 0 0 r
.58959 .56521 m
.62771 .54852 L
.57895 .56795 L
F
.58959 .56521 m
.63416 .5475 L
.62771 .54852 L
F
.6002 .56231 m
.63416 .5475 L
.58959 .56521 L
F
.212 0 0 r
.63979 .56277 m
.63347 .56485 L
.63288 .56978 L
F
.228 0 0 r
.63979 .56277 m
.63978 .55737 L
.63347 .56485 L
F
.203 0 0 r
.57747 .59362 m
.58378 .59206 L
.58238 .59076 L
F
.57548 .59246 m
.57747 .59362 L
.58238 .59076 L
F
.18 .208 .343 r
.6536 .24989 m
.67465 .24255 L
.67467 .23662 L
F
.195 .281 .415 r
.65454 .25691 m
.67465 .24255 L
.6536 .24989 L
F
.209 .569 .654 r
.52177 .34677 m
.49375 .34952 L
.51427 .34252 L
F
.165 0 0 r
.61066 .58319 m
.60332 .58691 L
.60969 .58513 L
F
.149 0 0 r
.60969 .58513 m
.61736 .58125 L
.61066 .58319 L
F
.155 0 0 r
.6002 .56231 m
.63858 .5471 L
.63416 .5475 L
F
.61034 .55938 m
.63858 .5471 L
.6002 .56231 L
F
.293 0 0 r
.56631 .59183 m
.55962 .59334 L
.56265 .59544 L
F
.56887 .59403 m
.56631 .59183 L
.56265 .59544 L
F
.403 0 0 r
.5436 .5774 m
.53852 .57836 L
.54519 .5827 L
F
.155 0 0 r
.57895 .56795 m
.61949 .55013 L
.56871 .57042 L
F
.57895 .56795 m
.62771 .54852 L
.61949 .55013 L
F
.239 0 0 r
.63893 .55186 m
.63762 .55229 L
.63978 .55737 L
F
.316 .456 .333 r
.37292 .2148 m
.3707 .20082 L
.37565 .222 L
F
.37292 .2148 m
.37038 .20488 L
.3707 .20082 L
F
.342 0 0 r
.55677 .59016 m
.55023 .59155 L
.55344 .59466 L
F
.55962 .59334 m
.55677 .59016 L
.55344 .59466 L
F
.318 .457 .323 r
.4727 .27527 m
.46888 .2685 L
.46584 .26041 L
F
.318 .457 .319 r
.48989 .24189 m
.47665 .28628 L
.47072 .27029 L
F
.48989 .24189 m
.48341 .30124 L
.47665 .28628 L
F
.48989 .24682 m
.48341 .30124 L
.48989 .24189 L
F
.178 0 0 r
.63156 .57408 m
.62524 .57605 L
.6237 .57935 L
F
.216 0 0 r
.63156 .57408 m
.63288 .56978 L
.62524 .57605 L
F
.202 0 0 r
.61736 .58125 m
.6237 .57935 L
.62524 .57605 L
F
.017 0 0 r
.60688 .12979 m
.62799 .12194 L
.62593 .12385 L
F
.322 .456 .293 r
.61524 .20231 m
.60688 .12979 L
.60477 .13171 L
F
.61497 .19721 m
.60688 .12979 L
.61524 .20231 L
F
.017 0 0 r
.60688 .12979 m
.62593 .12385 L
.60477 .13171 L
F
.17 .599 .626 r
.60477 .13171 m
.62593 .12385 L
.62313 .12345 L
F
.322 .455 .288 r
.62593 .12385 m
.64319 .12772 L
.62313 .12345 L
F
.64636 .19872 m
.64319 .12772 L
.64441 .13829 L
F
.64441 .19294 m
.64319 .12772 L
.64636 .19872 L
F
.64441 .19294 m
.62313 .12345 L
.64319 .12772 L
F
.319 .457 .311 r
.56483 .31425 m
.56309 .33272 L
.56599 .32155 L
F
.322 .456 .293 r
.65901 .27155 m
.66164 .28149 L
.6607 .2765 L
F
.21 .369 .498 r
.6801 .26428 m
.65901 .27155 L
.6607 .2765 L
F
.2 .306 .439 r
.68179 .26925 m
.6607 .2765 L
.66164 .28149 L
F
.21 .369 .498 r
.6801 .26428 m
.6607 .2765 L
.68179 .26925 L
F
.205 0 0 r
.57548 .59246 m
.56887 .59403 L
.57141 .59506 L
F
.57141 .59506 m
.57747 .59362 L
.57548 .59246 L
F
.393 0 0 r
.54519 .5827 m
.5389 .58392 L
.5413 .5887 L
F
.403 0 0 r
.54519 .5827 m
.53852 .57836 L
.5389 .58392 L
F
.393 0 0 r
.54744 .5875 m
.54519 .5827 L
.5413 .5887 L
F
.212 0 0 r
.64548 .55537 m
.63893 .55186 L
.63978 .55737 L
F
.64467 .54984 m
.63893 .55186 L
.64548 .55537 L
F
.322 .455 .288 r
.64696 .20861 m
.65451 .17253 L
.65933 .18247 L
F
.318 .457 .323 r
.46584 .26041 m
.46394 .25201 L
.46342 .24432 L
F
.322 .456 .293 r
.65641 .26438 m
.66164 .28149 L
.65901 .27155 L
F
.211 .377 .506 r
.65901 .27155 m
.6801 .26428 L
.6775 .25708 L
F
.65901 .27155 m
.6775 .25708 L
.65641 .26438 L
F
.189 0 0 r
.63895 .5678 m
.63288 .56978 L
.63156 .57408 L
F
.212 0 0 r
.63895 .5678 m
.63979 .56277 L
.63288 .56978 L
F
.149 0 0 r
.60969 .58513 m
.61583 .58335 L
.61736 .58125 L
F
.128 0 0 r
.61583 .58335 m
.6237 .57935 L
.61736 .58125 L
F
.322 .456 .293 r
.65454 .25691 m
.66167 .28565 L
.65641 .26438 L
F
.195 .281 .415 r
.65454 .25691 m
.67562 .24959 L
.67465 .24255 L
F
.205 .333 .464 r
.65641 .26438 m
.67562 .24959 L
.65454 .25691 L
F
.315 .456 .336 r
.34057 .29543 m
.35747 .24975 L
.35572 .25404 L
F
.34424 .29002 m
.35747 .24975 L
.34057 .29543 L
F
.136 .043 .178 r
.37579 .24669 m
.35572 .25404 L
.35747 .24975 L
F
.37579 .24669 m
.35747 .24975 L
.37749 .2424 L
F
.003 0 0 r
.59681 .58868 m
.59083 .59065 L
.59674 .5891 L
F
.59681 .58868 m
.59027 .59041 L
.59083 .59065 L
F
0 0 0 r
.60332 .58691 m
.59681 .58868 L
.59674 .5891 L
F
.322 .456 .293 r
.65641 .26438 m
.66167 .28565 L
.66164 .28149 L
F
.182 .217 .352 r
.68275 .27425 m
.66164 .28149 L
.66167 .28565 L
F
.2 .306 .439 r
.68179 .26925 m
.66164 .28149 L
.68275 .27425 L
F
.198 0 0 r
.64548 .55537 m
.63978 .55737 L
.63979 .56277 L
F
.028 0 0 r
.51321 .14348 m
.52896 .14037 L
.50828 .14813 L
F
.51321 .14348 m
.53379 .13575 L
.52896 .14037 L
F
.006 0 0 r
.58498 .59215 m
.59083 .59065 L
.59027 .59041 L
F
.58378 .59206 m
.58498 .59215 L
.59027 .59041 L
F
.205 .333 .464 r
.65641 .26438 m
.6775 .25708 L
.67562 .24959 L
F
.155 0 0 r
.61034 .55938 m
.64078 .54733 L
.63858 .5471 L
F
.6196 .55652 m
.64078 .54733 L
.61034 .55938 L
F
0 0 0 r
.60332 .58691 m
.59674 .5891 L
.60262 .5875 L
F
.60969 .58513 m
.60332 .58691 L
.60262 .5875 L
F
.376 0 0 r
.54744 .5875 m
.5413 .5887 L
.54435 .59271 L
F
.55023 .59155 m
.54744 .5875 L
.54435 .59271 L
F
.318 .457 .323 r
.43826 .1999 m
.44294 .17836 L
.43996 .18806 L
F
.43792 .21356 m
.44294 .17836 L
.43826 .1999 L
F
.144 .074 .211 r
.46038 .18045 m
.44294 .17836 L
.46328 .17076 L
F
.46038 .18045 m
.43996 .18806 L
.44294 .17836 L
F
.316 .456 .333 r
.37117 .20984 m
.37038 .20488 L
.37292 .2148 L
F
.319 .457 .311 r
.56599 .32155 m
.56507 .33258 L
.56665 .32645 L
F
.56599 .32155 m
.56309 .33272 L
.56507 .33258 L
F
.322 .455 .288 r
.64313 .20951 m
.67467 .23662 L
.67465 .24255 L
F
.155 0 0 r
.56871 .57042 m
.60987 .55225 L
.55931 .57251 L
F
.56871 .57042 m
.61949 .55013 L
.60987 .55225 L
F
.217 .527 .63 r
.51427 .34252 m
.49375 .34952 L
.48586 .34269 L
F
.318 .457 .319 r
.48989 .24682 m
.49078 .31471 L
.48341 .30124 L
F
.49854 .32628 m
.49078 .31471 L
.48989 .24682 L
F
.50645 .33564 m
.48989 .24682 L
.49121 .2526 L
F
.49854 .32628 m
.48989 .24682 L
.50645 .33564 L
F
.007 0 0 r
.57927 .59355 m
.58498 .59215 L
.58378 .59206 L
F
.57747 .59362 m
.57927 .59355 L
.58378 .59206 L
F
.486 .342 .421 r
.6803 .16714 m
.67778 .1351 L
.68345 .17449 L
F
.323 .454 .277 r
.68239 .17045 m
.71162 .18146 L
.70668 .17549 L
F
.68489 .17287 m
.71162 .18146 L
.68239 .17045 L
F
.296 0 0 r
.55962 .59334 m
.55344 .59466 L
.55691 .59667 L
F
.56265 .59544 m
.55962 .59334 L
.55691 .59667 L
F
.203 0 0 r
.56887 .59403 m
.56265 .59544 L
.56571 .59635 L
F
.57141 .59506 m
.56887 .59403 L
.56571 .59635 L
F
0 0 0 r
.60969 .58513 m
.60262 .5875 L
.60838 .58588 L
F
.60838 .58588 m
.61583 .58335 L
.60969 .58513 L
F
.181 0 0 r
.64535 .56084 m
.63979 .56277 L
.63895 .5678 L
F
.198 0 0 r
.64535 .56084 m
.64548 .55537 L
.63979 .56277 L
F
.318 .457 .319 r
.50645 .33564 m
.49121 .2526 L
.51427 .34252 L
F
.103 0 0 r
.62957 .57752 m
.6237 .57935 L
.62164 .58161 L
F
.178 0 0 r
.62957 .57752 m
.63156 .57408 L
.6237 .57935 L
F
.128 0 0 r
.61583 .58335 m
.62164 .58161 L
.6237 .57935 L
F
.403 0 0 r
.53725 .57861 m
.5389 .58392 L
.53852 .57836 L
F
.319 .457 .311 r
.56665 .32645 m
.56507 .33258 L
.56633 .33035 L
F
.149 0 0 r
.63729 .57221 m
.63156 .57408 L
.62957 .57752 L
F
.189 0 0 r
.63729 .57221 m
.63895 .5678 L
.63156 .57408 L
F
.134 .028 .156 r
.6828 .27842 m
.66167 .28565 L
.66077 .28825 L
F
.182 .217 .352 r
.68275 .27425 m
.66167 .28565 L
.6828 .27842 L
F
.322 .455 .288 r
.64729 .20437 m
.64441 .13829 L
.64681 .14975 L
F
.64636 .19872 m
.64441 .13829 L
.64729 .20437 L
F
.348 0 0 r
.55023 .59155 m
.54435 .59271 L
.54789 .59577 L
F
.55344 .59466 m
.55023 .59155 L
.54789 .59577 L
F
.005 0 0 r
.57381 .59485 m
.57927 .59355 L
.57747 .59362 L
F
.57141 .59506 m
.57381 .59485 L
.57747 .59362 L
F
.322 .455 .288 r
.65025 .1614 m
.65451 .17253 L
.64729 .20437 L
F
.64729 .20437 m
.65451 .17253 L
.64696 .20861 L
F
.418 0 0 r
.53341 .58487 m
.5389 .58392 L
.53725 .57861 L
F
.53725 .57861 m
.53171 .57955 L
.53341 .58487 L
F
0 0 0 r
.60838 .58588 m
.61392 .58428 L
.61583 .58335 L
F
.61392 .58428 m
.62164 .58161 L
.61583 .58335 L
F
.155 0 0 r
.64429 .56595 m
.63895 .5678 L
.63729 .57221 L
F
.181 0 0 r
.64429 .56595 m
.64535 .56084 L
.63895 .5678 L
F
.406 0 0 r
.53341 .58487 m
.53595 .58964 L
.5389 .58392 L
F
.5413 .5887 m
.5389 .58392 L
.53595 .58964 L
F
.138 0 0 r
.59674 .5891 m
.59086 .59063 L
.59673 .58908 L
F
.59674 .5891 m
.59083 .59065 L
.59086 .59063 L
F
.139 0 0 r
.60262 .5875 m
.59674 .5891 L
.59673 .58908 L
F
.138 0 0 r
.58498 .59215 m
.59086 .59063 L
.59083 .59065 L
F
.139 0 0 r
.60262 .5875 m
.59673 .58908 L
.60257 .58749 L
F
0 0 0 r
.61392 .58428 m
.61916 .58271 L
.62164 .58161 L
F
.146 0 0 r
.619 .58274 m
.59673 .58908 L
.59086 .59063 L
F
.6138 .5843 m
.59673 .58908 L
.619 .58274 L
F
.6138 .5843 m
.60257 .58749 L
.59673 .58908 L
F
.464 0 0 r
.49698 .45698 m
.49871 .47236 L
.49873 .47209 L
F
.457 0 0 r
.49698 .45698 m
.49951 .47005 L
.4997 .46987 L
F
.49698 .45698 m
.49985 .46972 L
.50002 .46956 L
F
.4997 .46987 m
.49985 .46972 L
.49698 .45698 L
F
.322 .455 .288 r
.67465 .24255 m
.67562 .24959 L
.64313 .20951 L
F
.198 0 0 r
.56265 .59544 m
.55691 .59667 L
.56047 .59748 L
F
.56571 .59635 m
.56265 .59544 L
.56047 .59748 L
F
.175 0 0 r
.64564 .54947 m
.64467 .54984 L
.64548 .55537 L
F
.155 0 0 r
.6196 .55652 m
.6407 .54818 L
.64078 .54733 L
F
.62757 .55387 m
.6407 .54818 L
.6196 .55652 L
F
.139 0 0 r
.60838 .58588 m
.60262 .5875 L
.60257 .58749 L
F
.474 .343 .509 r
.33845 .2911 m
.33563 .26301 L
.33822 .26177 L
F
.473 .343 .513 r
.31305 .30189 m
.31826 .26908 L
.31564 .27033 L
F
.474 .343 .509 r
.31919 .32587 m
.31233 .29636 L
.33563 .26301 L
F
.315 .456 .336 r
.34057 .29543 m
.35572 .25404 L
.3253 .29825 L
F
.094 0 .034 r
.37579 .24669 m
.3253 .29825 L
.35572 .25404 L
F
.138 0 0 r
.58504 .59212 m
.59086 .59063 L
.58498 .59215 L
F
0 0 0 r
.62702 .57994 m
.62164 .58161 L
.61916 .58271 L
F
.62401 .5812 m
.62702 .57994 L
.61916 .58271 L
F
.146 0 0 r
.62383 .58124 m
.59086 .59063 L
.58504 .59212 L
F
.619 .58274 m
.59086 .59063 L
.62383 .58124 L
F
.139 0 0 r
.60838 .58588 m
.60257 .58749 L
.60829 .58589 L
F
.146 0 0 r
.60829 .58589 m
.60257 .58749 L
.6138 .5843 L
F
.486 .343 .429 r
.66514 .19583 m
.67668 .20486 L
.66499 .19169 L
F
.66514 .19583 m
.66147 .22461 L
.67668 .20486 L
F
.67668 .20486 m
.66399 .18678 L
.66499 .19169 L
F
.67668 .20486 m
.66228 .18191 L
.66399 .18678 L
F
.093 0 0 r
.69789 .19733 m
.67668 .20486 L
.66147 .22461 L
F
.322 .455 .288 r
.64729 .20437 m
.64681 .14975 L
.65025 .1614 L
F
.001 0 0 r
.57141 .59506 m
.56571 .59635 L
.56867 .59602 L
F
.56867 .59602 m
.57381 .59485 L
.57141 .59506 L
F
.138 0 0 r
.57937 .59351 m
.58504 .59212 L
.58498 .59215 L
F
.57927 .59355 m
.57937 .59351 L
.58498 .59215 L
F
.449 0 0 r
.52487 .58042 m
.50734 .49363 L
.50712 .49368 L
F
.103 0 0 r
.62702 .57994 m
.62957 .57752 L
.62164 .58161 L
F
.073 0 0 r
.6349 .57579 m
.62957 .57752 L
.62702 .57994 L
F
.149 0 0 r
.6349 .57579 m
.63729 .57221 L
.62957 .57752 L
F
.295 0 0 r
.55344 .59466 m
.54789 .59577 L
.55175 .5977 L
F
.55691 .59667 m
.55344 .59466 L
.55175 .5977 L
F
.16 0 0 r
.65031 .55356 m
.64548 .55537 L
.64535 .56084 L
F
.175 0 0 r
.65031 .55356 m
.64564 .54947 L
.64548 .55537 L
F
.155 0 0 r
.55931 .57251 m
.59927 .5548 L
.55113 .57415 L
F
.55931 .57251 m
.60987 .55225 L
.59927 .5548 L
F
0 0 0 r
.63189 .57836 m
.62702 .57994 L
.62401 .5812 L
F
.62401 .5812 m
.6284 .57978 L
.63189 .57836 L
F
.146 0 0 r
.62819 .57982 m
.58504 .59212 L
.57937 .59351 L
F
.62383 .58124 m
.58504 .59212 L
.62819 .57982 L
F
.14 0 0 r
.60829 .58589 m
.61392 .58428 L
.60838 .58588 L
F
.385 0 0 r
.5413 .5887 m
.53595 .58964 L
.53921 .59363 L
F
.54435 .59271 m
.5413 .5887 L
.53921 .59363 L
F
.449 0 0 r
.52487 .58042 m
.50712 .49368 L
.50665 .4938 L
F
.175 0 0 r
.64954 .54799 m
.64564 .54947 L
.65031 .55356 L
F
.018 0 0 r
.68194 .28102 m
.66077 .28825 L
.65609 .29217 L
F
.134 .028 .156 r
.6828 .27842 m
.66077 .28825 L
.68194 .28102 L
F
.14 0 0 r
.60829 .58589 m
.6138 .5843 L
.61392 .58428 L
F
.32 .457 .307 r
.58558 .30713 m
.58592 .3255 L
.58397 .32563 L
F
.58676 .31445 m
.58592 .3255 L
.58558 .30713 L
F
.322 .455 .288 r
.68194 .28102 m
.68179 .26925 L
.68275 .27425 L
F
.018 0 0 r
.68194 .28102 m
.65609 .29217 L
.67736 .28491 L
F
.322 .455 .288 r
.67736 .28491 m
.68179 .26925 L
.68194 .28102 L
F
.322 .456 .293 r
.60944 .18834 m
.61645 .18205 L
.6299 .20784 L
F
.61645 .18205 m
.62402 .19171 L
.6299 .20784 L
F
.62402 .19171 m
.62737 .19939 L
.6299 .20784 L
F
.197 .292 .427 r
.62509 .20633 m
.64729 .20437 L
.626 .21196 L
F
.17 .167 .303 r
.626 .21196 m
.64729 .20437 L
.64696 .20861 L
F
.195 .595 .656 r
.6241 .21807 m
.64313 .20951 L
.62173 .21712 L
F
.22 .485 .598 r
.62173 .21712 m
.64313 .20951 L
.64048 .20593 L
F
.322 .455 .288 r
.67736 .28491 m
.64048 .20593 L
.68179 .26925 L
F
.64048 .20593 m
.6801 .26428 L
.68179 .26925 L
F
.112 0 0 r
.64233 .57048 m
.63729 .57221 L
.6349 .57579 L
F
.155 0 0 r
.64233 .57048 m
.64429 .56595 L
.63729 .57221 L
F
.453 0 0 r
.50665 .4938 m
.5056 .49361 L
.52487 .58042 L
F
.322 .455 .288 r
.64048 .20593 m
.6775 .25708 L
.6801 .26428 L
F
.138 0 0 r
.57394 .5948 m
.57937 .59351 L
.57927 .59355 L
F
.57381 .59485 m
.57394 .5948 L
.57927 .59355 L
F
.322 .455 .288 r
.64313 .20951 m
.67562 .24959 L
.6775 .25708 L
F
.139 0 0 r
.65007 .55908 m
.64535 .56084 L
.64429 .56595 L
F
.16 0 0 r
.65007 .55908 m
.65031 .55356 L
.64535 .56084 L
F
.073 0 0 r
.63189 .57836 m
.6349 .57579 L
.62702 .57994 L
F
0 0 0 r
.63189 .57836 m
.6284 .57978 L
.63617 .57689 L
F
.63226 .57846 m
.63617 .57689 L
.6284 .57978 L
F
.146 0 0 r
.63203 .57851 m
.57937 .59351 L
.57394 .5948 L
F
.62819 .57982 m
.57937 .59351 L
.63203 .57851 L
F
0 0 0 r
.31826 .26908 m
.33563 .26301 L
.31564 .27033 L
F
.31826 .26908 m
.33822 .26177 L
.33563 .26301 L
F
.053 0 0 r
.55772 .4409 m
.56109 .44023 L
.55694 .44156 L
F
.14 0 0 r
.61392 .58428 m
.6138 .5843 L
.619 .58274 L
F
.619 .58274 m
.61916 .58271 L
.61392 .58428 L
F
.322 .455 .288 r
.68194 .28102 m
.68275 .27425 L
.6828 .27842 L
F
.64313 .20951 m
.6775 .25708 L
.64048 .20593 L
F
.351 0 0 r
.54435 .59271 m
.53921 .59363 L
.54305 .59664 L
F
.54789 .59577 m
.54435 .59271 L
.54305 .59664 L
F
.486 .342 .421 r
.67819 .16309 m
.67544 .12234 L
.6803 .16714 L
F
.323 .303 .796 r
.67917 .17603 m
.67602 .16868 L
.68345 .17449 L
F
.68345 .17449 m
.67602 .16868 L
.6803 .16714 L
F
.328 .327 .836 r
.6803 .16714 m
.67602 .16868 L
.67391 .16464 L
F
.6803 .16714 m
.67391 .16464 L
.67819 .16309 L
F
.323 .454 .277 r
.67959 .17395 m
.6854 .11211 L
.68531 .10303 L
F
.486 .342 .421 r
.67819 .16309 m
.67602 .16056 L
.67043 .133 L
F
.332 .385 .929 r
.67819 .16309 m
.67391 .16464 L
.67173 .16211 L
F
.67819 .16309 m
.67173 .16211 L
.67602 .16056 L
F
.323 .454 .277 r
.67066 .10608 m
.67959 .17395 L
.68531 .10303 L
F
0 0 0 r
.56571 .59635 m
.56047 .59748 L
.56393 .59704 L
F
.56867 .59602 m
.56571 .59635 L
.56393 .59704 L
F
.32 .457 .307 r
.58676 .31445 m
.58715 .32327 L
.58592 .3255 L
F
.58745 .31936 m
.58715 .32327 L
.58676 .31445 L
F
.323 .454 .277 r
.68239 .17045 m
.70668 .17549 L
.70166 .16724 L
F
.456 0 0 r
.52487 .58042 m
.5056 .49361 L
.50516 .49335 L
F
.188 0 0 r
.55691 .59667 m
.55175 .5977 L
.55575 .59843 L
F
.56047 .59748 m
.55691 .59667 L
.55575 .59843 L
F
.217 .527 .63 r
.51427 .34252 m
.48586 .34269 L
.50645 .33564 L
F
.129 .564 .571 r
.56309 .33272 m
.58592 .3255 L
.56507 .33258 L
F
.486 .343 .429 r
.64069 .10662 m
.66029 .15606 L
.64132 .10276 L
F
.138 0 0 r
.56883 .59596 m
.57394 .5948 L
.57381 .59485 L
F
.56867 .59602 m
.56883 .59596 L
.57381 .59485 L
F
.109 0 0 r
.64882 .56428 m
.64429 .56595 L
.64233 .57048 L
F
.139 0 0 r
.64882 .56428 m
.65007 .55908 L
.64429 .56595 L
F
.303 .434 .992 r
.55694 .44156 m
.56002 .4397 L
.55586 .44104 L
F
.55694 .44156 m
.56109 .44023 L
.56002 .4397 L
F
.456 0 0 r
.52487 .58042 m
.50516 .49335 L
.50494 .49322 L
F
.037 0 0 r
.63959 .57419 m
.6349 .57579 L
.63189 .57836 L
F
.63189 .57836 m
.63617 .57689 L
.63959 .57419 L
F
0 0 0 r
.6398 .57557 m
.63617 .57689 L
.63226 .57846 L
F
.63226 .57846 m
.63553 .57727 L
.6398 .57557 L
F
.146 0 0 r
.63527 .57733 m
.57394 .5948 L
.56883 .59596 L
F
.63203 .57851 m
.57394 .5948 L
.63527 .57733 L
F
.434 0 0 r
.53341 .58487 m
.53171 .57955 L
.53079 .57968 L
F
.112 0 0 r
.63959 .57419 m
.64233 .57048 L
.6349 .57579 L
F
.456 0 0 r
.5049 .4932 m
.52487 .58042 L
.50494 .49322 L
F
.458 0 0 r
.50385 .49218 m
.52487 .58042 L
.5049 .4932 L
F
.141 0 0 r
.62383 .58124 m
.61916 .58271 L
.619 .58274 L
F
.62401 .5812 m
.61916 .58271 L
.62383 .58124 L
F
.289 0 0 r
.54789 .59577 m
.54305 .59664 L
.54726 .59852 L
F
.55175 .5977 m
.54789 .59577 L
.54726 .59852 L
F
.418 0 0 r
.5288 .58553 m
.53146 .5903 L
.53341 .58487 L
F
.53146 .5903 m
.53595 .58964 L
.53341 .58487 L
F
.434 0 0 r
.53341 .58487 m
.53079 .57968 L
.5288 .58553 L
F
.155 0 0 r
.62757 .55387 m
.63837 .5496 L
.6407 .54818 L
F
.63393 .55153 m
.63837 .5496 L
.62757 .55387 L
F
.434 0 0 r
.5288 .58553 m
.53079 .57968 L
.52707 .5802 L
F
.326 .387 .939 r
.56002 .4397 m
.55439 .43959 L
.55586 .44104 L
F
.48 .344 .477 r
.55439 .43959 m
.55049 .45474 L
.55586 .44104 L
F
.124 0 0 r
.65188 .54701 m
.64954 .54799 L
.65031 .55356 L
F
.167 .159 .298 r
.45877 .19231 m
.43996 .18806 L
.46038 .18045 L
F
.45877 .19231 m
.43826 .1999 L
.43996 .18806 L
F
.147 .078 .21 r
.73949 .21004 m
.71807 .21754 L
.71715 .22177 L
F
.219 .488 .602 r
.50645 .33564 m
.48586 .34269 L
.47789 .3334 L
F
.48 .344 .477 r
.54284 .39832 m
.54407 .45398 L
.54985 .45954 L
F
.326 .387 .939 r
.55855 .43826 m
.55439 .43959 L
.56002 .4397 L
F
.327 .346 .873 r
.55439 .43959 m
.55855 .43826 L
.55743 .43662 L
F
.55439 .43959 m
.55743 .43662 L
.55327 .43797 L
F
.48 .344 .477 r
.55439 .43959 m
.55327 .43797 L
.55049 .45474 L
F
.299 .226 .654 r
.5524 .43564 m
.55616 .43187 L
.55201 .43322 L
F
.316 .284 .763 r
.55327 .43797 m
.55656 .4343 L
.5524 .43564 L
F
.55327 .43797 m
.55743 .43662 L
.55656 .4343 L
F
.48 .344 .477 r
.55049 .45474 m
.55327 .43797 L
.5524 .43564 L
F
.299 .226 .654 r
.5524 .43564 m
.55656 .4343 L
.55616 .43187 L
F
.282 .18 .564 r
.56514 .44724 m
.54407 .45398 L
.54284 .39832 L
F
.56514 .44724 m
.54284 .39832 L
.56364 .39147 L
F
.065 0 0 r
.64661 .56891 m
.64233 .57048 L
.63959 .57419 L
F
.109 0 0 r
.64661 .56891 m
.64882 .56428 L
.64233 .57048 L
F
.447 0 0 r
.52286 .48875 m
.52286 .48875 L
.54454 .57524 L
F
.392 0 0 r
.53146 .5903 m
.53492 .59428 L
.53595 .58964 L
F
.53921 .59363 m
.53595 .58964 L
.53492 .59428 L
F
0 0 0 r
.56047 .59748 m
.55575 .59843 L
.55968 .59789 L
F
.56393 .59704 m
.56047 .59748 L
.55968 .59789 L
F
.139 0 0 r
.56393 .59704 m
.56883 .59596 L
.56867 .59602 L
F
.105 0 0 r
.6542 .55195 m
.65031 .55356 L
.65007 .55908 L
F
.124 0 0 r
.6542 .55195 m
.65188 .54701 L
.65031 .55356 L
F
.155 0 0 r
.55113 .57415 m
.58819 .55765 L
.54454 .57524 L
F
.55113 .57415 m
.59927 .5548 L
.58819 .55765 L
F
.139 0 0 r
.56393 .59704 m
.56413 .59698 L
.56883 .59596 L
F
0 0 0 r
.63959 .57419 m
.63617 .57689 L
.64355 .57274 L
F
.6398 .57557 m
.64355 .57274 L
.63617 .57689 L
F
.146 0 0 r
.63786 .5763 m
.56883 .59596 L
.56413 .59698 L
F
.63527 .57733 m
.56883 .59596 L
.63786 .5763 L
F
.104 0 .069 r
.50828 .14813 m
.52516 .14761 L
.50439 .15538 L
F
.50828 .14813 m
.52896 .14037 L
.52516 .14761 L
F
.473 .343 .513 r
.30919 .30883 m
.31564 .27033 L
.29193 .30374 L
F
.14 0 .047 r
.33563 .26301 m
.29193 .30374 L
.31564 .27033 L
F
.462 0 0 r
.52487 .58042 m
.50319 .49126 L
.50281 .4906 L
F
.461 0 0 r
.51185 .45186 m
.51496 .46562 L
.51491 .46569 L
F
.51547 .46477 m
.51544 .46482 L
.51185 .45186 L
F
.094 0 .034 r
.34592 .29082 m
.3253 .29825 L
.37579 .24669 L
F
.142 0 0 r
.62401 .5812 m
.62819 .57982 L
.6284 .57978 L
F
.62383 .58124 m
.62819 .57982 L
.62401 .5812 L
F
.129 .564 .571 r
.56309 .33272 m
.58397 .32563 L
.58592 .3255 L
F
.209 .569 .654 r
.55576 .32837 m
.58397 .32563 L
.56309 .33272 L
F
.462 0 0 r
.5234 .58056 m
.50281 .4906 L
.50222 .48954 L
F
.455 0 0 r
.52487 .58042 m
.50281 .4906 L
.5234 .58056 L
F
.093 0 0 r
.69789 .19733 m
.66147 .22461 L
.68308 .217 L
F
.322 .455 .288 r
.67188 .2861 m
.64048 .20593 L
.67736 .28491 L
F
.197 .292 .427 r
.62509 .20633 m
.64636 .19872 L
.64729 .20437 L
F
.21 .368 .498 r
.62314 .20057 m
.64636 .19872 L
.62509 .20633 L
F
.22 .485 .598 r
.62173 .21712 m
.64048 .20593 L
.61907 .21357 L
F
.214 .403 .529 r
.61907 .21357 m
.64048 .20593 L
.63814 .20055 L
F
.322 .455 .288 r
.67188 .2861 m
.63814 .20055 L
.64048 .20593 L
F
.66562 .28451 m
.63814 .20055 L
.67188 .2861 L
F
.66562 .28451 m
.65875 .28014 L
.63814 .20055 L
F
.21 .368 .498 r
.62314 .20057 m
.64441 .19294 L
.64636 .19872 L
F
.218 .44 .561 r
.62058 .196 m
.64441 .19294 L
.62314 .20057 L
F
.214 .403 .529 r
.61907 .21357 m
.63814 .20055 L
.61672 .20822 L
F
.204 .332 .465 r
.61672 .20822 m
.63814 .20055 L
.63665 .19462 L
F
.322 .455 .288 r
.63814 .20055 m
.65148 .27307 L
.63665 .19462 L
F
.63814 .20055 m
.65875 .28014 L
.65148 .27307 L
F
.132 0 .004 r
.68308 .217 m
.66147 .22461 L
.64702 .24883 L
F
.68308 .217 m
.64702 .24883 L
.66905 .24113 L
F
.322 .455 .288 r
.63665 .19462 m
.64401 .26347 L
.63656 .2516 L
F
.63665 .19462 m
.65148 .27307 L
.64401 .26347 L
F
.322 .456 .293 r
.6241 .21807 m
.62229 .27101 L
.62984 .28054 L
F
.219 .492 .605 r
.65148 .27307 m
.62984 .28054 L
.62229 .27101 L
F
.65148 .27307 m
.62229 .27101 L
.64401 .26347 L
F
.322 .456 .293 r
.62173 .21712 m
.62229 .27101 L
.6241 .21807 L
F
.62173 .21712 m
.61479 .25921 L
.62229 .27101 L
F
.218 .459 .578 r
.64401 .26347 m
.62229 .27101 L
.61479 .25921 L
F
.64401 .26347 m
.61479 .25921 L
.63656 .2516 L
F
.162 0 .106 r
.66905 .24113 m
.64702 .24883 L
.63346 .27767 L
F
.217 .531 .633 r
.65875 .28014 m
.62984 .28054 L
.65148 .27307 L
F
.486 .343 .429 r
.63427 .2756 m
.63096 .28025 L
.63346 .27767 L
F
.322 .456 .293 r
.61907 .21357 m
.61479 .25921 L
.62173 .21712 L
F
.61907 .21357 m
.60755 .24548 L
.61479 .25921 L
F
.216 .43 .554 r
.63656 .2516 m
.61479 .25921 L
.60755 .24548 L
F
.303 0 0 r
.57841 .27142 m
.61823 .28639 L
.57239 .25932 L
F
.453 0 0 r
.57136 .26936 m
.5706 .26779 L
.57127 .26933 L
F
.57841 .27142 m
.57095 .26796 L
.57136 .26936 L
F
.57095 .26796 m
.5706 .26779 L
.57136 .26936 L
F
.303 0 0 r
.58637 .28245 m
.62903 .2909 L
.57841 .27142 L
F
.434 0 0 r
.57841 .27142 m
.57468 .28073 L
.58637 .28245 L
F
.57468 .28073 m
.57444 .28134 L
.5749 .28138 L
F
.57468 .28073 m
.5749 .28138 L
.58637 .28245 L
F
.486 .343 .429 r
.63777 .26663 m
.63521 .26986 L
.6359 .27142 L
F
.216 .43 .554 r
.62974 .23852 m
.60755 .24548 L
.62936 .2378 L
F
.63656 .2516 m
.60906 .2458 L
.62974 .23852 L
F
.60906 .2458 m
.60755 .24548 L
.62974 .23852 L
F
.486 .343 .429 r
.66439 .19851 m
.63965 .259 L
.64046 .25974 L
F
.66439 .19851 m
.66147 .22461 L
.66514 .19583 L
F
.218 .44 .561 r
.62058 .196 m
.64186 .18835 L
.64441 .19294 L
F
.218 .538 .636 r
.61799 .19366 m
.64186 .18835 L
.62058 .196 L
F
.322 .456 .293 r
.61645 .18205 m
.62023 .18568 L
.62402 .19171 L
F
.218 .538 .636 r
.61799 .19366 m
.6393 .18598 L
.64186 .18835 L
F
.186 .239 .376 r
.61524 .20231 m
.63665 .19462 L
.63635 .18951 L
F
.204 .332 .465 r
.61672 .20822 m
.63665 .19462 L
.61524 .20231 L
F
.322 .455 .288 r
.63635 .18951 m
.63656 .2516 L
.62936 .2378 L
F
.63665 .19462 m
.63656 .2516 L
.63635 .18951 L
F
.486 .343 .429 r
.63329 .24596 m
.63245 .25832 L
.63943 .24525 L
F
.63438 .24431 m
.63943 .24525 L
.66439 .19851 L
F
.63329 .24596 m
.63943 .24525 L
.63438 .24431 L
F
.303 0 0 r
.57239 .25932 m
.60837 .27985 L
.56851 .24655 L
F
.467 0 0 r
.5659 .26069 m
.56503 .26077 L
.56552 .26077 L
F
.57239 .25932 m
.56586 .26061 L
.5659 .26069 L
F
.56586 .26061 m
.56503 .26077 L
.5659 .26069 L
F
.453 0 0 r
.57239 .25932 m
.57008 .26448 L
.57841 .27142 L
F
.57008 .26448 m
.56999 .26467 L
.5702 .26484 L
F
.57008 .26448 m
.5702 .26484 L
.57841 .27142 L
F
.45 0 0 r
.57841 .27142 m
.57225 .27184 L
.57282 .2735 L
F
.289 0 0 r
.58513 .26502 m
.58805 .26347 L
.58679 .2643 L
F
.452 0 0 r
.57841 .27142 m
.57138 .26941 L
.57172 .27036 L
F
.62 .528 0 r
.57163 .27017 m
.57159 .27018 L
.57163 .27017 L
F
.452 0 0 r
.57841 .27142 m
.57172 .27036 L
.57244 .27183 L
F
.453 0 0 r
.56999 .26467 m
.57051 .2662 L
.57127 .2667 L
F
.57094 .26543 m
.57127 .2667 L
.57841 .27142 L
F
.56999 .26467 m
.57127 .2667 L
.57094 .26543 L
F
.446 0 0 r
.57421 .27724 m
.57356 .27601 L
.57394 .27762 L
F
.57841 .27142 m
.57367 .2759 L
.57421 .27724 L
F
.57367 .2759 m
.57356 .27601 L
.57421 .27724 L
F
.59 .44 0 r
.57349 .27603 m
.57291 .27461 L
.57316 .27614 L
F
.448 0 0 r
.57367 .2759 m
.57318 .27467 L
.57356 .27601 L
F
.57318 .27467 m
.57324 .27491 L
.57356 .27601 L
F
.57841 .27142 m
.57315 .27451 L
.57367 .2759 L
F
.57315 .27451 m
.57314 .27451 L
.57315 .27452 L
F
.57315 .27451 m
.57315 .27452 L
.57367 .2759 L
F
.303 0 0 r
.57841 .27142 m
.62903 .2909 L
.61823 .28639 L
F
.445 0 0 r
.57437 .27931 m
.57432 .27937 L
.57433 .27939 L
F
.57841 .27142 m
.57436 .27929 L
.57437 .27931 L
F
.57436 .27929 m
.57432 .27937 L
.57437 .27931 L
F
.303 0 0 r
.57239 .25932 m
.61823 .28639 L
.60837 .27985 L
F
.56851 .24655 m
.60837 .27985 L
.59986 .27154 L
F
.445 0 0 r
.57394 .27762 m
.57407 .2784 L
.57841 .27142 L
F
.542 .321 0 r
.57441 .28239 m
.57362 .27894 L
.57362 .28266 L
F
.445 0 0 r
.57416 .27875 m
.57426 .2795 L
.57432 .27937 L
F
.57418 .27906 m
.57426 .2795 L
.57416 .27875 L
F
.57413 .27831 m
.57432 .27937 L
.57841 .27142 L
F
.57407 .2784 m
.57416 .27875 L
.57413 .27831 L
F
.57416 .27875 m
.57432 .27937 L
.57413 .27831 L
F
.452 0 0 r
.57138 .26941 m
.5713 .26939 L
.57151 .26993 L
F
.453 0 0 r
.56958 .26559 m
.56965 .26571 L
.57054 .2663 L
F
.57051 .2662 m
.57054 .2663 L
.57841 .27142 L
F
.56958 .26559 m
.57054 .2663 L
.57051 .2662 L
F
.655 .697 0 r
.56984 .26619 m
.56777 .26313 L
.5698 .2662 L
F
.454 0 0 r
.57841 .27142 m
.56965 .26571 L
.56991 .26629 L
F
.56965 .26571 m
.56999 .26654 L
.5706 .26779 L
F
.453 0 0 r
.56999 .26467 m
.56958 .26559 L
.57051 .2662 L
F
.303 0 0 r
.56688 .23348 m
.59986 .27154 L
.59308 .26182 L
F
.56851 .24655 m
.59986 .27154 L
.56688 .23348 L
F
.467 0 0 r
.57239 .25932 m
.56694 .26177 L
.5671 .2619 L
F
.507 .896 0 r
.56469 .26079 m
.56392 .26105 L
.56604 .26114 L
F
.56532 .26093 m
.56604 .26114 L
.56627 .26115 L
F
.56469 .26079 m
.56604 .26114 L
.56532 .26093 L
F
.303 0 0 r
.56758 .22054 m
.59308 .26182 L
.5883 .25109 L
F
.56688 .23348 m
.59308 .26182 L
.56758 .22054 L
F
.457 0 0 r
.59308 .26182 m
.59184 .26342 L
.5883 .25109 L
F
.59184 .26342 m
.58969 .26154 L
.5883 .25109 L
F
.59022 .26551 m
.58933 .26416 L
.5883 .25109 L
F
.58951 .26644 m
.58928 .26593 L
.58914 .26388 L
F
.58933 .26416 m
.58914 .26388 L
.5883 .25109 L
F
.58951 .26644 m
.58914 .26388 L
.58933 .26416 L
F
.467 0 0 r
.5883 .25109 m
.58576 .25581 L
.58567 .25579 L
F
.461 0 0 r
.57239 .25932 m
.56931 .26521 L
.56956 .26565 L
F
.309 0 0 r
.56909 .26483 m
.56909 .26483 L
.56931 .26521 L
F
.461 0 0 r
.56909 .26483 m
.56931 .26521 L
.57239 .25932 L
F
.309 0 0 r
.56909 .26483 m
.58294 .25996 L
.56931 .26521 L
F
.58294 .25996 m
.58493 .25926 L
.58294 .26001 L
F
.58294 .25996 m
.58294 .26001 L
.56931 .26521 L
F
.58493 .25926 m
.58494 .25928 L
.56931 .26521 L
F
.314 0 0 r
.5827 .25827 m
.56909 .26483 L
.57419 .262 L
F
.58497 .25728 m
.58272 .25835 L
.5827 .25827 L
F
.58272 .25835 m
.56909 .26483 L
.5827 .25827 L
F
.303 0 0 r
.57061 .20813 m
.5883 .25109 L
.58576 .23981 L
F
.56758 .22054 m
.5883 .25109 L
.57061 .20813 L
F
.57061 .20813 m
.58576 .23981 L
.57588 .19665 L
F
.58325 .18648 m
.58576 .23981 L
.58556 .22846 L
F
.57588 .19665 m
.58576 .23981 L
.58325 .18648 L
F
.467 0 0 r
.58046 .24786 m
.58556 .22846 L
.58576 .23981 L
F
.461 0 0 r
.57239 .25932 m
.56882 .26433 L
.56909 .26483 L
F
.463 0 0 r
.57239 .25932 m
.56782 .26271 L
.56806 .2631 L
F
.56901 .26407 m
.56806 .2631 L
.56882 .26433 L
F
.57239 .25932 m
.56806 .2631 L
.56901 .26407 L
F
.304 0 0 r
.58435 .25636 m
.58162 .25788 L
.5805 .25834 L
F
.465 0 0 r
.5671 .2619 m
.56778 .26274 L
.57239 .25932 L
F
.314 0 0 r
.58435 .25636 m
.5805 .25834 L
.58389 .25583 L
F
.65 .81 0 r
.58046 .2584 m
.58053 .25827 L
.5751 .25995 L
F
.58471 .25717 m
.5751 .25995 L
.5744 .26025 L
F
.314 0 0 r
.5805 .25834 m
.58095 .2575 L
.58389 .25583 L
F
.463 0 0 r
.56782 .26271 m
.56815 .26331 L
.56882 .26433 L
F
.307 0 0 r
.58389 .25583 m
.58095 .2575 L
.56778 .26274 L
F
.314 0 0 r
.58497 .25728 m
.57419 .262 L
.5849 .25716 L
F
.31 0 0 r
.56909 .26483 m
.58505 .25741 L
.58591 .25891 L
F
.58497 .25728 m
.58505 .25741 L
.56909 .26483 L
F
.655 .697 0 r
.58442 .25775 m
.57776 .2599 L
.5845 .25803 L
F
.57776 .2599 m
.56777 .26313 L
.57561 .26089 L
F
.57776 .2599 m
.57561 .26089 L
.58501 .25822 L
F
.453 0 0 r
.5883 .25109 m
.58837 .26292 L
.58807 .26251 L
F
.29 0 0 r
.58167 .27128 m
.58932 .26668 L
.58985 .26818 L
F
.62 .528 0 r
.57701 .27264 m
.57668 .27288 L
.57713 .27313 L
F
.29 0 0 r
.58985 .26818 m
.58993 .26842 L
.58361 .27072 L
F
.454 0 0 r
.57841 .27142 m
.56991 .26629 L
.57103 .26799 L
F
.453 0 0 r
.57127 .26933 m
.5713 .26939 L
.57138 .26941 L
F
.57136 .26936 m
.57138 .26941 L
.57841 .27142 L
F
.57127 .26933 m
.57138 .26941 L
.57136 .26936 L
F
.448 0 0 r
.57282 .2735 m
.57303 .27421 L
.57841 .27142 L
F
.62 .528 0 r
.57312 .27446 m
.57312 .27445 L
.5731 .27446 L
F
.448 0 0 r
.57303 .27421 m
.57314 .27451 L
.57841 .27142 L
F
.62 .528 0 r
.57577 .27241 m
.57284 .27434 L
.57291 .27461 L
F
.448 0 0 r
.57303 .27421 m
.57312 .27452 L
.57314 .27451 L
F
.62 .528 0 r
.57713 .27313 m
.57577 .27241 L
.57312 .27445 L
F
.281 0 0 r
.57301 .27339 m
.58689 .26511 L
.57319 .2741 L
F
.443 0 0 r
.57841 .27142 m
.57433 .27991 L
.57444 .28134 L
F
.445 0 0 r
.57426 .27952 m
.57433 .27991 L
.57841 .27142 L
F
.298 0 0 r
.57701 .27264 m
.58844 .26439 L
.58932 .26668 L
F
.445 0 0 r
.5883 .25109 m
.58928 .26593 L
.58839 .26426 L
F
.58928 .26593 m
.58932 .26668 L
.58844 .26439 L
F
.58928 .26593 m
.58844 .26439 L
.58841 .2643 L
F
.58928 .26593 m
.58841 .2643 L
.58839 .26426 L
F
.457 0 0 r
.59184 .26342 m
.59022 .26551 L
.58969 .26154 L
F
.435 0 0 r
.59986 .27154 m
.59511 .27499 L
.59308 .26182 L
F
.59511 .27499 m
.59344 .27259 L
.59308 .26182 L
F
.59356 .27611 m
.59258 .27413 L
.59269 .27139 L
F
.59331 .26864 m
.59269 .27139 L
.59308 .26182 L
F
.59356 .27611 m
.59269 .27139 L
.59331 .26864 L
F
.434 0 0 r
.57429 .28355 m
.57414 .28425 L
.58637 .28245 L
F
.58637 .28245 m
.57436 .28318 L
.57429 .28355 L
F
.435 0 0 r
.59511 .27499 m
.59356 .27611 L
.59344 .27259 L
F
.59356 .27611 m
.59246 .2769 L
.59258 .27413 L
F
.59246 .2769 m
.59167 .27748 L
.59171 .27572 L
F
.59246 .2769 m
.59171 .27572 L
.59187 .27502 L
F
.59167 .27748 m
.59155 .27642 L
.59174 .27462 L
F
.59246 .2769 m
.59174 .27462 L
.59193 .27283 L
F
.59258 .27413 m
.59193 .27283 L
.59308 .26182 L
F
.59246 .2769 m
.59193 .27283 L
.59258 .27413 L
F
.62 .528 0 r
.58504 .26632 m
.58421 .26687 L
.58842 .26576 L
F
.457 0 0 r
.59022 .26551 m
.58951 .26644 L
.58933 .26416 L
F
.449 0 0 r
.58951 .26644 m
.58985 .26818 L
.58932 .26668 L
F
.59308 .26182 m
.59015 .2676 L
.58951 .26644 L
F
.59015 .2676 m
.58985 .26818 L
.58951 .26644 L
F
.62 .528 0 r
.58504 .26632 m
.58842 .26576 L
.58828 .26549 L
F
.58606 .26557 m
.58826 .26435 L
.57984 .2673 L
F
.305 0 0 r
.58744 .26432 m
.58805 .26347 L
.58816 .26435 L
F
.57282 .2735 m
.57878 .26958 L
.58689 .26511 L
F
.62 .528 0 r
.5886 .26486 m
.57984 .2673 L
.57967 .26765 L
F
.289 0 0 r
.57246 .27173 m
.57952 .26799 L
.573 .27339 L
F
.452 0 0 r
.57244 .27183 m
.57172 .27036 L
.57225 .27184 L
F
.57138 .26941 m
.57176 .27057 L
.57225 .27184 L
F
.297 0 0 r
.57176 .27057 m
.57952 .26799 L
.57225 .27184 L
F
.289 0 0 r
.57952 .26799 m
.57891 .26931 L
.573 .27339 L
F
.62 .528 0 r
.57956 .26789 m
.5716 .27018 L
.57946 .26812 L
F
.57956 .26789 m
.57946 .26812 L
.58421 .26687 L
F
.57967 .26765 m
.57984 .2673 L
.57159 .27018 L
F
.641 .608 0 r
.5878 .26451 m
.58187 .26619 L
.57163 .27017 L
F
.297 0 0 r
.5713 .26939 m
.58805 .26347 L
.58513 .26502 L
F
.5713 .26939 m
.58513 .26502 L
.57455 .26883 L
F
.641 .608 0 r
.58187 .26619 m
.57151 .26993 L
.57163 .27017 L
F
.62 .528 0 r
.5716 .27018 m
.5716 .27018 L
.58812 .26584 L
F
.429 0 0 r
.59187 .27278 m
.59171 .27248 L
.59308 .26182 L
F
.435 0 0 r
.58637 .28245 m
.57468 .28136 L
.57446 .28262 L
F
.57468 .28136 m
.57439 .28258 L
.57436 .28318 L
F
.435 .107 0 r
.58018 .2805 m
.58225 .27966 L
.57762 .28127 L
F
.57764 .28134 m
.57762 .28127 L
.57362 .28266 L
F
.58018 .2805 m
.57762 .28127 L
.57764 .28134 L
F
.435 0 0 r
.58637 .28245 m
.57446 .28262 L
.57451 .28317 L
F
.198 0 0 r
.57771 .2815 m
.57429 .28355 L
.57436 .28318 L
F
.59143 .27464 m
.58633 .27729 L
.58406 .27833 L
F
.271 0 0 r
.59143 .27464 m
.58406 .27833 L
.59125 .27358 L
F
.268 0 0 r
.57426 .2795 m
.57645 .27835 L
.57426 .27952 L
F
.57645 .27835 m
.57656 .27831 L
.57426 .27952 L
F
.271 0 0 r
.58406 .27833 m
.58766 .27569 L
.59125 .27358 L
F
.254 0 0 r
.59153 .27593 m
.58839 .27732 L
.59143 .27464 L
F
.23 0 0 r
.58347 .27949 m
.59143 .27761 L
.57429 .28355 L
F
.435 .107 0 r
.5906 .27697 m
.59155 .27642 L
.58897 .27732 L
F
.59148 .27666 m
.59155 .27642 L
.5906 .27697 L
F
.58604 .27848 m
.58897 .27732 L
.58225 .27966 L
F
.59144 .27679 m
.58897 .27732 L
.58604 .27848 L
F
.23 0 0 r
.59148 .27666 m
.59143 .27761 L
.58347 .27949 L
F
.435 .107 0 r
.59144 .27679 m
.58225 .27966 L
.58018 .2805 L
F
.23 0 0 r
.59153 .27593 m
.59151 .27624 L
.58839 .27732 L
F
.254 0 0 r
.58839 .27732 m
.58633 .27729 L
.59143 .27464 L
F
.369 0 0 r
.59155 .27641 m
.59155 .27643 L
.59155 .27644 L
F
.59193 .27283 m
.59174 .27462 L
.59174 .27461 L
F
.59308 .26182 m
.59193 .27283 L
.59193 .27283 L
F
.59193 .27283 m
.59174 .27462 L
.59193 .27283 L
F
.542 .321 0 r
.5915 .2762 m
.59127 .27545 L
.59149 .27621 L
F
.376 0 0 r
.59187 .27278 m
.59155 .27641 L
.59153 .27593 L
F
.59193 .27283 m
.59155 .27641 L
.59187 .27278 L
F
.254 0 0 r
.58347 .27949 m
.57429 .28355 L
.5778 .28172 L
F
.198 0 0 r
.5778 .28172 m
.57429 .28355 L
.57771 .2815 L
F
.271 0 0 r
.57771 .2815 m
.57436 .28318 L
.5763 .28208 L
F
.435 .107 0 r
.59147 .27678 m
.57362 .28266 L
.57584 .2822 L
F
.435 0 0 r
.57451 .28317 m
.57446 .28262 L
.57436 .28318 L
F
.233 0 0 r
.5763 .28208 m
.57436 .28318 L
.57439 .28258 L
F
.209 0 0 r
.59143 .27761 m
.57414 .28425 L
.57429 .28355 L
F
.155 0 0 r
.59143 .27761 m
.58341 .28113 L
.57414 .28425 L
F
.432 0 0 r
.57479 .28415 m
.57372 .2856 L
.58637 .28245 L
F
.57414 .28425 m
.57393 .28493 L
.57479 .28415 L
F
.57393 .28493 m
.57372 .2856 L
.57479 .28415 L
F
.209 .569 .654 r
.55576 .32837 m
.57672 .32123 L
.58397 .32563 L
F
.217 .527 .63 r
.54808 .32137 m
.57672 .32123 L
.55576 .32837 L
F
.32 .457 .307 r
.53386 .2478 m
.57672 .32123 L
.56912 .31416 L
F
.217 .527 .63 r
.54808 .32137 m
.56912 .31416 L
.57672 .32123 L
F
.219 .488 .602 r
.54029 .31189 m
.56912 .31416 L
.54808 .32137 L
F
.32 .457 .307 r
.53979 .26399 m
.56912 .31416 L
.5614 .30461 L
F
.53386 .2478 m
.56912 .31416 L
.53979 .26399 L
F
.219 .488 .602 r
.54029 .31189 m
.5614 .30461 L
.56912 .31416 L
F
.432 0 0 r
.57356 .2864 m
.55626 .34217 L
.56607 .3227 L
F
.57372 .2856 m
.57348 .2864 L
.57356 .2864 L
F
.57348 .2864 m
.55626 .34217 L
.57356 .2864 L
F
.967 .687 0 r
.56774 .2846 m
.56979 .28637 L
.57158 .28662 L
F
.494 .892 0 r
.57009 .28627 m
.57158 .28662 L
.56979 .28637 L
F
.432 0 0 r
.57372 .2856 m
.57356 .2864 L
.58637 .28245 L
F
.57356 .2864 m
.56607 .3227 L
.58417 .28681 L
F
.57356 .2864 m
.58417 .28681 L
.58637 .28245 L
F
.418 0 0 r
.57393 .28493 m
.55488 .34068 L
.55626 .34217 L
F
.57414 .28425 m
.5739 .28496 L
.57393 .28493 L
F
.5739 .28496 m
.55488 .34068 L
.57393 .28493 L
F
.486 .343 .429 r
.63214 .26287 m
.63183 .26746 L
.63304 .26491 L
F
.63214 .26287 m
.63304 .26491 L
.63628 .25804 L
F
.63585 .25548 m
.63699 .25653 L
.66439 .19851 L
F
.63245 .25832 m
.63356 .26005 L
.64084 .24551 L
F
.63943 .24525 m
.64084 .24551 L
.66439 .19851 L
F
.63245 .25832 m
.64084 .24551 L
.63943 .24525 L
F
.63183 .26746 m
.63204 .26815 L
.64006 .25421 L
F
.63204 .26815 m
.63384 .26845 L
.64006 .25421 L
F
.63183 .26746 m
.64006 .25421 L
.63628 .25804 L
F
.63138 .27408 m
.632 .27771 L
.63567 .26875 L
F
.101 0 0 r
.57383 .28502 m
.57384 .28501 L
.57383 .28502 L
F
.57384 .28501 m
.57384 .28501 L
.57383 .28502 L
F
.431 0 0 r
.57373 .2851 m
.5739 .28496 L
.57414 .28425 L
F
.155 0 0 r
.58341 .28113 m
.57389 .28477 L
.57414 .28425 L
F
.239 0 0 r
.59142 .27766 m
.58319 .28125 L
.59143 .27761 L
F
.435 .107 0 r
.57636 .28413 m
.57408 .28384 L
.57384 .28501 L
F
.58071 .28262 m
.57934 .28287 L
.57636 .28413 L
F
.57934 .28287 m
.57408 .28384 L
.57636 .28413 L
F
.58314 .28128 m
.57408 .28384 L
.58071 .28262 L
F
.431 0 0 r
.57357 .28544 m
.55488 .34068 L
.57378 .2853 L
F
.101 0 0 r
.57639 .28414 m
.57384 .28501 L
.57383 .28502 L
F
.239 0 0 r
.57648 .28418 m
.57357 .28544 L
.57637 .28421 L
F
.439 0 0 r
.57357 .28544 m
.57306 .28597 L
.57284 .28637 L
F
.57304 .28638 m
.57284 .28637 L
.54794 .33075 L
F
.57357 .28544 m
.57284 .28637 L
.57304 .28638 L
F
.434 0 0 r
.57325 .28639 m
.54892 .33249 L
.55488 .34068 L
F
.57357 .28544 m
.57308 .28638 L
.57325 .28639 L
F
.57308 .28638 m
.54892 .33249 L
.57325 .28639 L
F
.101 0 0 r
.57235 .28635 m
.57241 .28626 L
.57158 .28662 L
F
.494 .892 0 r
.57235 .28635 m
.57235 .28635 L
.57234 .28635 L
F
.448 0 0 r
.54794 .33075 m
.54892 .33249 L
.57308 .28638 L
F
0 0 0 r
.57305 .286 m
.58994 .28021 L
.58219 .2829 L
F
.44 0 0 r
.57283 .28637 m
.57306 .28597 L
.57304 .286 L
F
.54794 .33075 m
.57284 .28637 L
.57283 .28637 L
F
.57284 .28637 m
.57306 .28597 L
.57283 .28637 L
F
.448 0 0 r
.57304 .28638 m
.57308 .28638 L
.57335 .28587 L
F
.57304 .28638 m
.57335 .28587 L
.57333 .28588 L
F
0 0 0 r
.57305 .286 m
.58994 .28021 L
.57305 .286 L
F
.494 .892 0 r
.57234 .28635 m
.57235 .28635 L
.57158 .28662 L
F
.441 0 0 r
.54794 .33075 m
.57283 .28637 L
.57204 .28643 L
F
.57283 .28637 m
.57304 .286 L
.57227 .28633 L
F
0 0 0 r
.57304 .286 m
.58219 .2829 L
.57253 .28622 L
F
.101 0 0 r
.57753 .28456 m
.57728 .28459 L
.57235 .28635 L
F
0 0 0 r
.57304 .286 m
.57305 .286 L
.57305 .286 L
F
.448 0 0 r
.57333 .28588 m
.57335 .28587 L
.57357 .28544 L
F
.043 0 0 r
.57648 .28418 m
.5752 .28485 L
.57484 .28489 L
F
.5752 .28485 m
.57306 .28597 L
.57484 .28489 L
F
.57484 .28489 m
.57306 .28597 L
.57357 .28544 L
F
.57672 .28426 m
.57306 .28597 L
.57648 .28418 L
F
.41 0 0 r
.60795 .28041 m
.59986 .27154 L
.60837 .27985 L
F
.303 0 0 r
.60701 .30006 m
.64032 .29316 L
.596 .2921 L
F
.387 0 0 r
.596 .2921 m
.56942 .35481 L
.60701 .30006 L
F
.303 0 0 r
.596 .2921 m
.62903 .2909 L
.58637 .28245 L
F
.596 .2921 m
.64032 .29316 L
.62903 .2909 L
F
.411 0 0 r
.58637 .28245 m
.56175 .34815 L
.596 .2921 L
F
.401 0 0 r
.596 .2921 m
.56636 .35215 L
.56942 .35481 L
F
.56175 .34815 m
.56636 .35215 L
.596 .2921 L
F
.41 0 0 r
.57017 .33106 m
.59535 .28059 L
.60795 .28041 L
F
.59535 .28059 m
.59986 .27154 L
.60795 .28041 L
F
.066 0 0 r
.57306 .28597 m
.59021 .27999 L
.57304 .286 L
F
.027 0 0 r
.57306 .28597 m
.59056 .27971 L
.59021 .27999 L
F
.14 0 0 r
.59086 .27917 m
.59056 .27971 L
.58204 .28233 L
F
.428 0 0 r
.59183 .27859 m
.5918 .27838 L
.59986 .27154 L
F
.59056 .27971 m
.59086 .27917 L
.591 .27906 L
F
.59095 .27928 m
.591 .27906 L
.5918 .27838 L
F
.59056 .27971 m
.591 .27906 L
.59095 .27928 L
F
.59056 .27971 m
.5918 .27838 L
.59183 .27859 L
F
.5918 .27838 m
.59408 .27626 L
.59986 .27154 L
F
.59086 .27917 m
.59179 .27833 L
.5918 .27838 L
F
.59179 .27833 m
.59408 .27626 L
.5918 .27838 L
F
.486 .343 .429 r
.63384 .26845 m
.63567 .26875 L
.64271 .25153 L
F
.63384 .26845 m
.64271 .25153 L
.64006 .25421 L
F
.63214 .26287 m
.63628 .25804 L
.6328 .26157 L
F
.376 0 0 r
.59155 .27641 m
.59155 .27641 L
.59187 .27278 L
F
.59155 .27641 m
.59155 .27639 L
.59153 .27593 L
F
.369 0 0 r
.59174 .27461 m
.59155 .27642 L
.59155 .27641 L
F
.59174 .27462 m
.59155 .27642 L
.59174 .27461 L
F
.435 .107 0 r
.59154 .27648 m
.59155 .27642 L
.59144 .27679 L
F
.59155 .27643 m
.59155 .27642 L
.59145 .27679 L
F
.376 0 0 r
.59155 .27644 m
.59148 .27666 L
.59151 .27624 L
F
.59155 .27639 m
.59151 .27624 L
.59153 .27593 L
F
.542 .321 0 r
.59155 .27639 m
.59155 .27642 L
.59156 .27642 L
F
.59151 .27624 m
.59155 .27642 L
.59155 .27639 L
F
.435 0 0 r
.57468 .28136 m
.57444 .28134 L
.57441 .28206 L
F
.542 .321 0 r
.57444 .28238 m
.57433 .28119 L
.57441 .28239 L
F
.435 0 0 r
.57444 .28238 m
.57441 .28206 L
.57439 .28258 L
F
.57468 .28136 m
.57441 .28206 L
.57444 .28238 L
F
.542 .321 0 r
.59151 .27624 m
.57441 .28211 L
.59155 .27642 L
F
.376 0 0 r
.59155 .27644 m
.59151 .27624 L
.59155 .27639 L
F
.486 .343 .429 r
.63245 .25832 m
.63214 .26287 L
.63356 .26005 L
F
.63965 .259 m
.63701 .26545 L
.64046 .25974 L
F
.486 .342 .421 r
.65867 .24823 m
.69789 .19733 L
.68308 .217 L
F
.65299 .25549 m
.65863 .24819 L
.65867 .24823 L
F
.65863 .24819 m
.69789 .19733 L
.65867 .24823 L
F
.486 .343 .429 r
.64006 .25421 m
.64271 .25153 L
.66439 .19851 L
F
.63628 .25804 m
.64006 .25421 L
.66439 .19851 L
F
.486 .342 .421 r
.65299 .25547 m
.65861 .24818 L
.65299 .25549 L
F
.65861 .24818 m
.69789 .19733 L
.65863 .24819 L
F
.65861 .24818 m
.65863 .24819 L
.65299 .25549 L
F
.117 0 0 r
.6407 .23466 m
.64171 .2343 L
.63329 .24596 L
F
.486 .343 .429 r
.66439 .19851 m
.64702 .24883 L
.66147 .22461 L
F
.63687 .26894 m
.64702 .24883 L
.66439 .19851 L
F
.63346 .27767 m
.63751 .26905 L
.63687 .26894 L
F
.63751 .26905 m
.64702 .24883 L
.63687 .26894 L
F
.542 .321 0 r
.59145 .27622 m
.59146 .27626 L
.59147 .27626 L
F
.429 0 0 r
.59204 .27998 m
.59986 .27154 L
.59535 .28059 L
F
.59183 .27859 m
.59986 .27154 L
.59204 .27998 L
F
.431 0 0 r
.59167 .27748 m
.59118 .27862 L
.59142 .27766 L
F
.59986 .27154 m
.59176 .27815 L
.59167 .27748 L
F
.59176 .27815 m
.59118 .27862 L
.59167 .27748 L
F
.542 .321 0 r
.59146 .27622 m
.59147 .27626 L
.5915 .27625 L
F
.429 0 0 r
.59086 .27976 m
.59183 .27859 L
.59204 .27998 L
F
.59056 .27971 m
.59094 .27937 L
.59086 .27976 L
F
.59094 .27937 m
.59183 .27859 L
.59086 .27976 L
F
.101 0 0 r
.62783 .2666 m
.62835 .26607 L
.59766 .27673 L
F
.58582 .28092 m
.58889 .27978 L
.57384 .28501 L
F
.58857 .27999 m
.57383 .28502 L
.58343 .28183 L
F
.58373 .28173 m
.57642 .28416 L
.57648 .28418 L
F
.207 0 0 r
.58204 .28233 m
.57306 .28597 L
.57679 .28429 L
F
.14 0 0 r
.58204 .28233 m
.59056 .27971 L
.57306 .28597 L
F
.027 0 0 r
.57304 .286 m
.5902 .27999 L
.58994 .28021 L
F
.5902 .27999 m
.59021 .27999 L
.58994 .28021 L
F
.127 0 0 r
.58219 .2829 m
.58994 .28021 L
.58964 .28029 L
F
.101 0 0 r
.58951 .2804 m
.58902 .28051 L
.57753 .28456 L
F
.58902 .28051 m
.58373 .28173 L
.57777 .28445 L
F
.58902 .28051 m
.57777 .28445 L
.57753 .28456 L
F
.58373 .28173 m
.57648 .28418 L
.5775 .28454 L
F
.57777 .28445 m
.5775 .28454 L
.57753 .28456 L
F
.58373 .28173 m
.5775 .28454 L
.57777 .28445 L
F
.59073 .27926 m
.57902 .28324 L
.57882 .28332 L
F
.62783 .2666 m
.59073 .27925 L
.59073 .27926 L
F
.59073 .27925 m
.57902 .28324 L
.59073 .27926 L
F
.207 0 0 r
.59118 .27862 m
.5911 .27866 L
.59142 .27766 L
F
.435 .107 0 r
.58889 .27978 m
.58314 .28128 L
.58071 .28262 L
F
.59096 .27906 m
.58868 .27971 L
.58889 .27978 L
F
.58868 .27971 m
.58314 .28128 L
.58889 .27978 L
F
.207 0 0 r
.5911 .27866 m
.58859 .27967 L
.59135 .27769 L
F
.101 0 0 r
.62783 .2666 m
.59065 .27928 L
.62783 .2666 L
F
.59065 .27928 m
.57384 .28501 L
.59065 .27928 L
F
.59065 .27928 m
.59065 .27928 L
.62783 .2666 L
F
.207 0 0 r
.58859 .27967 m
.58789 .27942 L
.59135 .27769 L
F
.435 .107 0 r
.58868 .27971 m
.58626 .28004 L
.58268 .28141 L
F
.59096 .27906 m
.58838 .2796 L
.58868 .27971 L
F
.58838 .2796 m
.58626 .28004 L
.58868 .27971 L
F
.043 0 0 r
.59142 .27766 m
.5877 .27935 L
.58319 .28125 L
F
.239 0 0 r
.58319 .28125 m
.58341 .28113 L
.59143 .27761 L
F
.435 .107 0 r
.58626 .28004 m
.57441 .2825 L
.58268 .28141 L
F
.207 0 0 r
.58789 .27942 m
.5877 .27935 L
.59142 .27766 L
F
.435 .107 0 r
.59117 .27815 m
.57584 .2822 L
.58626 .28004 L
F
.14 0 0 r
.59118 .27862 m
.59103 .27888 L
.58859 .27967 L
F
.435 .107 0 r
.59116 .27816 m
.58626 .28004 L
.59096 .27906 L
F
.207 0 0 r
.58204 .28233 m
.57679 .28429 L
.5877 .27935 L
F
.58204 .28233 m
.5877 .27935 L
.58789 .27942 L
F
.58859 .27967 m
.58204 .28233 L
.58789 .27942 L
F
.101 0 0 r
.58887 .27988 m
.58889 .27978 L
.58582 .28092 L
F
.14 0 0 r
.58859 .27967 m
.59086 .27917 L
.58204 .28233 L
F
.101 0 0 r
.58857 .27999 m
.58343 .28183 L
.59026 .27957 L
F
.59047 .27937 m
.59026 .27957 L
.62709 .26735 L
F
.58857 .27999 m
.59026 .27957 L
.59047 .27937 L
F
.59052 .27948 m
.58373 .28173 L
.58951 .2804 L
F
.155 0 0 r
.58341 .28113 m
.57637 .28421 L
.57389 .28477 L
F
.431 0 0 r
.57383 .28506 m
.57378 .2853 L
.5739 .28496 L
F
.57357 .28544 m
.57378 .2853 L
.57383 .28506 L
F
.57357 .28544 m
.5739 .28496 L
.57373 .2851 L
F
.155 0 0 r
.57637 .28421 m
.57357 .28544 L
.57373 .2851 L
F
.101 0 0 r
.57638 .28414 m
.57384 .28501 L
.57639 .28414 L
F
.155 0 0 r
.57637 .28421 m
.57373 .2851 L
.57389 .28477 L
F
.043 0 0 r
.5877 .27935 m
.57679 .28429 L
.58319 .28125 L
F
.57679 .28429 m
.57306 .28597 L
.57672 .28426 L
F
.57679 .28429 m
.57672 .28426 L
.58319 .28125 L
F
.101 0 0 r
.57728 .28459 m
.57383 .28502 L
.57249 .28623 L
F
.57642 .28416 m
.57383 .28502 L
.57753 .28456 L
F
.239 0 0 r
.58319 .28125 m
.57648 .28418 L
.58341 .28113 L
F
.57648 .28418 m
.57637 .28421 L
.58341 .28113 L
F
.101 0 0 r
.57882 .28332 m
.57638 .28414 L
.57639 .28414 L
F
.57902 .28324 m
.57638 .28414 L
.57882 .28332 L
F
.043 0 0 r
.58319 .28125 m
.57672 .28426 L
.57648 .28418 L
F
.435 .107 0 r
.57408 .28384 m
.57405 .284 L
.57384 .28501 L
F
.101 0 0 r
.57383 .28502 m
.57384 .28501 L
.57291 .28533 L
F
.57241 .28626 m
.57291 .28533 L
.57171 .2865 L
F
.57383 .28502 m
.57291 .28533 L
.57235 .28635 L
F
.435 .107 0 r
.57384 .28501 m
.57408 .28384 L
.5738 .28502 L
F
.5738 .28502 m
.57362 .28266 L
.57291 .28533 L
F
.57441 .2825 m
.57362 .28266 L
.5738 .28502 L
F
.967 .687 0 r
.57291 .28533 m
.57159 .27018 L
.56392 .26105 L
F
.57291 .28533 m
.57362 .27894 L
.57159 .27018 L
F
.57291 .28533 m
.57362 .28266 L
.57362 .27894 L
F
.57291 .28533 m
.56392 .26105 L
.56774 .2846 L
F
.56774 .2846 m
.57158 .28662 L
.57291 .28533 L
F
.494 .892 0 r
.5801 .28283 m
.57361 .28587 L
.57042 .28623 L
F
.277 0 0 r
.57051 .2862 m
.5801 .28283 L
.57563 .28425 L
F
.435 .107 0 r
.57408 .28384 m
.57408 .28384 L
.57405 .284 L
F
.58268 .28141 m
.57441 .2825 L
.57408 .28384 L
F
.59147 .27678 m
.57584 .2822 L
.59117 .27815 L
F
.542 .321 0 r
.59145 .27622 m
.57441 .28211 L
.59146 .27626 L
F
.59156 .27642 m
.57441 .28211 L
.57444 .28238 L
F
.233 0 0 r
.59125 .27358 m
.58802 .27542 L
.57444 .28134 L
F
.542 .321 0 r
.59149 .27621 m
.57895 .27985 L
.57441 .28211 L
F
.57895 .27985 m
.57441 .28206 L
.57441 .28211 L
F
.233 0 0 r
.58802 .27542 m
.57524 .28166 L
.57444 .28134 L
F
.255 0 0 r
.59125 .27358 m
.57444 .28134 L
.57433 .27991 L
F
.542 .321 0 r
.59127 .27545 m
.57433 .28119 L
.59149 .27621 L
F
.269 0 0 r
.57433 .27991 m
.57426 .27952 L
.59125 .27358 L
F
.265 0 0 r
.57426 .27952 m
.58283 .2759 L
.59125 .27358 L
F
.58283 .2759 m
.59117 .27311 L
.59125 .27358 L
F
.486 .343 .429 r
.63329 .24596 m
.63042 .26275 L
.63183 .26746 L
F
.117 0 0 r
.66439 .19851 m
.66865 .19699 L
.64833 .22385 L
F
.64833 .22385 m
.66865 .19699 L
.64171 .2343 L
F
.66439 .19851 m
.64171 .2343 L
.6407 .23466 L
F
.302 .235 .67 r
.66399 .18678 m
.66925 .19016 L
.66499 .19169 L
F
.66399 .18678 m
.66824 .18525 L
.66925 .19016 L
F
.277 .17 .545 r
.66499 .19169 m
.6694 .1943 L
.66514 .19583 L
F
.66499 .19169 m
.66925 .19016 L
.6694 .1943 L
F
.209 .037 .273 r
.66514 .19583 m
.66865 .19699 L
.66439 .19851 L
F
.66514 .19583 m
.6694 .1943 L
.66865 .19699 L
F
.117 0 0 r
.63329 .24596 m
.66865 .19699 L
.63773 .24441 L
F
.486 .343 .428 r
.66824 .18525 m
.6386 .24272 L
.66865 .19699 L
F
.6386 .24272 m
.63773 .24441 L
.63881 .24276 L
F
.6386 .24272 m
.63881 .24276 L
.66865 .19699 L
F
.445 0 0 r
.5883 .25109 m
.58839 .26426 L
.58837 .2642 L
F
.467 0 0 r
.5883 .25109 m
.58567 .25579 L
.58492 .25561 L
F
.47 0 0 r
.5883 .25109 m
.58353 .25524 L
.58335 .25519 L
F
.5883 .25109 m
.58335 .25519 L
.583 .2548 L
F
.58335 .25519 m
.58331 .25522 L
.58327 .25516 L
F
.58335 .25519 m
.58327 .25516 L
.583 .2548 L
F
.467 0 0 r
.57239 .25932 m
.56584 .26056 L
.56586 .26061 L
F
.57239 .25932 m
.56618 .26104 L
.56629 .26115 L
F
.56618 .26104 m
.56639 .26128 L
.56694 .26177 L
F
.56851 .24655 m
.565 .2596 L
.57239 .25932 L
F
.65 .81 0 r
.56633 .26113 m
.56633 .26112 L
.56613 .26119 L
F
.467 0 0 r
.565 .2596 m
.56584 .26056 L
.57239 .25932 L
F
.469 0 0 r
.5883 .25109 m
.58389 .25583 L
.58344 .25531 L
F
.58435 .25636 m
.58389 .25583 L
.5883 .25109 L
F
.462 0 0 r
.5883 .25109 m
.58664 .26034 L
.58661 .26028 L
F
.458 0 0 r
.58664 .26034 m
.58767 .26255 L
.58664 .26034 L
F
.5883 .25109 m
.5877 .26198 L
.58664 .26034 L
F
.5877 .26198 m
.58767 .26255 L
.58664 .26034 L
F
.462 0 0 r
.5883 .25109 m
.58661 .26028 L
.58603 .25878 L
F
.308 0 0 r
.56956 .26565 m
.58597 .25901 L
.58661 .26028 L
F
.58557 .26068 m
.58663 .26031 L
.58664 .26034 L
F
.454 0 0 r
.57103 .26799 m
.56991 .26629 L
.5706 .26779 L
F
.304 0 0 r
.5706 .26779 m
.58664 .26034 L
.58767 .26255 L
F
.306 0 0 r
.56999 .26654 m
.58664 .26034 L
.5706 .26779 L
F
.641 .608 0 r
.57664 .26404 m
.58531 .26077 L
.56988 .26617 L
F
.58663 .26031 m
.58456 .26102 L
.56988 .26617 L
F
.454 0 0 r
.56965 .26571 m
.56956 .26565 L
.56977 .26602 L
F
.56977 .26602 m
.56956 .26565 L
.56999 .26654 L
F
.453 0 0 r
.56958 .26559 m
.56956 .26565 L
.56965 .26571 L
F
.306 0 0 r
.56956 .26565 m
.58519 .26079 L
.56974 .26603 L
F
.308 0 0 r
.56956 .26565 m
.58661 .26028 L
.58519 .26079 L
F
.314 0 0 r
.57471 .26131 m
.56882 .26433 L
.57174 .26269 L
F
.304 0 0 r
.57471 .26131 m
.56909 .26483 L
.56882 .26433 L
F
.57428 .26188 m
.56909 .26483 L
.57471 .26131 L
F
.57419 .262 m
.56909 .26483 L
.57428 .26188 L
F
.655 .697 0 r
.57396 .2623 m
.56782 .26311 L
.56796 .26334 L
F
.57877 .26147 m
.57405 .26218 L
.57396 .2623 L
F
.57405 .26218 m
.56782 .26311 L
.57396 .2623 L
F
.309 0 0 r
.58493 .25926 m
.58591 .25891 L
.58494 .25928 L
F
.56931 .26521 m
.58597 .25901 L
.56956 .26565 L
F
.311 0 0 r
.56931 .26521 m
.58591 .25891 L
.58597 .25901 L
F
.655 .697 0 r
.58525 .25815 m
.56782 .26311 L
.58661 .26028 L
F
.57776 .2599 m
.58501 .25822 L
.58482 .25795 L
F
.65 .81 0 r
.58471 .25717 m
.58263 .25762 L
.58053 .25827 L
F
.58471 .25717 m
.58053 .25827 L
.58046 .2584 L
F
.463 0 0 r
.56782 .26271 m
.56778 .26274 L
.56782 .26272 L
F
.56795 .26296 m
.56793 .26297 L
.56815 .26331 L
F
.307 0 0 r
.58095 .2575 m
.56793 .26297 L
.56778 .26274 L
F
.308 0 0 r
.56778 .26274 m
.5671 .2619 L
.57737 .25819 L
F
.57734 .25864 m
.57737 .25819 L
.58389 .25583 L
F
.56778 .26274 m
.57737 .25819 L
.57734 .25864 L
F
.299 0 0 r
.58389 .25583 m
.5671 .2619 L
.56694 .26177 L
F
.467 0 0 r
.56764 .26145 m
.56629 .26115 L
.56694 .26177 L
F
.57239 .25932 m
.56629 .26115 L
.56764 .26145 L
F
.469 0 0 r
.56552 .26077 m
.56613 .26105 L
.56618 .26104 L
F
.5659 .26069 m
.56618 .26104 L
.57239 .25932 L
F
.56552 .26077 m
.56618 .26104 L
.5659 .26069 L
F
.65 .81 0 r
.56627 .26116 m
.56613 .26119 L
.56613 .2612 L
F
.301 0 0 r
.58344 .25531 m
.56694 .26177 L
.56639 .26128 L
F
.58344 .25531 m
.56639 .26128 L
.57437 .25832 L
F
.305 0 0 r
.58389 .25583 m
.56694 .26177 L
.58344 .25531 L
F
.65 .81 0 r
.58323 .2555 m
.56626 .26115 L
.56627 .26116 L
F
.56626 .26115 m
.56613 .26119 L
.56627 .26116 L
F
.57075 .25966 m
.56573 .26134 L
.56873 .26041 L
F
.467 0 0 r
.56618 .26104 m
.56613 .26105 L
.56639 .26128 L
F
.286 0 0 r
.58344 .25531 m
.57437 .25832 L
.58331 .25522 L
F
.65 .81 0 r
.58323 .2555 m
.58311 .25529 L
.56633 .26112 L
F
.58311 .25529 m
.58307 .25523 L
.569 .26019 L
F
.58311 .25529 m
.569 .26019 L
.56633 .26112 L
F
.286 0 0 r
.58321 .25515 m
.56613 .26105 L
.58287 .25489 L
F
.57636 .25758 m
.56613 .26105 L
.58321 .25515 L
F
.507 .896 0 r
.5832 .25519 m
.58254 .25539 L
.569 .26019 L
F
.286 0 0 r
.57437 .25832 m
.56613 .26105 L
.58331 .25522 L
F
.507 .896 0 r
.569 .26019 m
.5689 .2602 L
.56633 .26112 L
F
.5689 .2602 m
.56628 .26111 L
.56633 .26112 L
F
.65 .81 0 r
.58323 .2555 m
.56633 .26112 L
.56633 .26113 L
F
.314 0 0 r
.58483 .25707 m
.58162 .25788 L
.58435 .25636 L
F
.65 .81 0 r
.58263 .25762 m
.56721 .26098 L
.56671 .26165 L
F
.56721 .26098 m
.5663 .26118 L
.56639 .26128 L
F
.56721 .26098 m
.56639 .26128 L
.56671 .26165 L
F
.5833 .25593 m
.56614 .26121 L
.58471 .25717 L
F
.301 0 0 r
.57437 .25832 m
.56639 .26128 L
.56622 .26113 L
F
.57269 .25888 m
.56622 .26113 L
.56613 .26105 L
F
.57437 .25832 m
.56622 .26113 L
.57269 .25888 L
F
.467 0 0 r
.56586 .26061 m
.56476 .26076 L
.56503 .26077 L
F
.56476 .26076 m
.5648 .26078 L
.56503 .26077 L
F
.27 0 0 r
.57729 .25678 m
.56817 .2603 L
.56604 .26059 L
F
.5828 .25491 m
.57732 .25693 L
.57729 .25678 L
F
.57732 .25693 m
.56817 .2603 L
.57729 .25678 L
F
.322 .456 .293 r
.61672 .20822 m
.58164 .12219 L
.59478 .2139 L
F
.59478 .2139 m
.58164 .12219 L
.58067 .13429 L
F
.59478 .2139 m
.58067 .13429 L
.58964 .19702 L
F
.60944 .18834 m
.61071 .18344 L
.61645 .18205 L
F
.61672 .20822 m
.59514 .12396 L
.58385 .11229 L
F
.61672 .20822 m
.58385 .11229 L
.58164 .12219 L
F
.61691 .22009 m
.61092 .2037 L
.60944 .18834 L
F
.61092 .2037 m
.60951 .19538 L
.60944 .18834 L
F
.58964 .19702 m
.58067 .13429 L
.58101 .14825 L
F
.58964 .19702 m
.58101 .14825 L
.58555 .1801 L
F
.202 .327 .461 r
.61145 .18913 m
.58555 .1801 L
.60733 .17216 L
F
.61145 .18913 m
.58964 .19702 L
.58555 .1801 L
F
.322 .456 .293 r
.61524 .20231 m
.59514 .12396 L
.61672 .20822 L
F
.61691 .22009 m
.61349 .21229 L
.61092 .2037 L
F
.207 .353 .486 r
.61661 .20608 m
.59478 .2139 L
.58964 .19702 L
F
.322 .456 .293 r
.61524 .20231 m
.60477 .13171 L
.60193 .13133 L
F
.60193 .13133 m
.59861 .12867 L
.61524 .20231 L
F
.61524 .20231 m
.59861 .12867 L
.59514 .12396 L
F
.186 .239 .376 r
.61524 .20231 m
.63635 .18951 L
.61497 .19721 L
F
.207 .353 .486 r
.61661 .20608 m
.58964 .19702 L
.61145 .18913 L
F
.303 0 0 r
.59248 .17797 m
.58556 .22846 L
.58773 .21752 L
F
.58325 .18648 m
.58556 .22846 L
.59248 .17797 L
F
.427 0 0 r
.57476 .24627 m
.58773 .21752 L
.58556 .22846 L
F
.27 0 0 r
.56817 .2603 m
.56613 .26105 L
.56604 .26059 L
F
.56604 .26059 m
.56613 .26105 L
.56552 .26077 L
F
.189 0 0 r
.56598 .2606 m
.56552 .26077 L
.56541 .26077 L
F
.56598 .2606 m
.56541 .26077 L
.56503 .26077 L
F
.467 0 0 r
.56579 .26051 m
.56553 .2606 L
.56584 .26056 L
F
.56584 .26056 m
.56476 .26076 L
.56586 .26061 L
F
.472 0 0 r
.58172 .24756 m
.58249 .25038 L
.58116 .25468 L
F
.189 0 0 r
.58207 .25473 m
.56598 .2606 L
.56503 .26077 L
F
.58207 .25473 m
.56598 .2606 L
.58207 .25473 L
F
.229 0 0 r
.58287 .25489 m
.56552 .26077 L
.58212 .25471 L
F
.507 .896 0 r
.5689 .2602 m
.56523 .2607 L
.56628 .26111 L
F
.107 0 0 r
.56505 .26077 m
.56503 .26077 L
.56505 .26077 L
F
.231 0 0 r
.56505 .26077 m
.56503 .26077 L
.56505 .26077 L
F
.507 .896 0 r
.56523 .2607 m
.56494 .26081 L
.56628 .26111 L
F
.107 0 0 r
.57379 .25765 m
.56505 .26077 L
.56849 .25954 L
F
.57463 .25735 m
.56505 .26077 L
.57379 .25765 L
F
.58116 .25502 m
.56505 .26077 L
.58115 .25502 L
F
.27 0 0 r
.58281 .25491 m
.56817 .2603 L
.5828 .25491 L
F
.507 .896 0 r
.58254 .25539 m
.56665 .2602 L
.569 .26019 L
F
.467 0 0 r
.565 .2596 m
.56553 .2606 L
.56579 .26051 L
F
.56481 .26069 m
.56482 .26073 L
.56584 .26056 L
F
.5647 .26071 m
.56478 .26072 L
.56481 .26069 L
F
.56478 .26072 m
.56482 .26073 L
.56481 .26069 L
F
.507 .896 0 r
.56475 .26076 m
.56474 .26076 L
.56392 .26105 L
F
.107 0 0 r
.58207 .25469 m
.58202 .25471 L
.58191 .25475 L
F
.58202 .25471 m
.56849 .25954 L
.58187 .25476 L
F
.58202 .25471 m
.58187 .25476 L
.58191 .25475 L
F
.507 .896 0 r
.56473 .26077 m
.56392 .26105 L
.56472 .26078 L
F
.467 0 0 r
.565 .2596 m
.5647 .26071 L
.56553 .2606 L
F
.231 0 0 r
.58212 .25471 m
.56505 .26077 L
.58207 .25469 L
F
.56505 .26077 m
.56505 .26077 L
.58207 .25469 L
F
.507 .896 0 r
.56473 .26077 m
.56472 .26078 L
.56826 .25959 L
F
.56826 .25958 m
.56826 .25959 L
.58215 .25493 L
F
.56473 .26077 m
.56826 .25959 L
.56826 .25958 L
F
.58186 .25486 m
.56473 .26077 L
.58215 .25493 L
F
.467 0 0 r
.56469 .26075 m
.56476 .26076 L
.56584 .26056 L
F
.184 0 0 r
.56848 .25955 m
.56503 .26077 L
.5648 .26078 L
F
.507 .896 0 r
.56665 .2602 m
.56548 .26055 L
.56523 .2607 L
F
.56548 .26055 m
.56477 .26077 L
.56489 .26075 L
F
.56548 .26055 m
.56489 .26075 L
.56523 .2607 L
F
.107 0 0 r
.56849 .25954 m
.56848 .25955 L
.57546 .25705 L
F
.58115 .25502 m
.57463 .25735 L
.57379 .25765 L
F
.58207 .25469 m
.58116 .25502 L
.58115 .25502 L
F
.467 0 0 r
.58158 .24616 m
.58172 .24756 L
.57862 .2535 L
F
.507 .896 0 r
.58112 .25511 m
.581 .25504 L
.56474 .26076 L
F
.082 0 0 r
.581 .25504 m
.57647 .25669 L
.56474 .26076 L
F
.471 0 0 r
.5883 .25109 m
.58207 .25469 L
.58212 .25447 L
F
.5878 .24888 m
.58212 .25447 L
.58576 .23981 L
F
.5883 .25109 m
.58212 .25447 L
.5878 .24888 L
F
.453 0 0 r
.58805 .26347 m
.58767 .26255 L
.5883 .25109 L
F
.465 0 0 r
.5883 .25109 m
.58505 .25741 L
.58497 .25728 L
F
.5883 .25109 m
.58591 .25891 L
.58505 .25741 L
F
.58597 .25901 m
.58591 .25891 L
.5883 .25109 L
F
.65 .81 0 r
.62193 .24262 m
.58201 .25591 L
.62308 .24369 L
F
.27 0 0 r
.58287 .25489 m
.58281 .25491 L
.5828 .25491 L
F
.47 0 0 r
.58335 .25519 m
.58344 .25531 L
.58331 .25522 L
F
.58353 .25524 m
.58344 .25531 L
.58335 .25519 L
F
.65 .81 0 r
.62193 .24262 m
.58307 .25523 L
.58323 .2555 L
F
.47 0 0 r
.583 .2548 m
.58331 .25522 L
.58287 .25489 L
F
.472 0 0 r
.58287 .25489 m
.58212 .25471 L
.5883 .25109 L
F
.507 .896 0 r
.6211 .24185 m
.60174 .24835 L
.58327 .25516 L
F
.60174 .24835 m
.58229 .25488 L
.58278 .25502 L
F
.60174 .24835 m
.58278 .25502 L
.58327 .25516 L
F
.65 .81 0 r
.62193 .24262 m
.6211 .24185 L
.58327 .25516 L
F
.62193 .24262 m
.58327 .25516 L
.58327 .25517 L
F
.507 .896 0 r
.62009 .24166 m
.58186 .25486 L
.6211 .24185 L
F
.58186 .25486 m
.58215 .25493 L
.6211 .24185 L
F
.486 .343 .429 r
.63027 .24344 m
.62019 .24149 L
.62308 .24369 L
F
.62895 .24044 m
.62019 .24149 L
.63027 .24344 L
F
.322 .456 .293 r
.61672 .20822 m
.60755 .24548 L
.61907 .21357 L
F
.61672 .20822 m
.60081 .23022 L
.60755 .24548 L
F
.213 .403 .531 r
.62936 .2378 m
.60755 .24548 L
.60081 .23022 L
F
.486 .343 .429 r
.62895 .24044 m
.62811 .23791 L
.62019 .24149 L
F
.507 .896 0 r
.62557 .24028 m
.62241 .24108 L
.6211 .24185 L
F
.319 .421 .979 r
.62305 .24085 m
.62051 .24174 L
.62019 .24149 L
F
.507 .896 0 r
.62241 .24108 m
.62009 .24166 L
.62051 .24174 L
F
.62241 .24108 m
.62051 .24174 L
.6211 .24185 L
F
.317 .281 .756 r
.66228 .18191 m
.66824 .18525 L
.66399 .18678 L
F
.66228 .18191 m
.66653 .18039 L
.66824 .18525 L
F
.486 .343 .428 r
.66653 .18039 m
.63773 .24441 L
.66824 .18525 L
F
0 0 0 r
.63329 .24596 m
.63773 .24441 L
.63691 .24473 L
F
.486 .343 .428 r
.66653 .18039 m
.63691 .24473 L
.63773 .24441 L
F
.486 .343 .429 r
.64846 .13123 m
.6603 .17732 L
.66228 .18191 L
F
.323 .303 .796 r
.6603 .17732 m
.66653 .18039 L
.66228 .18191 L
F
.66456 .17578 m
.66653 .18039 L
.6603 .17732 L
F
.486 .343 .428 r
.66456 .17578 m
.63691 .24473 L
.66653 .18039 L
F
.66456 .17578 m
.63581 .24381 L
.63691 .24473 L
F
.486 .343 .429 r
.65821 .17334 m
.6603 .17732 L
.64846 .13123 L
F
.328 .326 .836 r
.65821 .17334 m
.66456 .17578 L
.6603 .17732 L
F
.65821 .17334 m
.66247 .17181 L
.66456 .17578 L
F
.486 .343 .428 r
.66247 .17181 m
.63581 .24381 L
.66456 .17578 L
F
.66247 .17181 m
.63471 .24188 L
.63581 .24381 L
F
.486 .343 .429 r
.65821 .17334 m
.64846 .13123 L
.65605 .17083 L
F
.332 .384 .927 r
.65605 .17083 m
.66247 .17181 L
.65821 .17334 L
F
.65605 .17083 m
.66031 .16929 L
.66247 .17181 L
F
.486 .343 .428 r
.66031 .16929 m
.63471 .24188 L
.66247 .17181 L
F
.64145 .22278 m
.6334 .23887 L
.63471 .24188 L
F
.66031 .16929 m
.63852 .22564 L
.64145 .22278 L
F
.63852 .22564 m
.6334 .23887 L
.64145 .22278 L
F
.486 .343 .429 r
.65605 .17083 m
.64846 .13123 L
.64939 .1367 L
F
.65605 .17083 m
.64939 .1367 L
.65417 .1702 L
F
.286 .451 .98 r
.65417 .1702 m
.66031 .16929 L
.65605 .17083 L
F
.65417 .1702 m
.65843 .16865 L
.66031 .16929 L
F
.486 .343 .428 r
.65843 .16865 m
.63791 .22624 L
.66031 .16929 L
F
.63791 .22624 m
.6334 .23887 L
.63852 .22564 L
F
.63791 .22624 m
.63852 .22564 L
.66031 .16929 L
F
.65843 .16865 m
.63255 .23635 L
.6334 .23887 L
F
.313 .275 .749 r
.62895 .24044 m
.6334 .23887 L
.63255 .23635 L
F
.322 .456 .293 r
.63021 .22801 m
.62455 .22966 L
.61691 .22009 L
F
.63021 .22801 m
.62783 .23031 L
.62455 .22966 L
F
.322 .455 .288 r
.63635 .18951 m
.62936 .2378 L
.62264 .22247 L
F
.322 .456 .293 r
.62455 .22966 m
.62075 .22612 L
.61691 .22009 L
F
.213 .403 .531 r
.62936 .2378 m
.60081 .23022 L
.62264 .22247 L
F
.313 .275 .749 r
.62895 .24044 m
.63255 .23635 L
.62811 .23791 L
F
.319 .421 .979 r
.64297 .23384 m
.62019 .24149 L
.64264 .23359 L
F
.62305 .24085 m
.62019 .24149 L
.64297 .23384 L
F
0 0 0 r
.64264 .23359 m
.62019 .24149 L
.61995 .24164 L
F
.64264 .23359 m
.61995 .24164 L
.63985 .23463 L
F
.486 .342 .421 r
.68562 .19113 m
.69789 .19733 L
.66617 .2384 L
F
.68562 .19113 m
.66617 .2384 L
.66205 .23759 L
F
.65482 .25056 m
.65299 .25547 L
.65272 .25459 L
F
.68562 .19113 m
.65518 .25114 L
.65482 .25056 L
F
.65518 .25114 m
.65299 .25547 L
.65482 .25056 L
F
.323 .454 .277 r
.72472 .26639 m
.68741 .17751 L
.72036 .27023 L
F
.486 .343 .428 r
.66824 .18525 m
.66865 .19699 L
.66925 .19016 L
F
.66925 .19016 m
.66865 .19699 L
.6694 .1943 L
F
.486 .342 .423 r
.65108 .23973 m
.67173 .16211 L
.68133 .19266 L
F
.117 0 0 r
.68562 .19113 m
.65108 .23973 L
.68133 .19266 L
F
.486 .342 .423 r
.65108 .23973 m
.66986 .16152 L
.67173 .16211 L
F
.117 0 0 r
.65555 .23816 m
.65108 .23973 L
.68562 .19113 L
F
.507 .896 0 r
.61271 .24418 m
.61944 .24154 L
.58717 .25292 L
F
.62009 .24166 m
.61995 .24164 L
.61271 .24418 L
F
.61995 .24164 m
.61944 .24154 L
.61271 .24418 L
F
.189 0 0 r
.58212 .25471 m
.58207 .25473 L
.58207 .25473 L
F
.472 0 0 r
.5883 .25109 m
.58212 .25471 L
.58207 .25469 L
F
.507 .896 0 r
.58204 .25479 m
.58182 .25475 L
.58201 .2548 L
F
.472 0 0 r
.58193 .25466 m
.58207 .25469 L
.58191 .25475 L
F
.58576 .23981 m
.58212 .25447 L
.58193 .25466 L
F
.58212 .25447 m
.58207 .25469 L
.58193 .25466 L
F
.507 .896 0 r
.58199 .25481 m
.58182 .25475 L
.581 .25504 L
F
.082 0 0 r
.58186 .25473 m
.58095 .25509 L
.581 .25504 L
F
.472 0 0 r
.58576 .23981 m
.58191 .25475 L
.58161 .25465 L
F
.507 .896 0 r
.58489 .2537 m
.58869 .25233 L
.58182 .25475 L
F
.082 0 0 r
.58869 .25233 m
.58181 .25478 L
.58186 .25473 L
F
.58181 .25478 m
.58095 .25509 L
.58186 .25473 L
F
.507 .896 0 r
.62009 .24166 m
.58186 .25473 L
.58204 .25479 L
F
.58186 .25473 m
.58182 .25475 L
.58204 .25479 L
F
.472 0 0 r
.58161 .25465 m
.58191 .25475 L
.58155 .25488 L
F
.486 .343 .429 r
.61809 .24277 m
.62797 .2337 L
.62832 .23283 L
F
.507 .896 0 r
.58199 .25481 m
.581 .25504 L
.58112 .25511 L
F
.58201 .2548 m
.58186 .25476 L
.58199 .25481 L
F
.58186 .25476 m
.58182 .25475 L
.58199 .25481 L
F
.082 0 0 r
.61892 .24196 m
.58088 .25517 L
.61892 .24196 L
F
.58088 .25517 m
.56472 .26078 L
.58088 .25517 L
F
.58088 .25517 m
.58088 .25517 L
.61892 .24196 L
F
.486 .343 .429 r
.61809 .24277 m
.62775 .23546 L
.62797 .2337 L
F
.62019 .24149 m
.62775 .23546 L
.61809 .24277 L
F
.62019 .24149 m
.62811 .23791 L
.62775 .23546 L
F
.507 .896 0 r
.64283 .23381 m
.63289 .23708 L
.62009 .24166 L
F
.63289 .23708 m
.61936 .24153 L
.61995 .24164 L
F
.63289 .23708 m
.61995 .24164 L
.62009 .24166 L
F
0 0 0 r
.64264 .23359 m
.63985 .23463 L
.64241 .23373 L
F
.507 .896 0 r
.64232 .23371 m
.61936 .24153 L
.64283 .23381 L
F
.64354 .23395 m
.62477 .24012 L
.62557 .24028 L
F
.62477 .24012 m
.62009 .24166 L
.62557 .24028 L
F
.64283 .23381 m
.62009 .24166 L
.64354 .23395 L
F
.65 .81 0 r
.64469 .23503 m
.6211 .24185 L
.62193 .24262 L
F
.6441 .23448 m
.6211 .24185 L
.64469 .23503 L
F
.6441 .23448 m
.64354 .23395 L
.6211 .24185 L
F
.486 .342 .421 r
.66159 .2375 m
.6566 .23652 L
.68562 .19113 L
F
.486 .342 .423 r
.65035 .24009 m
.66986 .16152 L
.65108 .23973 L
F
.65035 .24009 m
.66861 .16299 L
.66986 .16152 L
F
.323 .454 .277 r
.72036 .27023 m
.68937 .18334 L
.71509 .27135 L
F
.72036 .27023 m
.68741 .17751 L
.68937 .18334 L
F
.486 .342 .423 r
.64937 .23942 m
.65475 .21802 L
.65035 .24009 L
F
.65475 .21802 m
.66861 .16299 L
.65582 .21697 L
F
.65475 .21802 m
.65582 .21697 L
.65035 .24009 L
F
.64937 .23942 m
.64575 .22748 L
.66861 .16299 L
F
.323 .454 .277 r
.70903 .26966 m
.68937 .18334 L
.69033 .18902 L
F
.71509 .27135 m
.68937 .18334 L
.70903 .26966 L
F
.70903 .26966 m
.69033 .18902 L
.70236 .26518 L
F
.69033 .18902 m
.69525 .25798 L
.70236 .26518 L
F
.69033 .18902 m
.68792 .24824 L
.69525 .25798 L
F
.69007 .19326 m
.68792 .24824 L
.69033 .18902 L
F
.69007 .19326 m
.68058 .23622 L
.68792 .24824 L
F
.486 .342 .421 r
.66008 .24957 m
.68308 .217 L
.66905 .24113 L
F
.65223 .25694 m
.65867 .24823 L
.66008 .24957 L
F
.65147 .25765 m
.65219 .25671 L
.65223 .25694 L
F
.65219 .25671 m
.65867 .24823 L
.65223 .25694 L
F
.486 .343 .429 r
.6328 .26157 m
.63628 .25804 L
.63699 .25653 L
F
.6328 .26157 m
.63699 .25653 L
.63585 .25548 L
F
.376 0 0 r
.59308 .26182 m
.59193 .27283 L
.59187 .27278 L
F
.429 0 0 r
.59153 .27593 m
.59143 .27464 L
.59151 .27403 L
F
.59161 .27433 m
.59151 .27403 L
.59171 .27248 L
F
.59153 .27593 m
.59151 .27403 L
.59161 .27433 L
F
.59168 .27453 m
.59171 .27248 L
.59187 .27278 L
F
.59153 .27593 m
.59161 .27433 L
.59168 .27453 L
F
.59161 .27433 m
.59171 .27248 L
.59168 .27453 L
F
.276 0 0 r
.58703 .27413 m
.59068 .27088 L
.59106 .27243 L
F
.59 .44 0 r
.58788 .27397 m
.58154 .27612 L
.58143 .27622 L
F
.58775 .27399 m
.58154 .27612 L
.58788 .27397 L
F
.59109 .2728 m
.58154 .27612 L
.5911 .27284 L
F
.59109 .2728 m
.59106 .27273 L
.58154 .27612 L
F
.58143 .27622 m
.58154 .27612 L
.57416 .27875 L
F
.276 0 0 r
.583 .27492 m
.59068 .27088 L
.58703 .27413 L
F
.287 0 0 r
.5829 .27496 m
.59006 .26885 L
.59068 .27088 L
F
.265 0 0 r
.58703 .27413 m
.59106 .27243 L
.5911 .27269 L
F
.441 0 0 r
.59078 .27048 m
.59106 .27243 L
.59068 .27088 L
F
.59308 .26182 m
.59123 .27149 L
.59078 .27048 L
F
.59123 .27149 m
.59106 .27243 L
.59078 .27048 L
F
.437 0 0 r
.59132 .27167 m
.59129 .27332 L
.59113 .27272 L
F
.59308 .26182 m
.59149 .27203 L
.59132 .27167 L
F
.59149 .27203 m
.59129 .27332 L
.59132 .27167 L
F
.62 .528 0 r
.58476 .26606 m
.58477 .26607 L
.58815 .26513 L
F
.437 0 0 r
.59123 .27149 m
.59113 .27272 L
.59109 .27227 L
F
.59308 .26182 m
.59132 .27167 L
.59123 .27149 L
F
.59132 .27167 m
.59113 .27272 L
.59123 .27149 L
F
.62 .528 0 r
.58421 .26623 m
.58449 .26647 L
.58827 .26539 L
F
.437 0 0 r
.59143 .27464 m
.59125 .27358 L
.59129 .27332 L
F
.62 .528 0 r
.58812 .26584 m
.58812 .26584 L
.58845 .26575 L
F
.437 0 0 r
.59171 .27248 m
.59149 .27203 L
.59308 .26182 L
F
.449 0 0 r
.59308 .26182 m
.58993 .26842 L
.58985 .26818 L
F
.445 0 0 r
.59308 .26182 m
.59 .26862 L
.58993 .26842 L
F
.59 .26862 m
.58998 .26856 L
.58993 .26842 L
F
.29 0 0 r
.58985 .26818 m
.58361 .27072 L
.58167 .27128 L
F
.283 0 0 r
.58361 .27072 m
.58993 .26842 L
.58998 .26856 L
F
.29 0 0 r
.57701 .27264 m
.58932 .26668 L
.58167 .27128 L
F
.457 0 0 r
.58951 .26644 m
.58932 .26668 L
.58928 .26593 L
F
.445 0 0 r
.59078 .27048 m
.59001 .26864 L
.59308 .26182 L
F
.59001 .26864 m
.59 .26862 L
.59 .26862 L
F
.59001 .26864 m
.59 .26862 L
.59308 .26182 L
F
.59 .44 0 r
.59003 .26871 m
.59001 .26864 L
.58956 .26879 L
F
.58935 .26892 m
.58956 .26879 L
.58789 .26938 L
F
.59003 .26871 m
.58956 .26879 L
.58935 .26892 L
F
.59048 .27048 m
.58279 .27299 L
.59052 .27061 L
F
.268 0 0 r
.5829 .27496 m
.59068 .27088 L
.583 .27492 L
F
.59 .44 0 r
.59085 .27186 m
.58279 .27299 L
.57553 .27784 L
F
.59047 .27063 m
.58279 .27299 L
.59085 .27186 L
F
.542 .321 0 r
.59119 .2733 m
.59114 .27283 L
.58788 .27397 L
F
.58176 .27632 m
.58788 .27397 L
.57416 .27875 L
F
.276 0 0 r
.57426 .27952 m
.57656 .27831 L
.58283 .2759 L
F
.542 .321 0 r
.59119 .2733 m
.58788 .27397 L
.58176 .27632 L
F
.59 .44 0 r
.5911 .27269 m
.59089 .27201 L
.57428 .27867 L
F
.60733 .26543 m
.57553 .27784 L
.57428 .27867 L
F
.437 0 0 r
.59151 .27403 m
.59129 .27332 L
.59149 .27203 L
F
.59151 .27403 m
.59149 .27203 L
.59171 .27248 L
F
.59109 .27227 m
.59113 .27272 L
.59106 .27243 L
F
.59113 .27272 m
.5911 .27269 L
.59106 .27243 L
F
.59129 .27332 m
.59114 .27283 L
.59113 .27272 L
F
.59114 .27283 m
.5911 .27269 L
.59113 .27272 L
F
.542 .321 0 r
.59119 .27331 m
.57416 .27875 L
.57416 .27876 L
F
.59 .44 0 r
.59111 .27271 m
.57428 .27867 L
.57416 .27875 L
F
.207 0 0 r
.5911 .27866 m
.59135 .27769 L
.59142 .27766 L
F
.428 0 0 r
.591 .27905 m
.59118 .27862 L
.59408 .27626 L
F
.59086 .27917 m
.59103 .27888 L
.591 .27905 L
F
.59103 .27888 m
.59118 .27862 L
.591 .27905 L
F
.369 0 0 r
.59155 .27644 m
.59142 .27766 L
.59143 .27761 L
F
.59155 .27643 m
.59142 .27766 L
.59155 .27644 L
F
.376 0 0 r
.59155 .27644 m
.59143 .27761 L
.59148 .27666 L
F
.435 0 0 r
.59167 .27748 m
.59142 .27766 L
.59155 .27642 L
F
.435 .107 0 r
.6285 .26545 m
.59147 .27678 L
.59117 .27815 L
F
.486 .343 .429 r
.63314 .24602 m
.63021 .26206 L
.63329 .24596 L
F
.63021 .26206 m
.62976 .26455 L
.63023 .2621 L
F
.63021 .26206 m
.63023 .2621 L
.63329 .24596 L
F
.62 .528 0 r
.62741 .2527 m
.58841 .2643 L
.5886 .26486 L
F
.486 .343 .429 r
.63247 .24629 m
.63148 .25298 L
.63314 .24602 L
F
.63148 .25298 m
.62976 .26455 L
.63314 .24602 L
F
.62976 .26455 m
.62994 .26557 L
.63329 .24596 L
F
.486 .342 .421 r
.65867 .24823 m
.68308 .217 L
.66008 .24957 L
F
.323 .454 .277 r
.67346 .22227 m
.68058 .23622 L
.69007 .19326 L
F
.18 .208 .343 r
.73861 .21427 m
.71715 .22177 L
.7172 .22771 L
F
.147 .078 .21 r
.73949 .21004 m
.71715 .22177 L
.73861 .21427 L
F
.195 .281 .415 r
.73871 .22021 m
.7172 .22771 L
.71823 .23479 L
F
.18 .208 .343 r
.73861 .21427 m
.7172 .22771 L
.73871 .22021 L
F
.323 .454 .277 r
.71823 .23479 m
.7172 .22771 L
.68741 .17751 L
F
.21 .369 .498 r
.72443 .25459 m
.74428 .24216 L
.72274 .24958 L
F
.72443 .25459 m
.74598 .24718 L
.74428 .24216 L
F
.2 .306 .439 r
.72542 .25962 m
.74598 .24718 L
.72443 .25459 L
F
.211 .377 .506 r
.74169 .23487 m
.72274 .24958 L
.74428 .24216 L
F
.74169 .23487 m
.72014 .24233 L
.72274 .24958 L
F
.323 .454 .277 r
.72014 .24233 m
.72472 .26639 L
.72274 .24958 L
F
.205 .333 .464 r
.73976 .22731 m
.71823 .23479 L
.72014 .24233 L
F
.195 .281 .415 r
.73871 .22021 m
.71823 .23479 L
.73976 .22731 L
F
.323 .454 .277 r
.71823 .23479 m
.68741 .17751 L
.72014 .24233 L
F
.2 .306 .439 r
.72542 .25962 m
.74698 .25223 L
.74598 .24718 L
F
.182 .217 .352 r
.72552 .2638 m
.74698 .25223 L
.72542 .25962 L
F
.205 .333 .464 r
.73976 .22731 m
.72014 .24233 L
.74169 .23487 L
F
.323 .454 .277 r
.72014 .24233 m
.68741 .17751 L
.72472 .26639 L
F
.182 .217 .352 r
.72552 .2638 m
.74711 .25641 L
.74698 .25223 L
F
.134 .028 .156 r
.72472 .26639 m
.74711 .25641 L
.72552 .2638 L
F
.72472 .26639 m
.74635 .259 L
.74711 .25641 L
F
.018 0 0 r
.72036 .27023 m
.74635 .259 L
.72472 .26639 L
F
.72036 .27023 m
.7421 .26281 L
.74635 .259 L
F
.197 .292 .427 r
.71208 .18126 m
.69033 .18902 L
.68937 .18334 L
F
.17 .167 .303 r
.71186 .18551 m
.69033 .18902 L
.71208 .18126 L
F
.71186 .18551 m
.69007 .19326 L
.69033 .18902 L
F
.057 0 0 r
.71048 .18734 m
.69007 .19326 L
.71186 .18551 L
F
.323 .454 .277 r
.67346 .22227 m
.69007 .19326 L
.68865 .1951 L
F
.057 0 0 r
.71048 .18734 m
.68865 .1951 L
.69007 .19326 L
F
.195 .595 .656 r
.70825 .18632 m
.68865 .1951 L
.71048 .18734 L
F
.70825 .18632 m
.68638 .1941 L
.68865 .1951 L
F
.22 .485 .598 r
.70567 .18267 m
.68638 .1941 L
.70825 .18632 L
F
.323 .454 .271 r
.70567 .18267 m
.7421 .26281 L
.70284 .22845 L
F
.70284 .22845 m
.69576 .21442 L
.70567 .18267 L
F
.216 .43 .554 r
.67346 .22227 m
.70284 .22845 L
.68058 .23622 L
F
.67346 .22227 m
.69576 .21442 L
.70284 .22845 L
F
.486 .342 .423 r
.64833 .23785 m
.64575 .22748 L
.64937 .23942 L
F
.328 .354 .885 r
.6528 .23628 m
.64937 .23942 L
.65384 .23785 L
F
.6528 .23628 m
.64833 .23785 L
.64937 .23942 L
F
0 0 0 r
.63329 .24596 m
.63691 .24473 L
.63247 .24629 L
F
.322 .414 .971 r
.63247 .24629 m
.63581 .24381 L
.63137 .24537 L
F
.63247 .24629 m
.63691 .24473 L
.63581 .24381 L
F
.486 .343 .429 r
.63137 .24537 m
.62915 .26094 L
.63247 .24629 L
F
.62915 .26094 m
.62905 .26164 L
.62917 .26108 L
F
.62915 .26094 m
.62917 .26108 L
.63247 .24629 L
F
.445 0 0 r
.59068 .27088 m
.59006 .26885 L
.59002 .26867 L
F
.59068 .27088 m
.59002 .26867 L
.59078 .27048 L
F
.59002 .26867 m
.59 .26862 L
.59001 .26864 L
F
.59002 .26867 m
.59001 .26864 L
.59078 .27048 L
F
.59 .44 0 r
.5885 .26932 m
.58789 .26938 L
.58799 .26951 L
F
.62 .528 0 r
.59001 .26864 m
.58946 .26732 L
.58992 .26867 L
F
.448 0 0 r
.57315 .27452 m
.57318 .27467 L
.57367 .2759 L
F
.286 0 0 r
.57324 .27491 m
.58829 .2694 L
.57356 .27601 L
F
.59 .44 0 r
.58121 .27199 m
.58789 .26938 L
.57315 .27452 L
F
.263 0 0 r
.57394 .27762 m
.58815 .26967 L
.57443 .27818 L
F
.277 0 0 r
.57356 .27601 m
.58829 .2694 L
.57394 .27762 L
F
.58829 .2694 m
.58815 .26967 L
.57394 .27762 L
F
.59 .44 0 r
.58819 .26979 m
.58799 .26951 L
.58121 .27199 L
F
.58799 .26951 m
.58789 .26938 L
.58121 .27199 L
F
.57315 .27453 m
.57315 .27452 L
.57308 .27455 L
F
.58819 .26979 m
.57315 .27452 L
.57315 .27453 L
F
.57315 .27453 m
.57291 .27461 L
.57349 .27603 L
F
.448 0 0 r
.57314 .27451 m
.57312 .27452 L
.57318 .27467 L
F
.57314 .27451 m
.57318 .27467 L
.57315 .27452 L
F
.289 0 0 r
.57891 .26931 m
.57878 .26958 L
.573 .27339 L
F
.62 .528 0 r
.57184 .27012 m
.57192 .27035 L
.57679 .27295 L
F
.5768 .27295 m
.57679 .27295 L
.57713 .27313 L
F
.57184 .27012 m
.57679 .27295 L
.5768 .27295 L
F
.58992 .26867 m
.58842 .26576 L
.58987 .26868 L
F
.58887 .26564 m
.58842 .26576 L
.58992 .26867 L
F
.58987 .26868 m
.58957 .26867 L
.57713 .27313 L
F
.58957 .26867 m
.58209 .26826 L
.57759 .27268 L
F
.58957 .26867 m
.57759 .27268 L
.57713 .27313 L
F
.58209 .26826 m
.57821 .27081 L
.57713 .27313 L
F
.58842 .26576 m
.57946 .26812 L
.58987 .26868 L
F
.286 0 0 r
.57312 .27452 m
.59 .26863 L
.58829 .2694 L
F
.486 .343 .429 r
.63247 .24629 m
.62917 .26108 L
.62922 .26136 L
F
.59 .44 0 r
.6285 .25712 m
.57308 .27455 L
.57308 .27455 L
F
.486 .343 .429 r
.63247 .24629 m
.62922 .26136 L
.62933 .26199 L
F
.63148 .25298 m
.62933 .26199 L
.62976 .26455 L
F
.63247 .24629 m
.62933 .26199 L
.63148 .25298 L
F
.62976 .26455 m
.62912 .26287 L
.62908 .26918 L
F
.62912 .26287 m
.62897 .26251 L
.62899 .2634 L
F
.62912 .26287 m
.62899 .2634 L
.62908 .26918 L
F
.435 .107 0 r
.62835 .26607 m
.59117 .27815 L
.591 .27905 L
F
.62878 .26427 m
.62899 .2634 L
.59155 .27642 L
F
.542 .321 0 r
.59149 .27621 m
.5915 .27625 L
.62899 .26338 L
F
.59149 .27621 m
.62899 .26338 L
.62899 .26338 L
F
.486 .343 .429 r
.62922 .26136 m
.62897 .26251 L
.62912 .26287 L
F
.62933 .26199 m
.62912 .26287 L
.62976 .26455 L
F
.62922 .26136 m
.62912 .26287 L
.62933 .26199 L
F
.435 .107 0 r
.62872 .26451 m
.59155 .27642 L
.59147 .27678 L
F
.486 .342 .421 r
.65144 .25595 m
.65214 .25265 L
.65223 .25295 L
F
.65082 .25827 m
.65143 .25567 L
.65144 .25595 L
F
.65143 .25567 m
.65214 .25265 L
.65144 .25595 L
F
.486 .343 .429 r
.63042 .26275 m
.62994 .26557 L
.63183 .26746 L
F
.542 .321 0 r
.65143 .2556 m
.62899 .26324 L
.63311 .26197 L
F
.486 .342 .421 r
.65147 .25744 m
.65867 .24823 L
.65147 .25765 L
F
.59 .44 0 r
.6285 .25712 m
.57308 .27455 L
.6285 .25712 L
F
.6285 .25712 m
.59003 .26871 L
.59015 .26918 L
F
.62844 .25679 m
.59003 .26871 L
.6285 .25712 L
F
.59048 .27048 m
.59052 .27061 L
.62879 .25881 L
F
.59048 .27048 m
.62879 .25881 L
.62878 .25876 L
F
.62865 .25802 m
.59048 .27048 L
.62878 .25876 L
F
.62886 .25926 m
.5911 .27269 L
.59111 .27271 L
F
.62886 .25925 m
.5911 .27269 L
.62886 .25926 L
F
.62844 .25679 m
.62819 .2553 L
.59001 .26864 L
F
.62844 .25679 m
.59001 .26864 L
.59003 .26871 L
F
.486 .343 .429 r
.63137 .24537 m
.62819 .2553 L
.62915 .26094 L
F
.542 .321 0 r
.64191 .25641 m
.65135 .25185 L
.62893 .25966 L
F
.65138 .25311 m
.65135 .25185 L
.64191 .25641 L
F
.486 .342 .421 r
.65358 .25293 m
.6566 .23652 L
.66159 .2375 L
F
.65272 .25459 m
.65325 .25216 L
.65358 .25293 L
F
.65325 .25216 m
.6566 .23652 L
.65358 .25293 L
F
.486 .343 .429 r
.63027 .24344 m
.62819 .2553 L
.63137 .24537 L
F
.62 .528 0 r
.6273 .25232 m
.58841 .2643 L
.62741 .2527 L
F
.58815 .26513 m
.58827 .26539 L
.62781 .25403 L
F
.58814 .26511 m
.58815 .26513 L
.62781 .25403 L
F
.62741 .2527 m
.58829 .26495 L
.62781 .25403 L
F
.58829 .26495 m
.58834 .26506 L
.62781 .25403 L
F
.6273 .25232 m
.62685 .25084 L
.58841 .2643 L
F
.305 0 0 r
.58816 .26435 m
.58805 .26347 L
.58837 .26422 L
F
.298 0 0 r
.58824 .26431 m
.58837 .26422 L
.58839 .26427 L
F
.445 0 0 r
.58839 .26426 m
.58839 .26427 L
.58837 .26422 L
F
.58841 .2643 m
.58839 .26427 L
.58839 .26426 L
F
.58837 .2642 m
.58839 .26426 L
.58837 .26422 L
F
.453 0 0 r
.58807 .26251 m
.58837 .26422 L
.58805 .26347 L
F
.58837 .26292 m
.58837 .26422 L
.58807 .26251 L
F
.641 .608 0 r
.62685 .25084 m
.58797 .26368 L
.58833 .26432 L
F
.62 .528 0 r
.62781 .25403 m
.58874 .26526 L
.62819 .2553 L
F
.641 .608 0 r
.62582 .24849 m
.58698 .26077 L
.61139 .25469 L
F
.62626 .24948 m
.61139 .25469 L
.62685 .25084 L
F
.62582 .24849 m
.61139 .25469 L
.62626 .24948 L
F
.58698 .26077 m
.5873 .26149 L
.62685 .25084 L
F
.62685 .25084 m
.60325 .2572 L
.58906 .26332 L
F
.62 .528 0 r
.57184 .27011 m
.57184 .27011 L
.62781 .25403 L
F
.486 .343 .429 r
.62601 .24874 m
.62819 .2553 L
.63027 .24344 L
F
.313 .274 .747 r
.62879 .2486 m
.62626 .24948 L
.62601 .24874 L
F
.641 .608 0 r
.61826 .25076 m
.62508 .24681 L
.58662 .2603 L
F
.62582 .24849 m
.62568 .24817 L
.61826 .25076 L
F
.62568 .24817 m
.62508 .24681 L
.61826 .25076 L
F
.655 .697 0 r
.58482 .25795 m
.58501 .25822 L
.62508 .24681 L
F
.62392 .24499 m
.58442 .25775 L
.62508 .24681 L
F
.58442 .25775 m
.5845 .25803 L
.62508 .24681 L
F
.467 0 0 r
.58492 .25561 m
.5849 .25714 L
.58444 .25624 L
F
.58567 .25579 m
.5849 .25716 L
.58492 .25561 L
F
.58567 .25579 m
.58497 .25728 L
.5849 .25716 L
F
.58576 .25581 m
.58497 .25728 L
.58567 .25579 L
F
.655 .697 0 r
.62392 .24499 m
.62308 .24369 L
.58487 .25712 L
F
.62392 .24499 m
.58487 .25712 L
.58488 .25712 L
F
.467 0 0 r
.5849 .25714 m
.5849 .25716 L
.58487 .25712 L
F
.5849 .25714 m
.58487 .25712 L
.58444 .25624 L
F
.655 .697 0 r
.62392 .24499 m
.58471 .25717 L
.58497 .25757 L
F
.462 0 0 r
.58603 .25878 m
.58661 .26028 L
.58597 .25901 L
F
.655 .697 0 r
.62508 .24681 m
.58534 .25812 L
.58675 .26025 L
F
.486 .343 .429 r
.63027 .24344 m
.62308 .24369 L
.62601 .24874 L
F
.326 .336 .857 r
.64841 .24089 m
.62601 .24874 L
.62568 .24817 L
F
.64841 .24089 m
.62568 .24817 L
.64553 .24121 L
F
.326 .334 .853 r
.63137 .24537 m
.63471 .24188 L
.63027 .24344 L
F
.63137 .24537 m
.63581 .24381 L
.63471 .24188 L
F
.641 .608 0 r
.64925 .243 m
.63571 .24617 L
.62685 .25084 L
F
.313 .274 .747 r
.64866 .24164 m
.62601 .24874 L
.64841 .24089 L
F
.62879 .2486 m
.62601 .24874 L
.64866 .24164 L
F
.641 .608 0 r
.63571 .24617 m
.62582 .24849 L
.62626 .24948 L
F
.63571 .24617 m
.62626 .24948 L
.62685 .25084 L
F
.64852 .24131 m
.62582 .24849 L
.64925 .243 L
F
.62 .528 0 r
.64995 .24534 m
.62685 .25084 L
.6273 .25232 L
F
.64964 .24428 m
.62685 .25084 L
.64995 .24534 L
F
.64995 .24534 m
.6273 .25232 L
.65 .24549 L
F
.65004 .24561 m
.6273 .25232 L
.62741 .2527 L
F
.65 .24549 m
.6273 .25232 L
.65004 .24561 L
F
.64964 .24428 m
.64925 .243 L
.62685 .25084 L
F
.65004 .24561 m
.62741 .2527 L
.65059 .24748 L
F
.313 .274 .747 r
.65059 .24748 m
.62879 .2486 L
.64866 .24164 L
F
.641 .608 0 r
.64852 .24131 m
.62508 .24681 L
.62582 .24849 L
F
.64799 .24011 m
.62508 .24681 L
.63859 .24364 L
F
.326 .336 .857 r
.64841 .24089 m
.64553 .24121 L
.64808 .24031 L
F
.641 .608 0 r
.64808 .24031 m
.63859 .24364 L
.64852 .24131 L
F
.64799 .24011 m
.63859 .24364 L
.64808 .24031 L
F
.64799 .24011 m
.64749 .23895 L
.62508 .24681 L
F
.321 .304 .801 r
.63471 .24188 m
.62895 .24044 L
.63027 .24344 L
F
.6334 .23887 m
.62895 .24044 L
.63471 .24188 L
F
.655 .697 0 r
.64607 .2367 m
.6455 .23581 L
.62308 .24369 L
F
.486 .342 .423 r
.64833 .23785 m
.64555 .22907 L
.64575 .22748 L
F
.64743 .23568 m
.64555 .22907 L
.64833 .23785 L
F
.319 .298 .79 r
.6519 .2341 m
.64743 .23568 L
.64833 .23785 L
F
.6519 .2341 m
.64833 .23785 L
.6528 .23628 L
F
.655 .697 0 r
.64666 .23764 m
.62308 .24369 L
.62392 .24499 L
F
0 0 0 r
.65482 .23852 m
.65108 .23973 L
.65555 .23816 L
F
.65482 .23852 m
.65035 .24009 L
.65108 .23973 L
F
.314 .429 .986 r
.65384 .23785 m
.65035 .24009 L
.65482 .23852 L
F
.65384 .23785 m
.64937 .23942 L
.65035 .24009 L
F
.486 .342 .421 r
.6519 .2341 m
.6528 .23628 L
.65205 .24619 L
F
.6519 .2341 m
.65205 .24619 L
.65166 .24556 L
F
.322 .31 .812 r
.65096 .23204 m
.64743 .23568 L
.6519 .2341 L
F
.486 .342 .423 r
.64743 .23568 m
.64581 .23126 L
.64555 .22907 L
F
.64648 .23361 m
.64581 .23126 L
.64743 .23568 L
F
.322 .31 .812 r
.65096 .23204 m
.64648 .23361 L
.64743 .23568 L
F
.309 .26 .72 r
.65028 .22968 m
.64581 .23126 L
.64648 .23361 L
F
.288 .201 .608 r
.65002 .2275 m
.64581 .23126 L
.65028 .22968 L
F
.309 .26 .72 r
.65028 .22968 m
.64648 .23361 L
.65096 .23204 L
F
.486 .342 .421 r
.65053 .24377 m
.65002 .2275 L
.65028 .22968 L
F
.65059 .24748 m
.65049 .2437 L
.65053 .24377 L
F
.65049 .2437 m
.65002 .2275 L
.65053 .24377 L
F
.655 .697 0 r
.64749 .23895 m
.62392 .24499 L
.62508 .24681 L
F
.486 .342 .421 r
.6528 .23628 m
.65384 .23785 L
.65211 .24955 L
F
.6528 .23628 m
.65211 .24955 L
.65197 .24922 L
F
.6528 .23628 m
.65181 .25155 L
.65168 .25111 L
F
.655 .697 0 r
.64666 .23764 m
.62392 .24499 L
.64749 .23895 L
F
.64607 .2367 m
.62308 .24369 L
.64666 .23764 L
F
.486 .342 .421 r
.64622 .23448 m
.64841 .24089 L
.6455 .23581 L
F
.65002 .2275 m
.64911 .23505 L
.64622 .23448 L
F
.64911 .23505 m
.64841 .24089 L
.64622 .23448 L
F
.186 0 .196 r
.65021 .2259 m
.66861 .16299 L
.64575 .22748 L
F
.242 .099 .405 r
.65021 .2259 m
.64575 .22748 L
.64555 .22907 L
F
.65021 .2259 m
.64555 .22907 L
.65002 .2275 L
F
.486 .342 .421 r
.6471 .22841 m
.64916 .19523 L
.66078 .16514 L
F
.288 .201 .608 r
.65002 .2275 m
.64555 .22907 L
.64581 .23126 L
F
.486 .342 .421 r
.6455 .23581 m
.64608 .22942 L
.6471 .22841 L
F
.64608 .22942 m
.64916 .19523 L
.6471 .22841 L
F
.507 .896 0 r
.64232 .23371 m
.64184 .23362 L
.61936 .24153 L
F
.082 0 0 r
.61936 .24153 m
.58176 .25483 L
.58869 .25233 L
F
.61933 .24156 m
.58176 .25483 L
.61936 .24153 L
F
.64179 .23366 m
.6193 .24159 L
.64184 .23362 L
F
.6193 .24159 m
.58176 .25483 L
.61933 .24156 L
F
.6193 .24159 m
.61933 .24156 L
.64184 .23362 L
F
.462 0 0 r
.58664 .26034 m
.58664 .26034 L
.58661 .26028 L
F
.641 .608 0 r
.62582 .24849 m
.58662 .2603 L
.58682 .26082 L
F
.65 .81 0 r
.58201 .25591 m
.58213 .25629 L
.62308 .24369 L
F
.467 0 0 r
.58444 .25624 m
.5849 .25716 L
.58435 .25636 L
F
.65 .81 0 r
.62308 .24369 m
.58373 .2558 L
.58487 .25712 L
F
.306 0 0 r
.58557 .26068 m
.58664 .26034 L
.56999 .26654 L
F
.641 .608 0 r
.62582 .24849 m
.56988 .26617 L
.56988 .26618 L
F
.107 0 0 r
.56505 .26077 m
.56505 .26077 L
.56848 .25955 L
F
.507 .896 0 r
.56665 .2602 m
.56523 .2607 L
.569 .26019 L
F
.65 .81 0 r
.58327 .25517 m
.58327 .25516 L
.58307 .25523 L
F
.286 0 0 r
.58331 .25522 m
.57636 .25758 L
.58321 .25515 L
F
.65 .81 0 r
.58201 .25591 m
.57075 .25966 L
.58213 .25629 L
F
.57075 .25966 m
.56873 .26041 L
.58213 .25629 L
F
.5751 .25995 m
.57394 .26019 L
.57249 .26076 L
F
.57394 .26019 m
.56671 .26165 L
.57249 .26076 L
F
.57249 .26076 m
.56671 .26165 L
.56733 .26236 L
F
.57764 .25889 m
.56671 .26165 L
.5751 .25995 L
F
.507 .896 0 r
.56633 .26112 m
.56469 .26079 L
.56627 .26115 L
F
.56477 .26077 m
.56469 .26079 L
.56633 .26112 L
F
.65 .81 0 r
.56613 .2612 m
.56613 .26119 L
.56573 .26134 L
F
.507 .896 0 r
.58327 .25516 m
.58215 .25493 L
.5832 .25519 L
F
.58229 .25488 m
.58215 .25493 L
.58327 .25516 L
F
.107 0 0 r
.56505 .26077 m
.56848 .25955 L
.56849 .25954 L
F
.507 .896 0 r
.58215 .25493 m
.56469 .26079 L
.5832 .25519 L
F
.56622 .26116 m
.56392 .26105 L
.56573 .26134 L
F
.56627 .26115 m
.56612 .26114 L
.56622 .26116 L
F
.56612 .26114 m
.56392 .26105 L
.56622 .26116 L
F
.65 .81 0 r
.56795 .26306 m
.56614 .26121 L
.56777 .26313 L
F
.5663 .26118 m
.56614 .26121 L
.56795 .26306 L
F
.56614 .26121 m
.56573 .26134 L
.56652 .26203 L
F
.56614 .26121 m
.56652 .26203 L
.56777 .26313 L
F
.967 .687 0 r
.56392 .26105 m
.56258 .2623 L
.56184 .26869 L
F
.56258 .2623 m
.56185 .26496 L
.56184 .26869 L
F
.429 .098 0 r
.56349 .26198 m
.56185 .26496 L
.56258 .2623 L
F
.967 .687 0 r
.57159 .27018 m
.56777 .26313 L
.56392 .26105 L
F
.56777 .26313 m
.56573 .26134 L
.56392 .26105 L
F
.56392 .26105 m
.56184 .26869 L
.56774 .2846 L
F
.182 0 0 r
.58068 .25593 m
.5635 .26198 L
.5635 .26198 L
F
.65 .81 0 r
.58263 .25762 m
.57764 .25889 L
.5751 .25995 L
F
.58471 .25717 m
.56733 .26236 L
.568 .26304 L
F
.655 .697 0 r
.58207 .25844 m
.58471 .25717 L
.57537 .26046 L
F
.58497 .25757 m
.57537 .26046 L
.57515 .26074 L
F
.304 0 0 r
.58162 .25788 m
.57419 .262 L
.5805 .25834 L
F
.57419 .262 m
.57428 .26188 L
.5805 .25834 L
F
.314 0 0 r
.5805 .25834 m
.57471 .26131 L
.58095 .2575 L
F
.655 .697 0 r
.58475 .25723 m
.58471 .25717 L
.58207 .25844 L
F
.314 0 0 r
.5849 .25716 m
.57419 .262 L
.58162 .25788 L
F
.304 0 0 r
.5805 .25834 m
.57428 .26188 L
.57471 .26131 L
F
.236 0 0 r
.57985 .25859 m
.57981 .2586 L
.57979 .25884 L
F
.655 .697 0 r
.58662 .2603 m
.57877 .26147 L
.56974 .26603 L
F
.58534 .25812 m
.58525 .25815 L
.58673 .26023 L
F
.58534 .25812 m
.58673 .26023 L
.58673 .26023 L
F
.462 0 0 r
.58664 .26034 m
.58661 .26028 L
.58597 .25901 L
F
.655 .697 0 r
.58525 .25815 m
.58661 .26028 L
.58675 .26025 L
F
.58661 .26028 m
.56782 .26311 L
.58662 .2603 L
F
.539 .317 0 r
.61746 .24761 m
.60261 .2519 L
.61745 .24668 L
F
.326 .336 .857 r
.64808 .24031 m
.62308 .24369 L
.6455 .23581 L
F
.64553 .24121 m
.62308 .24369 L
.64808 .24031 L
F
.64553 .24121 m
.62568 .24817 L
.62308 .24369 L
F
.65 .81 0 r
.64456 .23508 m
.62193 .24262 L
.6455 .23581 L
F
.6455 .23581 m
.62193 .24262 L
.62308 .24369 L
F
.319 .421 .979 r
.6455 .23581 m
.62305 .24085 L
.64297 .23384 L
F
.6455 .23581 m
.62308 .24369 L
.62051 .24174 L
F
.6455 .23581 m
.62051 .24174 L
.62305 .24085 L
F
.234 .085 .376 r
.64059 .23485 m
.61809 .24277 L
.61745 .24668 L
F
.64059 .23485 m
.61745 .24668 L
.62 .24579 L
F
.539 .317 0 r
.61745 .24668 m
.60261 .2519 L
.61744 .24542 L
F
.655 .697 0 r
.58488 .25712 m
.58487 .25712 L
.58471 .25717 L
F
.314 0 0 r
.5849 .25716 m
.58162 .25788 L
.58483 .25707 L
F
.655 .697 0 r
.58497 .25757 m
.58475 .25723 L
.58207 .25844 L
F
.65 .81 0 r
.58487 .25712 m
.58438 .25674 L
.58471 .25717 L
F
.58438 .25674 m
.58427 .25679 L
.58471 .25717 L
F
.58373 .2558 m
.5833 .25593 L
.58487 .25712 L
F
.539 .317 0 r
.61744 .24542 m
.57934 .26206 L
.58021 .25851 L
F
.307 0 0 r
.57174 .26269 m
.56882 .26433 L
.56815 .26331 L
F
.655 .697 0 r
.57877 .26147 m
.56796 .26334 L
.56974 .26603 L
F
.539 .317 0 r
.57923 .26127 m
.57335 .26433 L
.57897 .25951 L
F
.57934 .26206 m
.57906 .26216 L
.57923 .26127 L
F
.57906 .26216 m
.57335 .26433 L
.57923 .26127 L
F
.429 .098 0 r
.58068 .25593 m
.57194 .26012 L
.5635 .26198 L
F
.655 .697 0 r
.57515 .26074 m
.57537 .26046 L
.568 .26304 L
F
.57515 .26074 m
.568 .26304 L
.56801 .26305 L
F
.307 0 0 r
.58095 .2575 m
.57174 .26269 L
.56793 .26297 L
F
.314 0 0 r
.57471 .26131 m
.57174 .26269 L
.58095 .2575 L
F
.65 .81 0 r
.58438 .25674 m
.5833 .25593 L
.58427 .25679 L
F
.429 .098 0 r
.61771 .24431 m
.57991 .25828 L
.61809 .24277 L
F
.57991 .25828 m
.57773 .25909 L
.57994 .25819 L
F
.57991 .25828 m
.57994 .25819 L
.61809 .24277 L
F
.57773 .25909 m
.57524 .25968 L
.58012 .25775 L
F
.57999 .25817 m
.58012 .25775 L
.61809 .24277 L
F
.57773 .25909 m
.58012 .25775 L
.57999 .25817 L
F
.5635 .26198 m
.56266 .26457 L
.5635 .26198 L
F
.57194 .26012 m
.57129 .26043 L
.5635 .26198 L
F
.56657 .26137 m
.56266 .26457 L
.5635 .26198 L
F
.56856 .26174 m
.56266 .26457 L
.56657 .26137 L
F
.65 .81 0 r
.5744 .26025 m
.5751 .25995 L
.56733 .26236 L
F
.202 0 0 r
.57697 .26008 m
.56759 .26156 L
.56967 .26195 L
F
.57897 .25951 m
.56739 .26152 L
.57697 .26008 L
F
.56739 .26152 m
.56759 .26156 L
.57697 .26008 L
F
.236 0 0 r
.57981 .2586 m
.57981 .2586 L
.57968 .25938 L
F
.539 .317 0 r
.57971 .2593 m
.57969 .2593 L
.57977 .25886 L
F
.57969 .2593 m
.57897 .25951 L
.57976 .25887 L
F
.57969 .2593 m
.57976 .25887 L
.57977 .25886 L
F
.236 0 0 r
.57981 .2586 m
.56739 .26152 L
.57966 .25939 L
F
.429 .098 0 r
.58009 .25776 m
.58003 .25779 L
.58068 .25593 L
F
.65 .81 0 r
.568 .26304 m
.56733 .26236 L
.56795 .26306 L
F
.429 .098 0 r
.56267 .26463 m
.56185 .26496 L
.5627 .26455 L
F
.539 .317 0 r
.57335 .26433 m
.57283 .26449 L
.57897 .25951 L
F
.57934 .26206 m
.57897 .25951 L
.57971 .2593 L
F
.307 0 0 r
.57174 .26269 m
.56815 .26331 L
.56793 .26297 L
F
.23 0 0 r
.57693 .2601 m
.56967 .26195 L
.56454 .26414 L
F
.539 .317 0 r
.56264 .26476 m
.56184 .26869 L
.56185 .26502 L
F
.56264 .2648 m
.56184 .26869 L
.56264 .26476 L
F
.655 .697 0 r
.56801 .26305 m
.568 .26304 L
.56777 .26313 L
F
.56782 .26311 m
.56777 .26313 L
.56984 .26619 L
F
.967 .687 0 r
.57159 .27018 m
.5698 .2662 L
.56777 .26313 L
F
.539 .317 0 r
.57793 .25977 m
.56228 .26845 L
.56265 .26476 L
F
.56228 .26845 m
.56184 .26869 L
.56265 .26476 L
F
.655 .697 0 r
.58585 .26057 m
.56974 .26603 L
.56984 .26619 L
F
.58662 .2603 m
.56974 .26603 L
.58585 .26057 L
F
.62 .528 0 r
.58421 .26623 m
.58827 .26539 L
.58815 .26513 L
F
.58476 .26606 m
.58815 .26513 L
.58814 .26511 L
F
.58829 .26495 m
.58476 .26606 L
.58834 .26506 L
F
.58476 .26606 m
.58421 .26623 L
.58477 .26607 L
F
.58421 .26623 m
.57184 .27011 L
.58449 .26647 L
F
.5716 .27018 m
.58812 .26584 L
.58812 .26584 L
F
.58504 .26632 m
.58131 .26739 L
.58421 .26687 L
F
.58131 .26739 m
.58027 .26774 L
.58421 .26687 L
F
.305 0 0 r
.58679 .2643 m
.58805 .26347 L
.58744 .26432 L
F
.302 0 0 r
.57127 .26933 m
.58805 .26347 L
.5713 .26939 L
F
.3 0 0 r
.57127 .26933 m
.58767 .26255 L
.58805 .26347 L
F
.302 0 0 r
.5706 .26779 m
.58767 .26255 L
.57127 .26933 L
F
.641 .608 0 r
.58735 .26388 m
.57116 .26923 L
.5878 .26451 L
F
.62 .528 0 r
.58209 .26826 m
.57946 .26812 L
.57821 .27081 L
F
.305 0 0 r
.57878 .26958 m
.58679 .2643 L
.58689 .26511 L
F
.58679 .2643 m
.58744 .26432 L
.58689 .26511 L
F
.641 .608 0 r
.58615 .26428 m
.56985 .26619 L
.57116 .26923 L
F
.58806 .26365 m
.58407 .26421 L
.58615 .26428 L
F
.58407 .26421 m
.56985 .26619 L
.58615 .26428 L
F
.58797 .26348 m
.56985 .26619 L
.58806 .26365 L
F
.58698 .26077 m
.5698 .2662 L
.5873 .26149 L
F
.60325 .2572 m
.5698 .2662 L
.58906 .26332 L
F
.56988 .26618 m
.56988 .26617 L
.5698 .2662 L
F
.306 0 0 r
.56974 .26603 m
.58557 .26068 L
.56999 .26654 L
F
.58519 .26079 m
.58557 .26068 L
.56974 .26603 L
F
.641 .608 0 r
.58682 .26082 m
.58531 .26077 L
.57664 .26404 L
F
.23 0 0 r
.56967 .26195 m
.5627 .26458 L
.56262 .26496 L
F
.429 .098 0 r
.58003 .25779 m
.56267 .26463 L
.58068 .25593 L
F
.56267 .26463 m
.5627 .26455 L
.58068 .25593 L
F
.23 0 0 r
.57697 .26008 m
.56967 .26195 L
.57693 .2601 L
F
.236 0 0 r
.57981 .2586 m
.57966 .25939 L
.57968 .25938 L
F
.57985 .25859 m
.57979 .25884 L
.57981 .25882 L
F
.539 .317 0 r
.57934 .26206 m
.57977 .25886 L
.57981 .25882 L
F
.57959 .26104 m
.57981 .25882 L
.58021 .25851 L
F
.57934 .26206 m
.57981 .25882 L
.57959 .26104 L
F
.236 0 0 r
.57981 .2586 m
.57968 .25938 L
.57974 .25937 L
F
.429 .098 0 r
.61771 .24431 m
.61744 .24542 L
.57983 .25864 L
F
.56267 .26465 m
.56267 .26467 L
.56185 .26496 L
F
.539 .317 0 r
.5798 .25865 m
.57793 .25977 L
.56267 .26469 L
F
.57985 .25863 m
.5798 .25866 L
.5798 .25865 L
F
.5798 .25866 m
.57793 .25977 L
.5798 .25865 L
F
.182 0 0 r
.58068 .25593 m
.5635 .26198 L
.58011 .25732 L
F
.58068 .25593 m
.5635 .26198 L
.58068 .25593 L
F
.429 .098 0 r
.58068 .25593 m
.58068 .25593 L
.56349 .26198 L
F
.58068 .25593 m
.56349 .26198 L
.56349 .26198 L
F
0 0 0 r
.64241 .23373 m
.61809 .24277 L
.64059 .23485 L
F
.63985 .23463 m
.61809 .24277 L
.64241 .23373 L
F
.63985 .23463 m
.61995 .24164 L
.61809 .24277 L
F
.082 0 0 r
.61857 .2423 m
.61809 .24277 L
.58068 .25593 L
F
.63677 .23576 m
.58068 .25593 L
.58084 .25577 L
F
.429 .098 0 r
.61771 .24431 m
.57983 .25864 L
.57995 .25827 L
F
.61809 .24277 m
.58009 .25776 L
.58068 .25593 L
F
.539 .317 0 r
.57984 .25871 m
.57982 .25872 L
.57985 .25863 L
F
.57982 .25872 m
.57793 .25977 L
.57983 .25864 L
F
.429 .098 0 r
.57995 .25827 m
.57983 .25864 L
.56267 .26467 L
F
.471 0 0 r
.57986 .25848 m
.57981 .25882 L
.57985 .25852 L
F
.539 .317 0 r
.57982 .25872 m
.57983 .25864 L
.57985 .25863 L
F
.216 0 0 r
.58015 .2573 m
.57983 .25848 L
.57986 .25848 L
F
.472 0 0 r
.57985 .25852 m
.58015 .2573 L
.57986 .25848 L
F
.539 .317 0 r
.58021 .25851 m
.56267 .26469 L
.56267 .26467 L
F
.429 .098 0 r
.57995 .25827 m
.56267 .26467 L
.56267 .26465 L
F
.216 0 0 r
.58014 .25731 m
.5635 .26198 L
.57987 .25835 L
F
.472 0 0 r
.57969 .25839 m
.57992 .25785 L
.57986 .25835 L
F
.216 0 0 r
.57987 .25835 m
.5635 .26198 L
.57983 .25848 L
F
.472 0 0 r
.57969 .25839 m
.57986 .25835 L
.57985 .25852 L
F
.471 0 0 r
.57937 .25812 m
.58001 .25703 L
.58001 .25705 L
F
.641 .608 0 r
.56985 .26619 m
.5698 .2662 L
.57037 .26747 L
F
.56985 .26619 m
.57037 .26747 L
.57116 .26923 L
F
.967 .687 0 r
.56184 .26869 m
.56388 .27752 L
.56774 .2846 L
F
.56184 .26869 m
.56255 .27306 L
.56388 .27752 L
F
.589 .439 0 r
.56494 .2694 m
.56425 .27045 L
.56212 .27043 L
F
.297 0 0 r
.5713 .26939 m
.57315 .26907 L
.5714 .26964 L
F
.57315 .26907 m
.57952 .26799 L
.5714 .26964 L
F
.62 .528 0 r
.57946 .26812 m
.57184 .27012 L
.57581 .27238 L
F
.57184 .27012 m
.5716 .27018 L
.57192 .27035 L
F
.281 0 0 r
.57282 .2735 m
.57301 .27339 L
.57309 .27417 L
F
.57282 .2735 m
.57309 .27417 L
.57303 .27421 L
F
.57301 .27339 m
.57327 .27442 L
.57312 .27452 L
F
.289 0 0 r
.57225 .27184 m
.57246 .27173 L
.57282 .2735 L
F
.57246 .27173 m
.573 .27339 L
.57282 .2735 L
F
.62 .528 0 r
.57577 .27241 m
.57211 .27045 L
.57284 .27434 L
F
.57211 .27045 m
.5716 .27018 L
.57172 .27058 L
F
.57211 .27045 m
.57172 .27058 L
.57284 .27434 L
F
.452 0 0 r
.57163 .27017 m
.57151 .26993 L
.57176 .27057 L
F
.57138 .26941 m
.57151 .26993 L
.57163 .27017 L
F
.62 .528 0 r
.57184 .27011 m
.57163 .27017 L
.57184 .27011 L
F
.57163 .27017 m
.57163 .27017 L
.57184 .27011 L
F
.297 0 0 r
.5714 .26964 m
.57952 .26799 L
.57176 .27057 L
F
.641 .608 0 r
.58187 .26619 m
.57116 .26923 L
.57151 .26993 L
F
.57163 .27017 m
.57116 .26923 L
.57159 .27018 L
F
.62 .528 0 r
.5886 .26486 m
.58826 .26435 L
.58606 .26557 L
F
.58874 .26526 m
.58504 .26632 L
.58878 .26536 L
F
.57821 .27081 m
.57581 .27238 L
.57652 .27278 L
F
.57821 .27081 m
.57652 .27278 L
.57742 .27252 L
F
.57713 .27313 m
.57312 .27445 L
.57312 .27446 L
F
.57713 .27313 m
.5731 .27446 L
.57312 .27453 L
F
.298 0 0 r
.57312 .27452 m
.58824 .26431 L
.58844 .26439 L
F
.62 .528 0 r
.57946 .26812 m
.57581 .27238 L
.57821 .27081 L
F
.281 0 0 r
.57319 .2741 m
.58822 .26432 L
.57327 .27442 L
F
.58822 .26432 m
.58837 .26422 L
.58824 .26431 L
F
.641 .608 0 r
.58833 .26432 m
.58828 .2643 L
.5878 .26451 L
F
.281 0 0 r
.58822 .26432 m
.58824 .26431 L
.57327 .27442 L
F
.58689 .26511 m
.58816 .26435 L
.57319 .2741 L
F
.58816 .26435 m
.58837 .26422 L
.58822 .26432 L
F
.58816 .26435 m
.58822 .26432 L
.57319 .2741 L
F
.641 .608 0 r
.58797 .26368 m
.58735 .26388 L
.58827 .2643 L
F
.58831 .26428 m
.58827 .2643 L
.58833 .26432 L
F
.58797 .26368 m
.58827 .2643 L
.58831 .26428 L
F
.58826 .2643 m
.58735 .26388 L
.58767 .26433 L
F
.58828 .2643 m
.58827 .2643 L
.58826 .2643 L
F
.58827 .2643 m
.58735 .26388 L
.58826 .2643 L
F
.62 .528 0 r
.5716 .27018 m
.57214 .27201 L
.57291 .27461 L
F
.967 .687 0 r
.57362 .27894 m
.57291 .27461 L
.57159 .27018 L
F
.619 .527 0 r
.56582 .27668 m
.56386 .27745 L
.5637 .27691 L
F
.285 0 0 r
.57053 .26898 m
.56614 .27001 L
.5767 .26928 L
F
.57053 .26898 m
.5767 .26928 L
.57682 .2692 L
F
.277 0 0 r
.57356 .27601 m
.57394 .27762 L
.57392 .27751 L
F
.59 .44 0 r
.5911 .27269 m
.57428 .27867 L
.59111 .27271 L
F
.542 .321 0 r
.59119 .2733 m
.57416 .27875 L
.59119 .27331 L
F
.287 0 0 r
.57426 .2795 m
.57507 .27894 L
.57645 .27835 L
F
.542 .321 0 r
.58598 .27692 m
.57445 .27872 L
.58516 .27752 L
F
.57445 .27872 m
.57416 .27876 L
.57439 .27874 L
F
.57445 .27872 m
.57439 .27874 L
.58516 .27752 L
F
.57657 .27829 m
.57416 .27876 L
.57623 .27844 L
F
.57566 .27859 m
.57416 .27876 L
.57418 .27906 L
F
.57566 .27859 m
.57418 .27906 L
.57418 .27906 L
F
.271 0 0 r
.58766 .27569 m
.58802 .27542 L
.59125 .27358 L
F
.542 .321 0 r
.59123 .2733 m
.57416 .27876 L
.59145 .27539 L
F
.59 .44 0 r
.57416 .27875 m
.57316 .27614 L
.57404 .27879 L
F
.445 0 0 r
.57407 .2784 m
.57418 .27906 L
.57416 .27875 L
F
.59 .44 0 r
.58279 .27299 m
.57407 .2784 L
.57416 .27875 L
F
.263 0 0 r
.57394 .27762 m
.57507 .27894 L
.57418 .27906 L
F
.277 0 0 r
.57392 .27751 m
.57394 .27762 L
.57394 .27762 L
F
.263 0 0 r
.57394 .27762 m
.57394 .27762 L
.57407 .2784 L
F
.57394 .27762 m
.57407 .2784 L
.57407 .2784 L
F
.59 .44 0 r
.58279 .27299 m
.57347 .27604 L
.57407 .2784 L
F
.57347 .27604 m
.57316 .27614 L
.57416 .27875 L
F
.62865 .25802 m
.57315 .27453 L
.57349 .27603 L
F
.967 .687 0 r
.56388 .27752 m
.56569 .28153 L
.56774 .2846 L
F
.62 .528 0 r
.62741 .2527 m
.62781 .25403 L
.65059 .24748 L
F
.65059 .24748 m
.62781 .25403 L
.62819 .2553 L
F
.313 .274 .747 r
.65059 .24748 m
.62819 .2553 L
.62626 .24948 L
F
.65059 .24748 m
.62626 .24948 L
.62879 .2486 L
F
.486 .342 .421 r
.65252 .2539 m
.6566 .23652 L
.65272 .25459 L
F
.65181 .25453 m
.6566 .23652 L
.65205 .2559 L
F
.65275 .25102 m
.65555 .23816 L
.6566 .23652 L
F
.65269 .25089 m
.65555 .23816 L
.65275 .25102 L
F
.65214 .25265 m
.65555 .23816 L
.65223 .25295 L
F
.66205 .23759 m
.66617 .2384 L
.65299 .25547 L
F
.59 .44 0 r
.65103 .25003 m
.62844 .25679 L
.6285 .25712 L
F
.486 .342 .421 r
.65177 .25425 m
.65482 .23852 L
.65555 .23816 L
F
.6517 .2539 m
.65482 .23852 L
.65177 .25425 L
F
.65166 .24556 m
.65205 .24619 L
.65154 .25297 L
F
.6515 .25273 m
.65154 .25297 L
.65148 .25383 L
F
.65166 .24556 m
.65154 .25297 L
.6515 .25273 L
F
.323 .454 .271 r
.70284 .22845 m
.7421 .26281 L
.73693 .26389 L
F
.323 .454 .277 r
.72274 .24958 m
.72552 .2638 L
.72443 .25459 L
F
.72274 .24958 m
.72472 .26639 L
.72552 .2638 L
F
.323 .454 .271 r
.70284 .22845 m
.73693 .26389 L
.71012 .24054 L
F
.218 .459 .578 r
.68058 .23622 m
.71012 .24054 L
.68792 .24824 L
F
.486 .343 .429 r
.62915 .26094 m
.62893 .25966 L
.62905 .26164 L
F
.62893 .25966 m
.62895 .26092 L
.62905 .26164 L
F
.59 .44 0 r
.65099 .2498 m
.62844 .25679 L
.65103 .25003 L
F
.63875 .25574 m
.60733 .26543 L
.59089 .27201 L
F
.63875 .25574 m
.59089 .27201 L
.5911 .27269 L
F
.65135 .25185 m
.59109 .2728 L
.5911 .27284 L
F
.65135 .25185 m
.63875 .25574 L
.59106 .27273 L
F
.65135 .25185 m
.59106 .27273 L
.59109 .2728 L
F
.486 .343 .429 r
.62819 .2553 m
.62819 .2553 L
.62915 .26094 L
F
.62922 .26136 m
.62905 .26164 L
.62897 .26251 L
F
.62917 .26108 m
.62905 .26164 L
.62922 .26136 L
F
.29 .207 .622 r
.65148 .25383 m
.62905 .26164 L
.62895 .26092 L
F
.542 .321 0 r
.62587 .262 m
.62893 .25966 L
.59114 .27283 L
F
.62895 .26092 m
.62893 .25966 L
.62587 .262 L
F
.29 .207 .622 r
.65148 .25383 m
.62895 .26092 L
.64883 .254 L
F
.236 .088 .382 r
.6514 .25434 m
.62905 .26164 L
.65148 .25383 L
F
.542 .321 0 r
.65143 .25548 m
.62899 .26324 L
.65143 .2556 L
F
.62899 .26324 m
.5915 .2762 L
.62899 .26338 L
F
.5915 .2762 m
.5915 .2762 L
.62899 .26338 L
F
.62899 .26338 m
.62899 .26338 L
.63311 .26197 L
F
.5915 .2762 m
.62899 .26338 L
.62899 .26338 L
F
.435 .107 0 r
.62878 .26427 m
.59155 .27642 L
.62872 .26451 L
F
.6285 .26545 m
.59117 .27815 L
.62835 .26607 L
F
.62872 .26451 m
.59147 .27678 L
.6285 .26545 L
F
.162 0 .106 r
.66905 .24113 m
.63346 .27767 L
.65591 .26992 L
F
.486 .342 .421 r
.66905 .24113 m
.65984 .26131 L
.65411 .26032 L
F
.66905 .24113 m
.65411 .26032 L
.65247 .25832 L
F
.65411 .26032 m
.65305 .26168 L
.65277 .26009 L
F
.65411 .26032 m
.65277 .26009 L
.65247 .25832 L
F
.435 0 0 r
.59187 .27502 m
.59171 .27572 L
.59174 .27462 L
F
.542 .321 0 r
.62899 .26324 m
.59132 .27543 L
.5915 .2762 L
F
.486 .342 .421 r
.65223 .25694 m
.65151 .25932 L
.65147 .25765 L
F
.66905 .24113 m
.65247 .25832 L
.65223 .25694 L
F
.65247 .25832 m
.65151 .25932 L
.65223 .25694 L
F
.59 .44 0 r
.65115 .25067 m
.6285 .25712 L
.62865 .25802 L
F
.486 .342 .421 r
.65197 .24922 m
.65211 .24955 L
.65181 .25155 L
F
.218 .459 .578 r
.68058 .23622 m
.70284 .22845 L
.71012 .24054 L
F
.486 .342 .421 r
.65148 .25383 m
.65482 .23852 L
.65142 .25529 L
F
.542 .321 0 r
.65143 .25548 m
.62898 .26268 L
.62899 .26324 L
F
.65142 .25508 m
.62898 .26268 L
.65143 .25548 L
F
.62898 .26268 m
.59132 .27543 L
.62899 .26324 L
F
.63311 .26197 m
.59151 .27624 L
.59156 .27642 L
F
.486 .342 .421 r
.65148 .25383 m
.65142 .25529 L
.6514 .25434 L
F
.486 .343 .429 r
.62897 .26251 m
.62905 .26164 L
.62897 .26214 L
F
.236 .088 .382 r
.6315 .26126 m
.62905 .26164 L
.6514 .25434 L
F
.437 0 0 r
.59143 .27464 m
.59129 .27332 L
.59151 .27403 L
F
.542 .321 0 r
.65142 .25508 m
.63485 .2601 L
.59145 .27539 L
F
.63485 .2601 m
.59143 .27521 L
.59145 .27539 L
F
.486 .343 .429 r
.62868 .26596 m
.62897 .26251 L
.62835 .26607 L
F
.62751 .27973 m
.62868 .26596 L
.62835 .26607 L
F
.62908 .26918 m
.62899 .2634 L
.62836 .26978 L
F
.62899 .2634 m
.62897 .26251 L
.62885 .26399 L
F
.62899 .2634 m
.62885 .26399 L
.62836 .26978 L
F
.64046 .25974 m
.63701 .26545 L
.63777 .26663 L
F
.435 .107 0 r
.65108 .25715 m
.62878 .26427 L
.62872 .26451 L
F
.65111 .25698 m
.62878 .26427 L
.65108 .25715 L
F
.486 .343 .429 r
.62897 .26251 m
.62897 .26214 L
.62835 .26607 L
F
.542 .321 0 r
.62899 .26324 m
.62899 .26338 L
.63311 .26197 L
F
.486 .343 .429 r
.62976 .26455 m
.62891 .27029 L
.62994 .26557 L
F
.62891 .27029 m
.62751 .27973 L
.6291 .27046 L
F
.62891 .27029 m
.6291 .27046 L
.62994 .26557 L
F
.435 .107 0 r
.65082 .25827 m
.6285 .26545 L
.62835 .26607 L
F
.486 .342 .421 r
.65147 .25765 m
.65151 .25932 L
.65082 .25827 L
F
.65082 .25827 m
.65181 .25453 L
.65205 .2559 L
F
.65082 .25827 m
.65147 .25744 L
.65147 .25765 L
F
.65272 .25459 m
.65299 .25547 L
.65082 .25827 L
F
.65082 .25827 m
.65299 .25547 L
.65299 .25549 L
F
.217 .531 .633 r
.69525 .25798 m
.7244 .25761 L
.70236 .26518 L
F
.69525 .25798 m
.71738 .25035 L
.7244 .25761 L
F
.219 .492 .605 r
.68792 .24824 m
.71738 .25035 L
.69525 .25798 L
F
.68792 .24824 m
.71012 .24054 L
.71738 .25035 L
F
.303 0 0 r
.70022 .28675 m
.69469 .23853 L
.69466 .24998 L
F
.323 .454 .277 r
.72443 .25459 m
.72552 .2638 L
.72542 .25962 L
F
.207 .573 .656 r
.70236 .26518 m
.73098 .26215 L
.70903 .26966 L
F
.70236 .26518 m
.7244 .25761 L
.73098 .26215 L
F
.303 0 0 r
.70688 .27613 m
.69469 .23853 L
.70022 .28675 L
F
.70688 .27613 m
.6923 .22707 L
.69469 .23853 L
F
.176 .596 .643 r
.70903 .26966 m
.73693 .26389 L
.71509 .27135 L
F
.70903 .26966 m
.73098 .26215 L
.73693 .26389 L
F
.303 0 0 r
.71142 .26426 m
.6923 .22707 L
.70688 .27613 L
F
.323 .454 .277 r
.68865 .1951 m
.66678 .20679 L
.67346 .22227 L
F
.213 .403 .531 r
.66678 .20679 m
.69576 .21442 L
.67346 .22227 L
F
.303 0 0 r
.71142 .26426 m
.68759 .21611 L
.6923 .22707 L
F
.71368 .25152 m
.68759 .21611 L
.71142 .26426 L
F
.486 .342 .421 r
.65143 .25567 m
.65147 .25542 L
.65177 .25425 L
F
.65147 .25542 m
.6517 .2539 L
.65175 .25418 L
F
.65147 .25542 m
.65175 .25418 L
.65177 .25425 L
F
.47 0 0 r
.68947 .24434 m
.68955 .24426 L
.68952 .2439 L
F
.68955 .24426 m
.69469 .23853 L
.68959 .24383 L
F
.68955 .24426 m
.68959 .24383 L
.68952 .2439 L
F
.469 0 0 r
.68999 .24007 m
.68991 .23952 L
.68981 .24107 L
F
.486 .342 .421 r
.65148 .25383 m
.65384 .23785 L
.65482 .23852 L
F
.65059 .24748 m
.64841 .24089 L
.65002 .2275 L
F
.65148 .25383 m
.65096 .23204 L
.6519 .2341 L
F
.65148 .25383 m
.65028 .22968 L
.65096 .23204 L
F
.59 .44 0 r
.65104 .25003 m
.6285 .25712 L
.65115 .25067 L
F
.65099 .2498 m
.62819 .2553 L
.62844 .25679 L
F
.65081 .24873 m
.62819 .2553 L
.65099 .2498 L
F
.65081 .24873 m
.65059 .24748 L
.62819 .2553 L
F
.65104 .25003 m
.6285 .25712 L
.6285 .25712 L
F
.65103 .25003 m
.6285 .25712 L
.65104 .25003 L
F
.62878 .25876 m
.62879 .25881 L
.65135 .25185 L
F
.65115 .25067 m
.62865 .25802 L
.65135 .25185 L
F
.62865 .25802 m
.62878 .25876 L
.65135 .25185 L
F
.486 .342 .421 r
.65059 .24748 m
.65028 .22968 L
.65148 .25383 L
F
.464 0 0 r
.6923 .22707 m
.68821 .22838 L
.68839 .229 L
F
.641 .608 0 r
.64942 .24294 m
.64852 .24131 L
.64925 .243 L
F
.6885 .22926 m
.68312 .23088 L
.64942 .24294 L
F
.68312 .23088 m
.64852 .24131 L
.64942 .24294 L
F
.464 0 0 r
.6923 .22707 m
.68842 .22898 L
.68908 .23081 L
F
.68842 .22898 m
.68839 .229 L
.6885 .22926 L
F
.68842 .22898 m
.6885 .22926 L
.68908 .23081 L
F
.469 0 0 r
.6923 .22707 m
.6906 .2359 L
.69067 .23624 L
F
.213 .403 .531 r
.66678 .20679 m
.68911 .19887 L
.69576 .21442 L
F
.303 0 0 r
.71368 .25152 m
.68077 .20614 L
.68759 .21611 L
F
.323 .454 .271 r
.71012 .24054 m
.73693 .26389 L
.73098 .26215 L
F
.71012 .24054 m
.73098 .26215 L
.71738 .25035 L
F
.303 0 0 r
.71355 .23831 m
.68077 .20614 L
.71368 .25152 L
F
.47 0 0 r
.6923 .22707 m
.69067 .23624 L
.69469 .23853 L
F
.69067 .23624 m
.6903 .23834 L
.69112 .23837 L
F
.69067 .23624 m
.69112 .23837 L
.69469 .23853 L
F
.62 .528 0 r
.68957 .23387 m
.65004 .24561 L
.65059 .24748 L
F
.68945 .23327 m
.65004 .24561 L
.68957 .23387 L
F
.468 0 0 r
.68956 .23383 m
.68982 .23514 L
.68995 .23471 L
F
.461 0 0 r
.6923 .22707 m
.68764 .22674 L
.6882 .22837 L
F
.288 0 0 r
.6882 .22837 m
.68844 .22822 L
.68821 .22838 L
F
.451 0 0 r
.6923 .22707 m
.68641 .22377 L
.68659 .22418 L
F
.461 0 0 r
.69004 .2218 m
.68575 .2232 L
.6923 .22707 L
F
.68575 .2232 m
.68586 .22347 L
.6923 .22707 L
F
.468 0 0 r
.68984 .23313 m
.69014 .23409 L
.6923 .22707 L
F
.6923 .22707 m
.68958 .23317 L
.68967 .23355 L
F
.68937 .23266 m
.68948 .2334 L
.6895 .23334 L
F
.68937 .23266 m
.6895 .23334 L
.6923 .22707 L
F
.466 0 0 r
.6923 .22707 m
.68899 .23093 L
.68937 .23266 L
F
.29 0 0 r
.68903 .2309 m
.68937 .23266 L
.68899 .23093 L
F
.303 0 0 r
.71103 .22508 m
.68077 .20614 L
.71355 .23831 L
F
.29 0 0 r
.70586 .22282 m
.70503 .22332 L
.70386 .22379 L
F
.59 .44 0 r
.6899 .23802 m
.65104 .25003 L
.65115 .25067 L
F
.47 0 0 r
.69038 .23686 m
.68995 .2379 L
.68995 .23902 L
F
.68995 .2379 m
.6899 .23802 L
.68992 .23842 L
F
.68995 .2379 m
.68992 .23842 L
.68995 .23902 L
F
.6903 .23834 m
.68989 .2406 L
.69058 .24067 L
F
.68989 .2406 m
.68981 .24107 L
.68989 .24103 L
F
.68989 .2406 m
.68989 .24103 L
.69058 .24067 L
F
.469 0 0 r
.69002 .23987 m
.68996 .23923 L
.68999 .24007 L
F
.69067 .23624 m
.69 .23908 L
.69002 .23987 L
F
.69 .23908 m
.68996 .23923 L
.69002 .23987 L
F
.69005 .23636 m
.68976 .23534 L
.68989 .23704 L
F
.6923 .22707 m
.68984 .23508 L
.69005 .23636 L
F
.68984 .23508 m
.68976 .23534 L
.69005 .23636 L
F
.29 0 0 r
.68914 .23085 m
.68937 .23266 L
.68903 .2309 L
F
.47 0 0 r
.6923 .22707 m
.69019 .23581 L
.69038 .23686 L
F
.69038 .23686 m
.6904 .23697 L
.6923 .22707 L
F
.458 0 0 r
.6923 .22707 m
.68687 .22478 L
.68747 .22632 L
F
.68775 .22675 m
.68747 .22632 L
.68764 .22674 L
F
.6923 .22707 m
.68747 .22632 L
.68775 .22675 L
F
.451 0 0 r
.68659 .22418 m
.68687 .22478 L
.6923 .22707 L
F
.288 0 0 r
.69267 .22539 m
.69263 .22542 L
.68845 .22822 L
F
.68845 .22822 m
.68845 .22822 L
.68827 .22834 L
F
.69267 .22539 m
.68845 .22822 L
.68845 .22822 L
F
.451 0 0 r
.68598 .22387 m
.68641 .22459 L
.68687 .22478 L
F
.68598 .22387 m
.68687 .22478 L
.68659 .22418 L
F
.68589 .22382 m
.68641 .22459 L
.68598 .22387 L
F
.655 .697 0 r
.68648 .22477 m
.64666 .23764 L
.68674 .22518 L
F
.458 0 0 r
.68682 .2253 m
.6869 .22553 L
.68754 .22673 L
F
.68647 .22462 m
.68674 .22518 L
.68682 .2253 L
F
.68674 .22518 m
.6869 .22553 L
.68682 .2253 L
F
.655 .697 0 r
.68648 .22477 m
.64607 .2367 L
.64666 .23764 L
F
.486 .342 .423 r
.68133 .19266 m
.67173 .16211 L
.67391 .16464 L
F
.281 .452 .976 r
.67602 .16056 m
.67173 .16211 L
.66986 .16152 L
F
.186 0 .196 r
.67291 .16143 m
.66861 .16299 L
.6546 .21091 L
F
.65562 .21055 m
.6546 .21091 L
.65021 .2259 L
F
.67291 .16143 m
.6546 .21091 L
.65562 .21055 L
F
.281 .452 .976 r
.67602 .16056 m
.66986 .16152 L
.67415 .15997 L
F
.068 0 0 r
.67415 .15997 m
.66986 .16152 L
.66861 .16299 L
F
.67415 .15997 m
.66861 .16299 L
.67291 .16143 L
F
.486 .342 .421 r
.65021 .2259 m
.66078 .16514 L
.67291 .16143 L
F
.323 .454 .277 r
.68865 .1951 m
.66075 .19026 L
.66678 .20679 L
F
.21 .378 .508 r
.66672 .2066 m
.68911 .19887 L
.66678 .20679 L
F
.66075 .19026 m
.68878 .19877 L
.66672 .2066 L
F
.68878 .19877 m
.68911 .19887 L
.66672 .2066 L
F
.323 .454 .271 r
.70567 .18267 m
.69576 .21442 L
.68911 .19887 L
F
.303 0 0 r
.71103 .22508 m
.67213 .19761 L
.68077 .20614 L
F
.70619 .21225 m
.67213 .19761 L
.71103 .22508 L
F
.305 0 0 r
.69877 .2203 m
.68641 .22459 L
.70339 .21766 L
F
.458 0 0 r
.68764 .22674 m
.68705 .22567 L
.68754 .22673 L
F
.68705 .22567 m
.68647 .22462 L
.68754 .22673 L
F
.68687 .22478 m
.68647 .22462 L
.68764 .22674 L
F
.461 0 0 r
.68764 .22674 m
.68764 .22674 L
.6882 .22837 L
F
.68764 .22674 m
.68754 .22673 L
.6882 .22837 L
F
.297 0 0 r
.68754 .22673 m
.69227 .22402 L
.68826 .22833 L
F
.69227 .22402 m
.69166 .22574 L
.68826 .22833 L
F
.288 0 0 r
.69267 .22539 m
.68827 .22834 L
.68827 .22834 L
F
.464 0 0 r
.6882 .22837 m
.68821 .22838 L
.6923 .22707 L
F
.297 0 0 r
.70566 .22228 m
.7023 .22402 L
.6888 .2282 L
F
.70566 .22228 m
.6888 .2282 L
.6888 .22818 L
F
.288 0 0 r
.68844 .22822 m
.69267 .22539 L
.68845 .22822 L
F
.297 0 0 r
.7023 .22402 m
.68839 .229 L
.68821 .22838 L
F
.301 0 0 r
.70566 .22228 m
.68821 .22838 L
.70522 .22113 L
F
.306 0 0 r
.68821 .22838 m
.70079 .22089 L
.70522 .22113 L
F
.314 0 0 r
.70198 .21917 m
.70339 .21766 L
.70363 .21806 L
F
.655 .697 0 r
.70388 .21915 m
.70025 .22025 L
.69879 .22074 L
F
.70387 .21915 m
.70025 .22025 L
.70388 .21915 L
F
.70425 .21903 m
.69879 .22074 L
.69846 .2209 L
F
.70025 .22025 m
.69618 .22148 L
.69578 .22167 L
F
.70025 .22025 m
.69578 .22167 L
.69502 .22202 L
F
.458 0 0 r
.68647 .22462 m
.68641 .22459 L
.68663 .22501 L
F
.314 0 0 r
.68821 .22838 m
.69263 .22542 L
.70079 .22089 L
F
.6882 .22837 m
.69156 .226 L
.69267 .22539 L
F
.458 0 0 r
.68647 .22462 m
.68663 .22501 L
.68674 .22518 L
F
.305 0 0 r
.68663 .22501 m
.68641 .22459 L
.69877 .2203 L
F
.655 .697 0 r
.70422 .21904 m
.68648 .22477 L
.68674 .22518 L
F
.46 0 0 r
.70419 .219 m
.70414 .21889 L
.70418 .21897 L
F
.70422 .21904 m
.70418 .21897 L
.70526 .22071 L
F
.70419 .219 m
.70418 .21897 L
.70422 .21904 L
F
.306 0 0 r
.70079 .22089 m
.70429 .21922 L
.70522 .22113 L
F
.641 .608 0 r
.68903 .22493 m
.70425 .21911 L
.68674 .22518 L
F
.70425 .22065 m
.70425 .21911 L
.68903 .22493 L
F
.70425 .21911 m
.70422 .21904 L
.68674 .22518 L
F
.655 .697 0 r
.70422 .21904 m
.68648 .22477 L
.70422 .21904 L
F
.69846 .2209 m
.69879 .22074 L
.69502 .22202 L
F
.69502 .22202 m
.69253 .22272 L
.69098 .22332 L
F
.451 0 0 r
.68659 .22418 m
.68552 .22328 L
.68589 .22382 L
F
.68641 .22377 m
.68552 .22328 L
.68659 .22418 L
F
.309 0 0 r
.70339 .21766 m
.68641 .22459 L
.68589 .22382 L
F
.655 .697 0 r
.69618 .22148 m
.68629 .22449 L
.69502 .22202 L
F
.46 0 0 r
.70526 .22071 m
.70414 .21889 L
.70619 .21225 L
F
.314 0 0 r
.70124 .21917 m
.70339 .21766 L
.70198 .21917 L
F
.70371 .21915 m
.70363 .21806 L
.70414 .21889 L
F
.70199 .21916 m
.70363 .21806 L
.70371 .21915 L
F
.288 0 0 r
.70198 .21917 m
.70363 .21806 L
.70199 .21916 L
F
.306 0 0 r
.70371 .21915 m
.70414 .21889 L
.70419 .219 L
F
.297 0 0 r
.69877 .2203 m
.70339 .21766 L
.70124 .21917 L
F
.461 0 0 r
.68575 .2232 m
.68552 .22328 L
.68586 .22347 L
F
.68759 .21611 m
.6862 .22093 L
.69004 .2218 L
F
.6862 .22093 m
.68561 .22297 L
.69004 .2218 L
F
.68561 .22297 m
.68552 .22328 L
.68581 .22318 L
F
.68561 .22297 m
.68581 .22318 L
.69004 .2218 L
F
.486 .342 .421 r
.65021 .2259 m
.6455 .23581 L
.6471 .22841 L
F
.65034 .22521 m
.6471 .22841 L
.66078 .16514 L
F
.65021 .2259 m
.6471 .22841 L
.65034 .22521 L
F
.082 0 0 r
.58174 .25483 m
.5817 .25488 L
.57647 .25669 L
F
.5817 .25488 m
.56472 .26078 L
.56474 .26076 L
F
.58169 .25489 m
.56472 .26078 L
.5817 .25488 L
F
.61892 .24196 m
.58088 .25517 L
.61892 .24196 L
F
.58088 .25517 m
.56472 .26078 L
.58088 .25517 L
F
.58088 .25517 m
.58088 .25517 L
.61892 .24196 L
F
.471 0 0 r
.58001 .25703 m
.58066 .25596 L
.58001 .25705 L
F
.082 0 0 r
.58083 .25577 m
.58068 .25593 L
.56351 .26197 L
F
.429 .098 0 r
.56266 .26457 m
.56185 .26496 L
.56349 .26198 L
F
.468 0 0 r
.56338 .26222 m
.56344 .26204 L
.56288 .26369 L
F
.507 .896 0 r
.58201 .2548 m
.56474 .26076 L
.56475 .26076 L
F
.082 0 0 r
.58015 .25598 m
.56351 .26197 L
.58088 .25517 L
F
.56351 .26197 m
.56344 .26199 L
.56351 .26197 L
F
.56351 .26197 m
.56351 .26197 L
.58088 .25517 L
F
.107 0 0 r
.56849 .25954 m
.57546 .25705 L
.57546 .25705 L
F
.184 0 0 r
.57546 .25705 m
.56848 .25955 L
.56528 .26059 L
F
.467 0 0 r
.56476 .26076 m
.56468 .26078 L
.5648 .26078 L
F
.184 0 0 r
.56848 .25955 m
.5648 .26078 L
.56468 .26078 L
F
.507 .896 0 r
.56523 .2607 m
.56477 .26077 L
.56494 .26081 L
F
.082 0 0 r
.58088 .25517 m
.5635 .26197 L
.56472 .26078 L
F
.5801 .25603 m
.58015 .25598 L
.5809 .25571 L
F
.58084 .25577 m
.5809 .25571 L
.62336 .24042 L
F
.5801 .25603 m
.5809 .25571 L
.58084 .25577 L
F
.58084 .25577 m
.5801 .25603 L
.58084 .25577 L
F
.58168 .25489 m
.58015 .25598 L
.58088 .25517 L
F
.62336 .24042 m
.5809 .25571 L
.58168 .25489 L
F
.5809 .25571 m
.58015 .25598 L
.58168 .25489 L
F
.58084 .25577 m
.56351 .26197 L
.56352 .26197 L
F
.62336 .24042 m
.58088 .25517 L
.62337 .24042 L
F
.107 0 0 r
.58191 .25475 m
.56849 .25954 L
.57546 .25705 L
F
.082 0 0 r
.58095 .25509 m
.57647 .25669 L
.581 .25504 L
F
.58088 .25517 m
.58088 .25517 L
.62337 .24042 L
F
.107 0 0 r
.5818 .25479 m
.57546 .25705 L
.58155 .25488 L
F
.58191 .25475 m
.57546 .25705 L
.58181 .25478 L
F
.082 0 0 r
.58088 .25517 m
.57546 .25705 L
.58088 .25517 L
F
.57546 .25705 m
.56472 .26078 L
.5755 .25704 L
F
.57546 .25705 m
.5755 .25704 L
.58088 .25517 L
F
.58176 .25483 m
.57647 .25669 L
.58179 .25479 L
F
.107 0 0 r
.57546 .25705 m
.57546 .25705 L
.58155 .25488 L
F
.184 0 0 r
.58076 .25515 m
.57546 .25705 L
.56468 .26078 L
F
.58155 .25488 m
.58077 .25515 L
.58076 .25515 L
F
.58077 .25515 m
.57546 .25705 L
.58076 .25515 L
F
.467 0 0 r
.57731 .25461 m
.57708 .25644 L
.57624 .25674 L
F
.58158 .24616 m
.57785 .2547 L
.57731 .25461 L
F
.57785 .2547 m
.57708 .25644 L
.57731 .25461 L
F
.184 0 0 r
.57546 .25705 m
.56528 .26059 L
.56468 .26078 L
F
.043 0 0 r
.58155 .25488 m
.56468 .26078 L
.58088 .25558 L
F
.472 0 0 r
.58105 .25505 m
.58155 .25488 L
.58088 .25558 L
F
.58137 .25401 m
.58155 .25488 L
.58105 .25505 L
F
.107 0 0 r
.58181 .25478 m
.5818 .25479 L
.58155 .25488 L
F
.082 0 0 r
.5801 .25603 m
.56344 .26199 L
.58015 .25598 L
F
.589 .439 0 r
.57907 .26425 m
.57882 .26439 L
.57882 .26434 L
F
.282 0 0 r
.57445 .26975 m
.56614 .27001 L
.5674 .27064 L
F
.5767 .26928 m
.56614 .27001 L
.57445 .26975 L
F
.62 .528 0 r
.62819 .2553 m
.58887 .26564 L
.58946 .26732 L
F
.289 0 0 r
.58513 .26502 m
.58679 .2643 L
.57878 .26958 L
F
.58513 .26502 m
.57878 .26958 L
.57891 .26931 L
F
.62 .528 0 r
.57701 .27264 m
.57652 .27278 L
.57668 .27288 L
F
.298 0 0 r
.57312 .27452 m
.58844 .26439 L
.57701 .27264 L
F
.62 .528 0 r
.58131 .26739 m
.57956 .26789 L
.58027 .26774 L
F
.289 0 0 r
.57952 .26799 m
.58513 .26502 L
.57891 .26931 L
F
.271 0 0 r
.57948 .26237 m
.57935 .26291 L
.57949 .26285 L
F
.589 .439 0 r
.57947 .26251 m
.5794 .26289 L
.5794 .26253 L
F
.58362 .26105 m
.57949 .26285 L
.57947 .26251 L
F
.57949 .26285 m
.5794 .26289 L
.57947 .26251 L
F
.57955 .26408 m
.57919 .26665 L
.57924 .26419 L
F
.486 .343 .428 r
.65714 .17 m
.63255 .23635 L
.65843 .16865 L
F
.177 0 .164 r
.65287 .17155 m
.63241 .23213 L
.65714 .17 L
F
.17 .599 .626 r
.60477 .13171 m
.62313 .12345 L
.60193 .13133 L
F
.218 .552 .643 r
.60193 .13133 m
.61985 .12075 L
.59861 .12867 L
F
.60193 .13133 m
.62313 .12345 L
.61985 .12075 L
F
.221 .483 .595 r
.59861 .12867 m
.61641 .11601 L
.59514 .12396 L
F
.59861 .12867 m
.61985 .12075 L
.61641 .11601 L
F
.217 .43 .552 r
.59514 .12396 m
.61314 .10967 L
.59185 .11765 L
F
.59514 .12396 m
.61641 .11601 L
.61314 .10967 L
F
.322 .455 .288 r
.60313 .11414 m
.64441 .19294 L
.64186 .18835 L
F
.218 .439 .559 r
.61086 .10551 m
.59185 .11765 L
.61314 .10967 L
F
.61086 .10551 m
.58956 .11352 L
.59185 .11765 L
F
.221 .519 .621 r
.60853 .10298 m
.58956 .11352 L
.61086 .10551 L
F
.60853 .10298 m
.5872 .11101 L
.58956 .11352 L
F
.322 .455 .288 r
.60524 .10424 m
.64441 .19294 L
.60313 .11414 L
F
.61641 .11601 m
.64441 .19294 L
.60524 .10424 L
F
.61985 .12075 m
.64441 .19294 L
.61641 .11601 L
F
.61985 .12075 m
.62313 .12345 L
.64441 .19294 L
F
.177 0 .164 r
.62797 .2337 m
.63241 .23213 L
.65287 .17155 L
F
.486 .343 .428 r
.65714 .17 m
.63219 .23389 L
.63255 .23635 L
F
.63241 .23213 m
.63219 .23389 L
.65714 .17 L
F
.486 .342 .421 r
.64867 .20063 m
.63545 .22308 L
.64916 .19523 L
F
.6455 .23581 m
.64155 .2308 L
.64867 .20063 L
F
.64155 .2308 m
.63545 .22308 L
.64867 .20063 L
F
.65002 .2275 m
.6455 .23581 L
.65021 .2259 L
F
.65 .81 0 r
.6455 .23581 m
.64456 .23508 L
.6455 .23581 L
F
.64469 .23503 m
.64456 .23508 L
.6455 .23581 L
F
.486 .342 .421 r
.64264 .23359 m
.64134 .23168 L
.6455 .23581 L
F
.64134 .23168 m
.63545 .22308 L
.64155 .2308 L
F
.64134 .23168 m
.64155 .2308 L
.6455 .23581 L
F
.486 .343 .429 r
.61718 .24648 m
.61737 .24718 L
.61809 .24277 L
F
.234 .085 .376 r
.64059 .23485 m
.62 .24579 L
.63999 .23876 L
F
.451 0 0 r
.6862 .22093 m
.6848 .22233 L
.68561 .22297 L
F
.68546 .22081 m
.68478 .22231 L
.6862 .22093 L
F
.68478 .22231 m
.68474 .2224 L
.6848 .22233 L
F
.68478 .22231 m
.6848 .22233 L
.6862 .22093 L
F
.68759 .21611 m
.68546 .22081 L
.6862 .22093 L
F
.448 0 0 r
.68482 .22072 m
.68326 .221 L
.68418 .22177 L
F
.68759 .21611 m
.68366 .22055 L
.68482 .22072 L
F
.68366 .22055 m
.68326 .221 L
.68482 .22072 L
F
.082 0 0 r
.64179 .23366 m
.63582 .2361 L
.5817 .25488 L
F
.64179 .23366 m
.5817 .25488 L
.58174 .25483 L
F
.64132 .23413 m
.63582 .2361 L
.64179 .23366 L
F
.64184 .23362 m
.61933 .24156 L
.61936 .24153 L
F
.486 .342 .421 r
.64059 .23485 m
.64156 .23389 L
.64264 .23359 L
F
.507 .896 0 r
.68194 .22032 m
.64232 .23371 L
.64283 .23381 L
F
.68176 .22029 m
.64232 .23371 L
.68194 .22032 L
F
.486 .342 .421 r
.64264 .23359 m
.63418 .22837 L
.63545 .22308 L
F
.63431 .23589 m
.63418 .22837 L
.64264 .23359 L
F
.507 .896 0 r
.6818 .22028 m
.64184 .23362 L
.64232 .23371 L
F
.68185 .22026 m
.6818 .22028 L
.6818 .22028 L
F
.6818 .22028 m
.64184 .23362 L
.6818 .22028 L
F
.68168 .22023 m
.68163 .22025 L
.68185 .22026 L
F
.68163 .22025 m
.64184 .23362 L
.68183 .22027 L
F
.68163 .22025 m
.68183 .22027 L
.68185 .22026 L
F
.44 0 0 r
.68236 .21996 m
.68112 .22007 L
.68193 .22027 L
F
.68759 .21611 m
.68112 .22007 L
.68236 .21996 L
F
.432 0 0 r
.68759 .21611 m
.6805 .22012 L
.68112 .22007 L
F
.186 0 0 r
.6805 .22012 m
.68052 .22012 L
.68112 .22007 L
F
.444 0 0 r
.68366 .22055 m
.68309 .22091 L
.68326 .221 L
F
.68759 .21611 m
.68345 .22053 L
.68366 .22055 L
F
.68345 .22053 m
.68309 .22091 L
.68366 .22055 L
F
.507 .896 0 r
.68215 .22036 m
.64283 .23381 L
.64354 .23395 L
F
.263 0 0 r
.68112 .22007 m
.68115 .22006 L
.68193 .22027 L
F
.444 0 0 r
.68193 .22027 m
.68213 .22032 L
.68759 .21611 L
F
.68211 .22034 m
.68345 .22053 L
.68759 .21611 L
F
.68208 .22036 m
.68215 .22036 L
.68211 .22034 L
F
.68215 .22036 m
.68345 .22053 L
.68211 .22034 L
F
.65 .81 0 r
.68381 .22154 m
.68371 .22146 L
.64354 .23395 L
F
.68371 .22146 m
.68227 .22032 L
.68215 .22036 L
F
.68371 .22146 m
.68215 .22036 L
.64354 .23395 L
F
.68451 .2221 m
.64469 .23503 L
.6455 .23581 L
F
.451 0 0 r
.68451 .2221 m
.68478 .22231 L
.68759 .21611 L
F
.65 .81 0 r
.68467 .22204 m
.6845 .22209 L
.68451 .2221 L
F
.6845 .22209 m
.64469 .23503 L
.68451 .2221 L
F
.451 0 0 r
.68421 .22172 m
.68451 .2221 L
.68759 .21611 L
F
.68451 .2221 m
.68474 .2224 L
.68478 .22231 L
F
.307 0 0 r
.69329 .2183 m
.68418 .22177 L
.70072 .21474 L
F
.65 .81 0 r
.68457 .22194 m
.6845 .22197 L
.68467 .22204 L
F
.451 0 0 r
.6844 .22201 m
.68451 .2221 L
.68421 .22172 L
F
.65 .81 0 r
.68422 .22187 m
.6845 .22209 L
.68467 .22204 L
F
.655 .697 0 r
.68612 .22421 m
.68451 .2221 L
.6455 .23581 L
F
.451 0 0 r
.6844 .22201 m
.6847 .22236 L
.68451 .2221 L
F
.6847 .22236 m
.68474 .2224 L
.68421 .22172 L
F
.452 0 0 r
.70619 .21225 m
.70207 .21593 L
.70207 .21593 L
F
.70619 .21225 m
.70207 .21593 L
.70137 .21499 L
F
.451 0 0 r
.68418 .22177 m
.6844 .22201 L
.68421 .22172 L
F
.307 0 0 r
.6844 .22201 m
.68418 .22177 L
.69329 .2183 L
F
.444 0 0 r
.68215 .22036 m
.68309 .22091 L
.68345 .22053 L
F
.68208 .22036 m
.68234 .2205 L
.68215 .22036 L
F
.68234 .2205 m
.68309 .22091 L
.68215 .22036 L
F
.65 .81 0 r
.69573 .21783 m
.69337 .21827 L
.69098 .21926 L
F
.308 0 0 r
.70072 .21474 m
.68418 .22177 L
.68326 .221 L
F
.65 .81 0 r
.69668 .21758 m
.68371 .22146 L
.68382 .22154 L
F
.70206 .21592 m
.69671 .21753 L
.69668 .21758 L
F
.69671 .21753 m
.68371 .22146 L
.69668 .21758 L
F
.314 0 0 r
.69686 .21735 m
.70072 .21474 L
.70121 .21508 L
F
.65 .81 0 r
.70196 .21595 m
.69825 .21677 L
.69573 .21783 L
F
.314 0 0 r
.69755 .21652 m
.70072 .21474 L
.69686 .21735 L
F
.307 0 0 r
.69329 .2183 m
.70072 .21474 L
.69755 .21652 L
F
.303 0 0 r
.69686 .21735 m
.70121 .21508 L
.69825 .21677 L
F
.299 0 0 r
.70072 .21474 m
.68326 .221 L
.68309 .22091 L
F
.303 0 0 r
.68309 .22091 m
.69994 .21419 L
.70072 .21474 L
F
.285 0 0 r
.68309 .22091 m
.68803 .21874 L
.69994 .21419 L
F
.297 0 0 r
.68234 .2205 m
.68803 .21874 L
.68309 .22091 L
F
.285 0 0 r
.68803 .21874 m
.69987 .21416 L
.69994 .21419 L
F
.315 0 0 r
.69825 .21677 m
.70121 .21508 L
.70206 .21592 L
F
.65 .81 0 r
.70204 .2159 m
.69988 .21413 L
.68227 .22032 L
F
.444 0 0 r
.70619 .21225 m
.70001 .21417 L
.69913 .21388 L
F
.70001 .21417 m
.69994 .21419 L
.6998 .21414 L
F
.70001 .21417 m
.6998 .21414 L
.69913 .21388 L
F
.507 .896 0 r
.69984 .21414 m
.68832 .21811 L
.68215 .22036 L
F
.7004 .21394 m
.69983 .21414 L
.69984 .21414 L
F
.69983 .21414 m
.68832 .21811 L
.69984 .21414 L
F
.297 0 0 r
.68193 .22027 m
.69471 .21582 L
.6832 .21995 L
F
.507 .896 0 r
.68832 .21811 m
.68208 .22036 L
.68215 .22036 L
F
.65 .81 0 r
.68453 .21982 m
.68227 .22032 L
.68385 .22003 L
F
.69098 .21926 m
.68227 .22032 L
.68371 .22146 L
F
.69337 .21827 m
.68227 .22032 L
.69098 .21926 L
F
.68925 .21877 m
.68227 .22032 L
.70196 .21595 L
F
.70204 .2159 m
.68227 .22032 L
.70206 .21592 L
F
.444 0 0 r
.68193 .22027 m
.68208 .22036 L
.68213 .22032 L
F
.297 0 0 r
.68208 .22036 m
.68803 .21874 L
.68234 .2205 L
F
.68193 .22027 m
.6832 .21995 L
.68208 .22036 L
F
.6832 .21995 m
.68803 .21874 L
.68208 .22036 L
F
.263 0 0 r
.68115 .22006 m
.69828 .21384 L
.68193 .22027 L
F
.22 0 0 r
.68624 .21867 m
.69526 .21505 L
.69913 .21388 L
F
.68569 .2188 m
.69828 .21384 L
.68624 .21867 L
F
.297 0 0 r
.68193 .22027 m
.69913 .21388 L
.69471 .21582 L
F
.186 0 0 r
.68052 .22012 m
.69828 .21384 L
.68112 .22007 L
F
.22 0 0 r
.69526 .21505 m
.69828 .21384 L
.69878 .21386 L
F
.69526 .21505 m
.69878 .21386 L
.69913 .21388 L
F
.285 0 0 r
.69471 .21582 m
.69913 .21388 L
.6998 .21414 L
F
.448 0 0 r
.70619 .21225 m
.69806 .21383 L
.69807 .21372 L
F
.303 0 0 r
.70619 .21225 m
.66206 .19091 L
.67213 .19761 L
F
.21 .368 .498 r
.7111 .17556 m
.68937 .18334 L
.68741 .17751 L
F
.197 .292 .427 r
.71208 .18126 m
.68937 .18334 L
.7111 .17556 L
F
.209 .037 .273 r
.68562 .19113 m
.68133 .19266 L
.68205 .18997 L
F
.68562 .19113 m
.68205 .18997 L
.68634 .18844 L
F
.22 .485 .598 r
.70567 .18267 m
.68378 .19048 L
.68638 .1941 L
F
.214 .403 .529 r
.70336 .17721 m
.68378 .19048 L
.70567 .18267 L
F
.323 .454 .271 r
.70567 .18267 m
.68911 .19887 L
.70336 .17721 L
F
.302 .235 .67 r
.68617 .1843 m
.68087 .18091 L
.68515 .17937 L
F
.68617 .1843 m
.68189 .18583 L
.68087 .18091 L
F
.277 .17 .545 r
.68634 .18844 m
.68189 .18583 L
.68617 .1843 L
F
.68634 .18844 m
.68205 .18997 L
.68189 .18583 L
F
.323 .454 .277 r
.68638 .1941 m
.66075 .19026 L
.68865 .1951 L
F
.486 .342 .423 r
.68189 .18583 m
.67917 .17603 L
.68087 .18091 L
F
.68189 .18583 m
.67602 .16868 L
.67917 .17603 L
F
.68205 .18997 m
.67602 .16868 L
.68189 .18583 L
F
.214 .403 .529 r
.70336 .17721 m
.68146 .18505 L
.68378 .19048 L
F
.317 .281 .756 r
.68515 .17937 m
.68087 .18091 L
.67917 .17603 L
F
.68515 .17937 m
.67917 .17603 L
.68345 .17449 L
F
.218 .44 .561 r
.70914 .16972 m
.68741 .17751 L
.68489 .17287 L
F
.21 .368 .498 r
.7111 .17556 m
.68741 .17751 L
.70914 .16972 L
F
.204 .332 .465 r
.70183 .17122 m
.67995 .17908 L
.68146 .18505 L
F
.70183 .17122 m
.68146 .18505 L
.70336 .17721 L
F
.323 .454 .271 r
.70336 .17721 m
.68911 .19887 L
.68308 .18226 L
F
.486 .342 .423 r
.68205 .18997 m
.67391 .16464 L
.67602 .16868 L
F
.68133 .19266 m
.67391 .16464 L
.68205 .18997 L
F
.234 .085 .376 r
.64132 .10276 m
.66251 .09483 L
.66192 .09869 L
F
.64132 .10276 m
.66192 .09869 L
.64069 .10662 L
F
.316 .278 .75 r
.6697 .12339 m
.64846 .13123 L
.64655 .1256 L
F
.297 .222 .646 r
.67065 .12888 m
.64846 .13123 L
.6697 .12339 L
F
.67065 .12888 m
.64939 .1367 L
.64846 .13123 L
F
.486 .343 .429 r
.64655 .1256 m
.64151 .11244 L
.64356 .11864 L
F
.323 .303 .795 r
.66481 .11075 m
.64655 .1256 L
.64356 .11864 L
F
.66779 .11774 m
.64655 .1256 L
.66481 .11075 L
F
.316 .278 .75 r
.6697 .12339 m
.64655 .1256 L
.66779 .11774 L
F
.293 .211 .625 r
.64069 .10662 m
.66276 .10452 L
.64151 .11244 L
F
.64069 .10662 m
.66192 .09869 L
.66276 .10452 L
F
.486 .343 .429 r
.65287 .17155 m
.64939 .1367 L
.64914 .14082 L
F
.65417 .1702 m
.64939 .1367 L
.65287 .17155 L
F
.257 .13 .466 r
.67043 .133 m
.64914 .14082 L
.64939 .1367 L
F
.67043 .133 m
.64939 .1367 L
.67065 .12888 L
F
.316 .275 .745 r
.64151 .11244 m
.66481 .11075 L
.64356 .11864 L
F
.64151 .11244 m
.66276 .10452 L
.66481 .11075 L
F
.199 .021 .242 r
.66078 .16514 m
.64914 .14082 L
.67043 .133 L
F
.486 .342 .421 r
.67043 .133 m
.67415 .15997 L
.66078 .16514 L
F
.67043 .133 m
.67602 .16056 L
.67415 .15997 L
F
.323 .454 .277 r
.68146 .18505 m
.65942 .09995 L
.65618 .09354 L
F
.67995 .17908 m
.65942 .09995 L
.68146 .18505 L
F
.082 0 0 r
.62315 .24063 m
.58084 .25577 L
.62336 .24042 L
F
.58084 .25577 m
.58084 .25577 L
.62336 .24042 L
F
.61892 .24196 m
.58169 .25489 L
.5817 .25488 L
F
.486 .343 .429 r
.61809 .24277 m
.62832 .23283 L
.65287 .17155 L
F
.105 .533 .513 r
.61596 .19409 m
.6393 .18598 L
.61799 .19366 L
F
.322 .455 .288 r
.60313 .11414 m
.64186 .18835 L
.60225 .12624 L
F
.60267 .14023 m
.64186 .18835 L
.6393 .18598 L
F
.60225 .12624 m
.64186 .18835 L
.60267 .14023 L
F
.105 .533 .513 r
.61596 .19409 m
.63731 .18639 L
.6393 .18598 L
F
.134 .035 .167 r
.61497 .19721 m
.63731 .18639 L
.61596 .19409 L
F
.322 .455 .288 r
.60267 .14023 m
.6393 .18598 L
.60438 .1557 L
F
.6393 .18598 m
.60733 .17216 L
.60438 .1557 L
F
.322 .456 .293 r
.61071 .18344 m
.61315 .18127 L
.61645 .18205 L
F
.322 .455 .288 r
.6393 .18598 m
.61145 .18913 L
.60733 .17216 L
F
.63731 .18639 m
.61145 .18913 L
.6393 .18598 L
F
.134 .035 .167 r
.61497 .19721 m
.63635 .18951 L
.63731 .18639 L
F
.322 .455 .288 r
.62264 .22247 m
.63731 .18639 L
.63635 .18951 L
F
.63731 .18639 m
.61661 .20608 L
.61145 .18913 L
F
.62264 .22247 m
.61661 .20608 L
.63731 .18639 L
F
.486 .343 .429 r
.61809 .24277 m
.64914 .14082 L
.6391 .17299 L
F
.65287 .17155 m
.64914 .14082 L
.61809 .24277 L
F
.051 0 0 r
.65287 .17155 m
.65843 .16865 L
.65417 .1702 L
F
.65287 .17155 m
.65714 .17 L
.65843 .16865 L
F
.177 0 .165 r
.64916 .19523 m
.6391 .17299 L
.66078 .16514 L
F
.323 .454 .277 r
.68638 .1941 m
.65556 .17319 L
.66075 .19026 L
F
.199 .021 .242 r
.66078 .16514 m
.6391 .17299 L
.64914 .14082 L
F
.323 .454 .277 r
.68638 .1941 m
.65138 .15611 L
.65556 .17319 L
F
.68378 .19048 m
.65138 .15611 L
.68638 .1941 L
F
.68146 .18505 m
.65618 .09354 L
.65394 .08933 L
F
.486 .342 .421 r
.67291 .16143 m
.66078 .16514 L
.67415 .15997 L
F
.323 .454 .277 r
.64658 .09785 m
.68146 .18505 L
.65394 .08933 L
F
.68378 .19048 m
.64831 .13955 L
.65138 .15611 L
F
.64647 .12402 m
.64831 .13955 L
.68378 .19048 L
F
.64589 .10998 m
.68378 .19048 L
.68146 .18505 L
F
.64647 .12402 m
.68378 .19048 L
.64589 .10998 L
F
.64589 .10998 m
.68146 .18505 L
.64658 .09785 L
F
.21 .378 .508 r
.66075 .19026 m
.68308 .18226 L
.68911 .19887 L
F
.303 0 0 r
.69918 .20025 m
.66206 .19091 L
.70619 .21225 L
F
.448 0 0 r
.70619 .21225 m
.69807 .21372 L
.70371 .208 L
F
.426 0 0 r
.70619 .21225 m
.69828 .21384 L
.69806 .21383 L
F
.69913 .21388 m
.69828 .21384 L
.70619 .21225 L
F
.217 0 0 r
.69806 .21383 m
.69828 .21384 L
.6805 .22012 L
F
.507 .896 0 r
.7001 .21404 m
.69877 .21357 L
.69792 .21387 L
F
.68339 .2191 m
.69792 .21387 L
.68115 .21978 L
F
.69983 .21412 m
.69796 .21388 L
.68339 .2191 L
F
0 0 0 r
.6805 .22012 m
.68327 .21914 L
.68595 .21818 L
F
.68637 .21802 m
.68595 .21818 L
.69806 .21383 L
F
.6805 .22012 m
.68595 .21818 L
.68637 .21802 L
F
.68327 .21914 m
.69796 .21388 L
.69806 .21383 L
F
.507 .896 0 r
.69992 .21409 m
.68115 .21978 L
.69996 .21409 L
F
.05 0 0 r
.68327 .21914 m
.69255 .21622 L
.69059 .21654 L
F
.082 0 0 r
.69039 .21657 m
.68448 .21878 L
.68223 .21949 L
F
.507 .896 0 r
.69796 .21388 m
.69792 .21387 L
.68339 .2191 L
F
0 0 0 r
.68327 .21914 m
.69059 .21654 L
.69796 .21388 L
F
.082 0 0 r
.69791 .21389 m
.69067 .21653 L
.69792 .21388 L
F
.69067 .21653 m
.68448 .21878 L
.69066 .21653 L
F
.69067 .21653 m
.69066 .21653 L
.69792 .21388 L
F
.507 .896 0 r
.69996 .21409 m
.68335 .21911 L
.68227 .22003 L
F
.68335 .21911 m
.68139 .21983 L
.68227 .22003 L
F
.05 0 0 r
.68126 .21988 m
.69273 .21619 L
.68327 .21914 L
F
.69273 .21619 m
.69255 .21622 L
.68327 .21914 L
F
.507 .896 0 r
.69986 .21411 m
.69792 .21387 L
.69792 .21387 L
F
.69986 .21411 m
.69792 .21387 L
.69983 .21412 L
F
.7001 .21404 m
.69792 .21387 L
.69986 .21411 L
F
.082 0 0 r
.69877 .21357 m
.69761 .21478 L
.69664 .21512 L
F
.156 0 0 r
.68127 .21979 m
.69273 .21619 L
.68216 .21959 L
F
.22 0 0 r
.68193 .22027 m
.68569 .2188 L
.68624 .21867 L
F
.507 .896 0 r
.68832 .21811 m
.68176 .22029 L
.68194 .22032 L
F
.69128 .21705 m
.68176 .22029 L
.68832 .21811 L
F
.68189 .22033 m
.64283 .23381 L
.68215 .22036 L
F
.68169 .22023 m
.68077 .22016 L
.66853 .22465 L
F
.68157 .21987 m
.68146 .21985 L
.66853 .22465 L
F
.68146 .21985 m
.68139 .21985 L
.66853 .22465 L
F
.66853 .22465 m
.68019 .22015 L
.64184 .23362 L
F
.68019 .22015 m
.68011 .22014 L
.64184 .23362 L
F
.082 0 0 r
.6801 .22016 m
.64132 .23413 L
.64179 .23366 L
F
.432 0 0 r
.68015 .22011 m
.6805 .22012 L
.68759 .21611 L
F
.68012 .22014 m
.6805 .22012 L
.68015 .22011 L
F
.082 0 0 r
.6801 .22016 m
.64179 .23366 L
.68011 .22014 L
F
.432 0 0 r
.68003 .22017 m
.68009 .22016 L
.68009 .22014 L
F
.68009 .22016 m
.68022 .22015 L
.68011 .22014 L
F
.68009 .22016 m
.68011 .22014 L
.68009 .22014 L
F
.082 0 0 r
.68011 .22014 m
.64179 .23366 L
.64184 .23362 L
F
.69791 .21388 m
.67994 .22031 L
.69792 .21387 L
F
.432 0 0 r
.68022 .22015 m
.6805 .22012 L
.68012 .22014 L
F
.156 0 0 r
.68022 .22015 m
.68071 .22002 L
.6805 .22012 L
F
.507 .896 0 r
.68052 .22018 m
.68011 .22018 L
.66853 .22465 L
F
.082 0 0 r
.67995 .2203 m
.64132 .23413 L
.6801 .22016 L
F
.435 0 0 r
.68004 .22013 m
.67943 .22051 L
.68003 .22017 L
F
.68077 .20614 m
.67947 .22008 L
.68004 .22013 L
F
.65 .81 0 r
.69825 .21677 m
.68621 .21945 L
.69573 .21783 L
F
.68621 .21945 m
.68549 .21973 L
.69573 .21783 L
F
.70206 .21592 m
.68925 .21877 L
.70196 .21595 L
F
.655 .697 0 r
.68671 .22197 m
.69069 .2204 L
.68451 .2221 L
F
.69069 .2204 m
.69311 .21945 L
.69083 .22015 L
F
.69069 .2204 m
.69083 .22015 L
.68451 .2221 L
F
.303 0 0 r
.68552 .22328 m
.69056 .22064 L
.68589 .22382 L
F
.655 .697 0 r
.69311 .21945 m
.70194 .21598 L
.69634 .21794 L
F
.315 0 0 r
.69016 .22138 m
.70205 .21593 L
.70207 .21593 L
F
.655 .697 0 r
.70194 .21598 m
.70207 .21593 L
.70199 .21596 L
F
.70194 .21598 m
.70199 .21596 L
.69634 .21794 L
F
.315 0 0 r
.68589 .22382 m
.69016 .22138 L
.70207 .21593 L
F
.655 .697 0 r
.69311 .21945 m
.69634 .21794 L
.69101 .21981 L
F
.69083 .22015 m
.69101 .21981 L
.68451 .2221 L
F
.69311 .21945 m
.69101 .21981 L
.69083 .22015 L
F
.311 0 0 r
.68589 .22382 m
.70207 .21593 L
.70334 .21758 L
F
.655 .697 0 r
.70207 .21593 m
.70207 .21592 L
.68451 .2221 L
F
.303 0 0 r
.69023 .22126 m
.69016 .22138 L
.68589 .22382 L
F
.69056 .22064 m
.69023 .22126 L
.68589 .22382 L
F
.314 0 0 r
.68552 .22328 m
.68846 .22163 L
.69056 .22064 L
F
.308 0 0 r
.70339 .21766 m
.68589 .22382 L
.70334 .21758 L
F
.655 .697 0 r
.68671 .22197 m
.69772 .21982 L
.68671 .22197 L
F
.451 0 0 r
.68561 .22297 m
.68474 .2224 L
.68552 .22328 L
F
.307 0 0 r
.68491 .22232 m
.68794 .22173 L
.68552 .22328 L
F
.655 .697 0 r
.69772 .21982 m
.69772 .21982 L
.68671 .22197 L
F
.65 .81 0 r
.70206 .21592 m
.68401 .2217 L
.68422 .22187 L
F
.455 0 0 r
.70619 .21225 m
.70354 .2172 L
.70207 .21593 L
F
.65 .81 0 r
.7023 .21584 m
.70206 .21592 L
.70206 .21592 L
F
.70206 .21592 m
.68401 .2217 L
.70206 .21592 L
F
.455 0 0 r
.70207 .21593 m
.70334 .21758 L
.70207 .21593 L
F
.70354 .2172 m
.70334 .21758 L
.70207 .21593 L
F
.655 .697 0 r
.69772 .21982 m
.7023 .21584 L
.68671 .22197 L
F
.65 .81 0 r
.70207 .21592 m
.68443 .2218 L
.68467 .22204 L
F
.7023 .21584 m
.70206 .21592 L
.70207 .21592 L
F
.70206 .21592 m
.68443 .2218 L
.70207 .21592 L
F
.452 0 0 r
.70137 .21499 m
.70207 .21592 L
.70121 .21508 L
F
.65 .81 0 r
.68617 .22101 m
.64354 .23395 L
.6441 .23448 L
F
.7023 .21584 m
.68591 .22089 L
.68617 .22101 L
F
.68591 .22089 m
.64354 .23395 L
.68617 .22101 L
F
.412 0 0 r
.6679 .21314 m
.68077 .20614 L
.67213 .19761 L
F
.082 0 0 r
.67994 .22031 m
.64071 .23473 L
.64132 .23413 L
F
.67994 .22031 m
.63608 .23644 L
.67994 .22031 L
F
.67758 .22115 m
.67769 .22111 L
.67995 .2203 L
F
.67994 .22031 m
.67758 .22115 L
.67995 .2203 L
F
.507 .896 0 r
.68227 .22003 m
.68157 .21987 L
.68077 .22016 L
F
.68227 .22003 m
.68077 .22016 L
.68169 .22023 L
F
.7004 .21394 m
.68168 .22023 L
.68185 .22026 L
F
.082 0 0 r
.68492 .21864 m
.69664 .21512 L
.67875 .22142 L
F
.67966 .22057 m
.67875 .22142 L
.64312 .23396 L
F
.68492 .21864 m
.67875 .22142 L
.67966 .22057 L
F
.67972 .22052 m
.63608 .23644 L
.67995 .22031 L
F
.65 .81 0 r
.64546 .23405 m
.6441 .23448 L
.64416 .23454 L
F
.64546 .23405 m
.64416 .23454 L
.64469 .23503 L
F
.68422 .22187 m
.64546 .23405 L
.64469 .23503 L
F
.68401 .2217 m
.6441 .23448 L
.68422 .22187 L
F
.539 .317 0 r
.63997 .2375 m
.63998 .23835 L
.61744 .24542 L
F
.63999 .23876 m
.61746 .24761 L
.61745 .24668 L
F
.64 .23906 m
.61746 .24761 L
.63999 .23876 L
F
.429 .098 0 r
.64033 .23595 m
.61744 .24542 L
.61771 .24431 L
F
.64015 .23674 m
.61744 .24542 L
.64033 .23595 L
F
.64015 .23674 m
.63997 .2375 L
.61744 .24542 L
F
.486 .342 .421 r
.63999 .23876 m
.63997 .2375 L
.64059 .23485 L
F
.429 .098 0 r
.64033 .23595 m
.61771 .24431 L
.64059 .23485 L
F
.486 .342 .421 r
.63997 .2375 m
.63994 .2362 L
.64059 .23485 L
F
.429 .098 0 r
.64059 .23485 m
.61771 .24431 L
.61809 .24277 L
F
.507 .896 0 r
.7004 .21394 m
.69128 .21705 L
.68832 .21811 L
F
.285 0 0 r
.68803 .21874 m
.69471 .21582 L
.69987 .21416 L
F
.69471 .21582 m
.6998 .21414 L
.69987 .21416 L
F
.507 .896 0 r
.68832 .21811 m
.68189 .22033 L
.68208 .22036 L
F
.297 0 0 r
.6832 .21995 m
.69471 .21582 L
.68803 .21874 L
F
.507 .896 0 r
.68215 .22036 m
.68189 .22033 L
.68215 .22036 L
F
.68189 .22033 m
.68189 .22033 L
.68215 .22036 L
F
.182 0 0 r
.67877 .22141 m
.69664 .21512 L
.69664 .21512 L
F
.429 .098 0 r
.69664 .21512 m
.69664 .21512 L
.64059 .23485 L
F
.68455 .21959 m
.64033 .23595 L
.67877 .22141 L
F
.69664 .21513 m
.64033 .23595 L
.69664 .21512 L
F
.69664 .21514 m
.69664 .21514 L
.69664 .21513 L
F
.69664 .21514 m
.64033 .23595 L
.69664 .21513 L
F
.69664 .21514 m
.67868 .22201 L
.67872 .22176 L
F
.69664 .21515 m
.67868 .22201 L
.69664 .21514 L
F
.69702 .215 m
.69664 .21515 L
.69702 .215 L
F
.69664 .21515 m
.67868 .22201 L
.69664 .21514 L
F
.69664 .21515 m
.69664 .21514 L
.69702 .215 L
F
.69717 .21495 m
.67868 .22201 L
.69718 .21494 L
F
.65 .81 0 r
.68621 .21945 m
.68453 .21982 L
.68549 .21973 L
F
.68453 .21982 m
.68385 .22003 L
.68549 .21973 L
F
.307 0 0 r
.69329 .2183 m
.69755 .21652 L
.68846 .22163 L
F
.69329 .2183 m
.68846 .22163 L
.68794 .22173 L
F
.655 .697 0 r
.68671 .22197 m
.68451 .2221 L
.6847 .22236 L
F
.307 0 0 r
.68491 .22232 m
.69329 .2183 L
.68794 .22173 L
F
.68794 .22173 m
.68846 .22163 L
.68552 .22328 L
F
.655 .697 0 r
.69587 .22142 m
.69772 .21982 L
.68671 .22197 L
F
.303 0 0 r
.69686 .21735 m
.69825 .21677 L
.69016 .22138 L
F
.69686 .21735 m
.69016 .22138 L
.69023 .22126 L
F
.69056 .22064 m
.69686 .21735 L
.69023 .22126 L
F
.314 0 0 r
.69056 .22064 m
.69755 .21652 L
.69686 .21735 L
F
.68846 .22163 m
.69755 .21652 L
.69056 .22064 L
F
.65 .81 0 r
.68382 .22154 m
.68371 .22146 L
.68381 .22154 L
F
.307 0 0 r
.68491 .22232 m
.6844 .22201 L
.69329 .2183 L
F
.65 .81 0 r
.68443 .2218 m
.68422 .22187 L
.6845 .22197 L
F
.68443 .2218 m
.6845 .22197 L
.68457 .22194 L
F
.68422 .22187 m
.64469 .23503 L
.6845 .22209 L
F
.315 0 0 r
.69016 .22138 m
.69825 .21677 L
.70205 .21593 L
F
.245 0 0 r
.6962 .21769 m
.69621 .21789 L
.69621 .21769 L
F
.69621 .21789 m
.69622 .21789 L
.69621 .21769 L
F
.655 .697 0 r
.70425 .21903 m
.70383 .21834 L
.69587 .22142 L
F
.70383 .21834 m
.7023 .21584 L
.69587 .22142 L
F
.68979 .22342 m
.6455 .23581 L
.64607 .2367 L
F
.68965 .22332 m
.6455 .23581 L
.68979 .22342 L
F
.69644 .22126 m
.6455 .23581 L
.69662 .22135 L
F
.69662 .22135 m
.68965 .22332 L
.68979 .22342 L
F
.70425 .21903 m
.69644 .22126 L
.69662 .22135 L
F
.305 0 0 r
.69227 .22402 m
.68665 .225 L
.69877 .2203 L
F
.429 .098 0 r
.67864 .22226 m
.67844 .22348 L
.65502 .23157 L
F
.69714 .21702 m
.68493 .22149 L
.65502 .23157 L
F
.307 0 0 r
.6847 .22236 m
.6844 .22201 L
.68491 .22232 L
F
.539 .317 0 r
.68744 .22112 m
.6886 .22074 L
.67844 .22459 L
F
.234 0 0 r
.68134 .22315 m
.6925 .21944 L
.68493 .22149 L
F
.245 0 0 r
.68493 .22149 m
.6925 .21944 L
.69614 .21772 L
F
.539 .317 0 r
.69613 .21778 m
.67844 .22459 L
.67842 .22449 L
F
.429 .098 0 r
.69761 .21478 m
.69714 .21702 L
.67844 .22348 L
F
.69714 .21702 m
.69706 .2174 L
.69621 .21769 L
F
.69627 .21734 m
.69621 .21769 L
.68493 .22149 L
F
.69714 .21702 m
.69621 .21769 L
.69627 .21734 L
F
.245 0 0 r
.6925 .21944 m
.69621 .21789 L
.6962 .21769 L
F
.539 .317 0 r
.6962 .21775 m
.69613 .21779 L
.69613 .21778 L
F
.245 0 0 r
.68493 .22149 m
.69621 .21769 L
.6962 .2176 L
F
.444 0 0 r
.6962 .2176 m
.69621 .21769 L
.6962 .21772 L
F
.539 .317 0 r
.6962 .21776 m
.69613 .21779 L
.6962 .21775 L
F
.69613 .21779 m
.67844 .22459 L
.69613 .21778 L
F
.655 .697 0 r
.69587 .22142 m
.68671 .22197 L
.68612 .22421 L
F
.451 0 0 r
.6848 .22233 m
.68474 .2224 L
.68561 .22297 L
F
.307 0 0 r
.68474 .2224 m
.68491 .22232 L
.68552 .22328 L
F
.68474 .2224 m
.6847 .22236 L
.68491 .22232 L
F
.655 .697 0 r
.68671 .22197 m
.6847 .22236 L
.68612 .22421 L
F
.68629 .22449 m
.64607 .2367 L
.68648 .22477 L
F
.68094 .22721 m
.64666 .23764 L
.64749 .23895 L
F
.68396 .22604 m
.64666 .23764 L
.68094 .22721 L
F
.539 .317 0 r
.67855 .2253 m
.67882 .22745 L
.67507 .22879 L
F
.641 .608 0 r
.68783 .22805 m
.68661 .22522 L
.64749 .23895 L
F
.297 0 0 r
.69166 .22574 m
.69156 .226 L
.68826 .22833 L
F
.68754 .22673 m
.68826 .22833 L
.6882 .22837 L
F
.641 .608 0 r
.68836 .2283 m
.64749 .23895 L
.64799 .24011 L
F
.68824 .22793 m
.64749 .23895 L
.68836 .2283 L
F
.29 .207 .621 r
.64001 .23999 m
.61822 .25356 L
.64079 .24566 L
F
.444 0 0 r
.69621 .21769 m
.69622 .21789 L
.6962 .21773 L
F
.539 .317 0 r
.64 .23929 m
.64001 .23999 L
.61747 .24791 L
F
.64 .23913 m
.61747 .24791 L
.61746 .24765 L
F
.67844 .22459 m
.64 .23929 L
.64 .23913 L
F
.64 .23929 m
.61747 .24791 L
.64 .23913 L
F
.29 .207 .621 r
.63745 .24089 m
.61822 .25356 L
.64001 .23999 L
F
.63745 .24089 m
.61747 .24791 L
.61822 .25356 L
F
.486 .343 .429 r
.61747 .24849 m
.61822 .25356 L
.61747 .24791 L
F
.589 .439 0 r
.61791 .25168 m
.57967 .26646 L
.6178 .25104 L
F
.539 .317 0 r
.61746 .24765 m
.61747 .24791 L
.60807 .2512 L
F
.60807 .2512 m
.61747 .24826 L
.57949 .26221 L
F
.62 .528 0 r
.5716 .27018 m
.57159 .27018 L
.57214 .27201 L
F
.287 0 0 r
.57486 .27031 m
.56596 .27097 L
.56279 .27297 L
F
.429 .098 0 r
.57129 .26043 m
.56856 .26174 L
.56657 .26137 L
F
.236 0 0 r
.57986 .25848 m
.56338 .26222 L
.56739 .26152 L
F
.57986 .25848 m
.56739 .26152 L
.57985 .25859 L
F
.429 .098 0 r
.5635 .26198 m
.56334 .26248 L
.56349 .26198 L
F
.166 0 0 r
.57986 .25848 m
.5635 .26198 L
.56338 .26222 L
F
.471 0 0 r
.57862 .25937 m
.57937 .25811 L
.57937 .25812 L
F
.539 .317 0 r
.57782 .25986 m
.5777 .2599 L
.57793 .25977 L
F
.62 .528 0 r
.5716 .27018 m
.57159 .27018 L
.5716 .27018 L
F
.289 0 0 r
.57445 .26975 m
.5674 .27064 L
.57534 .2702 L
F
.589 .439 0 r
.57882 .26439 m
.56685 .27076 L
.57882 .26434 L
F
.56685 .27076 m
.56682 .27077 L
.57882 .26434 L
F
.289 0 0 r
.5674 .27064 m
.56596 .27097 L
.57534 .2702 L
F
.287 0 0 r
.56653 .27092 m
.56596 .27097 L
.56652 .27093 L
F
.619 .527 0 r
.57534 .2702 m
.56609 .27554 L
.57498 .27028 L
F
.271 0 0 r
.57929 .26243 m
.5671 .26632 L
.57422 .26515 L
F
.539 .317 0 r
.57276 .26455 m
.57793 .25977 L
.57913 .25938 L
F
.23 0 0 r
.57968 .25939 m
.57697 .26008 L
.57968 .25939 L
F
.57697 .26008 m
.57693 .2601 L
.57968 .25939 L
F
.539 .317 0 r
.57913 .25938 m
.57793 .25977 L
.58021 .25851 L
F
.57276 .26455 m
.5777 .2599 L
.57782 .25986 L
F
.619 .527 0 r
.56609 .27554 m
.56612 .2755 L
.57498 .27028 L
F
.56492 .27621 m
.56489 .27622 L
.56509 .2761 L
F
.56514 .27608 m
.56509 .2761 L
.57498 .27028 L
F
.56492 .27621 m
.56509 .2761 L
.56514 .27608 L
F
.298 0 0 r
.56862 .27503 m
.56602 .27561 L
.57802 .27507 L
F
.59 .44 0 r
.59015 .26918 m
.5885 .26932 L
.58819 .26979 L
F
.5885 .26932 m
.58799 .26951 L
.58819 .26979 L
F
.59003 .26871 m
.58789 .26938 L
.59015 .26918 L
F
.542 .321 0 r
.58516 .27752 m
.57566 .27859 L
.57418 .27906 L
F
.58516 .27752 m
.57418 .27906 L
.58492 .2776 L
F
.59 .44 0 r
.59004 .26922 m
.58806 .26984 L
.59005 .26926 L
F
.58806 .26984 m
.57315 .27453 L
.58791 .27014 L
F
.58806 .26984 m
.58791 .27014 L
.62865 .25802 L
F
.57315 .27453 m
.57315 .27453 L
.62865 .25802 L
F
.263 0 0 r
.57443 .27818 m
.59 .26863 L
.57507 .27894 L
F
.58815 .26967 m
.59 .26863 L
.57443 .27818 L
F
.287 0 0 r
.57645 .27835 m
.59 .26863 L
.59006 .26885 L
F
.57645 .27835 m
.59006 .26885 L
.5829 .27496 L
F
.57507 .27894 m
.59 .26863 L
.57645 .27835 L
F
.64 .608 0 r
.57809 .27506 m
.582 .27441 L
.57804 .27508 L
F
.582 .27441 m
.582 .27441 L
.57804 .27508 L
F
.542 .321 0 r
.6514 .25403 m
.64191 .25641 L
.62895 .26103 L
F
.64191 .25641 m
.62893 .25966 L
.62895 .26092 L
F
.64191 .25641 m
.62895 .26092 L
.62895 .26103 L
F
.59 .44 0 r
.6285 .25712 m
.59004 .26922 L
.62865 .25802 L
F
.59004 .26922 m
.59005 .26926 L
.62865 .25802 L
F
.486 .343 .429 r
.62893 .25966 m
.62819 .2553 L
.62895 .26092 L
F
.59 .44 0 r
.63875 .25574 m
.62886 .25925 L
.62886 .25926 L
F
.29 .207 .622 r
.64883 .254 m
.62895 .26092 L
.62819 .2553 L
F
.65138 .25311 m
.62819 .2553 L
.65059 .24748 L
F
.64883 .254 m
.62819 .2553 L
.65138 .25311 L
F
.59 .44 0 r
.60733 .26543 m
.59047 .27063 L
.59085 .27186 L
F
.619 .527 0 r
.58941 .2671 m
.57943 .27091 L
.57932 .26933 L
F
.58053 .27049 m
.57728 .27233 L
.57731 .27172 L
F
.62 .528 0 r
.58845 .26575 m
.58845 .26575 L
.58877 .26567 L
F
.58877 .26567 m
.58877 .26567 L
.62819 .2553 L
F
.58845 .26575 m
.58877 .26567 L
.58877 .26567 L
F
.58812 .26584 m
.58845 .26575 L
.58845 .26575 L
F
.297 0 0 r
.57455 .26883 m
.58513 .26502 L
.57952 .26799 L
F
.641 .608 0 r
.58811 .26434 m
.58767 .26433 L
.58774 .26444 L
F
.58828 .2643 m
.58767 .26433 L
.58811 .26434 L
F
.58828 .2643 m
.58774 .26444 L
.5878 .26451 L
F
.305 0 0 r
.58689 .26511 m
.58744 .26432 L
.58816 .26435 L
F
.62 .528 0 r
.5886 .26486 m
.58841 .2643 L
.58826 .26435 L
F
.298 0 0 r
.58824 .26431 m
.58839 .26427 L
.58844 .26439 L
F
.62 .528 0 r
.58828 .26549 m
.58842 .26576 L
.62819 .2553 L
F
.445 0 0 r
.58841 .2643 m
.58844 .26439 L
.58839 .26427 L
F
.62 .528 0 r
.58874 .26526 m
.58878 .26536 L
.62819 .2553 L
F
.64 .608 0 r
.6203 .25972 m
.58604 .27372 L
.58186 .27442 L
F
.62 .528 0 r
.62819 .2553 m
.58946 .26732 L
.59001 .26864 L
F
.312 .274 .748 r
.64079 .24566 m
.62273 .25855 L
.64275 .25156 L
F
.64 .608 0 r
.64289 .25188 m
.62062 .26044 L
.64259 .2512 L
F
.62062 .26044 m
.62043 .26002 L
.63419 .25455 L
F
.63681 .25363 m
.63419 .25455 L
.64259 .2512 L
F
.62062 .26044 m
.63419 .25455 L
.63681 .25363 L
F
.312 .274 .748 r
.64079 .24566 m
.61822 .25356 L
.62018 .25944 L
F
.64 .608 0 r
.63022 .25593 m
.62043 .26002 L
.6203 .25972 L
F
.63419 .25455 m
.62043 .26002 L
.63022 .25593 L
F
.6202 .25948 m
.58186 .27442 L
.58161 .27376 L
F
.64259 .2512 m
.6203 .25972 L
.6202 .25948 L
F
.6203 .25972 m
.58186 .27442 L
.6202 .25948 L
F
.62062 .26044 m
.61 .26451 L
.62043 .26002 L
F
.61 .26451 m
.60314 .26691 L
.62043 .26002 L
F
.62043 .26002 m
.58604 .27372 L
.6203 .25972 L
F
.619 .527 0 r
.61822 .25356 m
.59241 .26595 L
.58162 .26638 L
F
.61864 .25495 m
.59241 .26595 L
.61822 .25356 L
F
.312 .274 .748 r
.64079 .24566 m
.62018 .25944 L
.62273 .25855 L
F
.619 .527 0 r
.6189 .25584 m
.59241 .26595 L
.61864 .25495 L
F
.58068 .27102 m
.57728 .27233 L
.58053 .27049 L
F
.3 0 0 r
.57678 .27528 m
.56602 .27561 L
.56552 .2761 L
F
.57802 .27507 m
.56602 .27561 L
.57678 .27528 L
F
.298 0 0 r
.56862 .27503 m
.57802 .27507 L
.57775 .27493 L
F
.539 .317 0 r
.57424 .26316 m
.56215 .26852 L
.5777 .2599 L
F
.23 0 0 r
.57966 .2594 m
.57693 .2601 L
.56262 .26496 L
F
.57968 .25939 m
.57966 .2594 L
.57966 .2594 L
F
.57966 .2594 m
.57693 .2601 L
.57966 .2594 L
F
.202 0 0 r
.57974 .25937 m
.57897 .25951 L
.57697 .26008 L
F
.251 0 0 r
.56262 .26496 m
.56258 .26538 L
.57973 .25938 L
F
.57973 .25938 m
.57973 .25938 L
.57974 .25937 L
F
.56262 .26496 m
.57973 .25938 L
.57973 .25938 L
F
.246 0 0 r
.57974 .25937 m
.56258 .26538 L
.57957 .26055 L
F
.472 0 0 r
.57938 .25961 m
.57969 .25839 L
.57984 .25852 L
F
.57984 .25854 m
.57984 .25852 L
.57985 .25852 L
F
.57938 .25961 m
.57984 .25852 L
.57984 .25854 L
F
.539 .317 0 r
.57951 .26201 m
.57949 .26221 L
.57618 .26343 L
F
.57951 .26201 m
.57618 .26343 L
.57351 .26428 L
F
.67842 .22449 m
.67844 .22459 L
.61746 .24765 L
F
.267 0 0 r
.56884 .26604 m
.5671 .26632 L
.56411 .26783 L
F
.56884 .26604 m
.56411 .26783 L
.56305 .26837 L
F
.56884 .26604 m
.56305 .26837 L
.56353 .26823 L
F
.589 .439 0 r
.56239 .26856 m
.56212 .27043 L
.56185 .26871 L
F
.57268 .2656 m
.5625 .27026 L
.56239 .26856 L
F
.5625 .27026 m
.56212 .27043 L
.56239 .26856 L
F
.57868 .26442 m
.57868 .26442 L
.57882 .26434 L
F
.448 0 0 r
.57318 .27467 m
.57312 .27452 L
.57324 .27491 L
F
.286 0 0 r
.57312 .27452 m
.58829 .2694 L
.57324 .27491 L
F
.29 0 0 r
.58167 .27128 m
.58361 .27072 L
.57312 .27452 L
F
.283 0 0 r
.57312 .27452 m
.58361 .27072 L
.59 .26863 L
F
.62 .528 0 r
.57726 .27287 m
.57708 .27293 L
.57713 .27313 L
F
.57742 .27252 m
.57701 .27264 L
.57708 .27293 L
F
.57742 .27252 m
.57708 .27293 L
.57726 .27287 L
F
.29 0 0 r
.57312 .27452 m
.57701 .27264 L
.58167 .27128 L
F
.281 0 0 r
.57303 .27421 m
.57309 .27417 L
.57312 .27452 L
F
.298 0 0 r
.57605 .27405 m
.579 .27236 L
.56862 .27503 L
F
.579 .27236 m
.57897 .2719 L
.56862 .27503 L
F
.277 0 0 r
.58829 .2694 m
.59 .26863 L
.58815 .26967 L
F
.64 .608 0 r
.58095 .27225 m
.57804 .27508 L
.57605 .27405 L
F
.61957 .25807 m
.58143 .27369 L
.58095 .27225 L
F
.58143 .27369 m
.57804 .27508 L
.58095 .27225 L
F
.619 .527 0 r
.59241 .26595 m
.58009 .26856 L
.58162 .26638 L
F
.285 0 0 r
.57961 .26753 m
.57955 .26686 L
.57953 .26687 L
F
.472 0 0 r
.57886 .25895 m
.57937 .25788 L
.57937 .25811 L
F
.285 0 0 r
.5792 .2676 m
.57918 .26695 L
.57053 .26898 L
F
.64 .608 0 r
.6202 .25948 m
.58161 .27376 L
.61957 .25807 L
F
.58161 .27376 m
.57804 .27508 L
.58157 .27363 L
F
.58161 .27376 m
.58157 .27363 L
.61957 .25807 L
F
.58161 .27376 m
.58186 .27442 L
.57809 .27506 L
F
.58604 .27372 m
.58596 .27374 L
.58221 .27437 L
F
.58221 .27436 m
.58221 .27437 L
.57809 .27506 L
F
.58604 .27372 m
.58221 .27437 L
.58221 .27436 L
F
.58239 .27512 m
.58176 .27536 L
.58203 .27441 L
F
.291 0 0 r
.58754 .28027 m
.58756 .28026 L
.58718 .28011 L
F
.58754 .28027 m
.58718 .28011 L
.58716 .28012 L
F
.647 .813 0 r
.58706 .28004 m
.587 .28039 L
.58672 .28017 L
F
.14 0 0 r
.59103 .27888 m
.59086 .27917 L
.58859 .27967 L
F
.435 .107 0 r
.59103 .27888 m
.59117 .27815 L
.59103 .27888 L
F
.59117 .27815 m
.59117 .27815 L
.591 .27905 L
F
.591 .27905 m
.59117 .27815 L
.59096 .27906 L
F
.647 .813 0 r
.62454 .26631 m
.58739 .28025 L
.58706 .28004 L
F
.291 0 0 r
.5801 .28283 m
.58754 .28027 L
.58716 .28012 L
F
.647 .813 0 r
.58739 .28025 m
.587 .28039 L
.58706 .28004 L
F
.254 0 0 r
.58839 .27732 m
.58347 .27949 L
.58633 .27729 L
F
.58347 .27949 m
.5778 .28172 L
.58633 .27729 L
F
.31 0 0 r
.58238 .27946 m
.58325 .27942 L
.58495 .27857 L
F
.542 .321 0 r
.58683 .27629 m
.57657 .27829 L
.58598 .27692 L
F
.57657 .27829 m
.57623 .27844 L
.58598 .27692 L
F
.445 0 0 r
.57433 .27939 m
.57426 .2795 L
.57426 .27952 L
F
.57432 .27937 m
.57426 .2795 L
.57433 .27939 L
F
.263 0 0 r
.57418 .27906 m
.57507 .27894 L
.57426 .2795 L
F
.542 .321 0 r
.58492 .2776 m
.57418 .27906 L
.57433 .28119 L
F
.233 0 0 r
.58802 .27542 m
.5763 .28208 L
.57524 .28166 L
F
.5763 .28208 m
.57439 .28258 L
.57444 .28134 L
F
.271 0 0 r
.57771 .2815 m
.5763 .28208 L
.58802 .27542 L
F
.57771 .2815 m
.58802 .27542 L
.58766 .27569 L
F
.58406 .27833 m
.57771 .2815 L
.58766 .27569 L
F
.198 0 0 r
.58406 .27833 m
.5778 .28172 L
.57771 .2815 L
F
.58633 .27729 m
.5778 .28172 L
.58406 .27833 L
F
.647 .813 0 r
.58406 .27914 m
.57492 .28449 L
.56831 .28459 L
F
.309 0 0 r
.56815 .28465 m
.57124 .28353 L
.56797 .28449 L
F
.647 .813 0 r
.57124 .28353 m
.56831 .28459 L
.56813 .2846 L
F
.58406 .27914 m
.56831 .28459 L
.57124 .28353 L
F
.542 .321 0 r
.57416 .27876 m
.57362 .27894 L
.57441 .28239 L
F
.31 0 0 r
.56797 .28449 m
.57124 .28353 L
.58238 .27946 L
F
.435 .107 0 r
.59117 .27815 m
.58626 .28004 L
.59116 .27816 L
F
.23 0 0 r
.58839 .27732 m
.59148 .27666 L
.58347 .27949 L
F
.647 .813 0 r
.587 .28006 m
.57492 .28449 L
.58406 .27914 L
F
.31 0 0 r
.57124 .28353 m
.58274 .28017 L
.58249 .27968 L
F
.57124 .28353 m
.58249 .27968 L
.58238 .27946 L
F
.58325 .27942 m
.58516 .27876 L
.58495 .27857 L
F
.447 0 0 r
.58495 .27857 m
.58495 .27862 L
.58493 .2786 L
F
.236 .088 .382 r
.6315 .26126 m
.62897 .26214 L
.62905 .26164 L
F
.542 .321 0 r
.63485 .2601 m
.59123 .2733 L
.59143 .27521 L
F
.647 .813 0 r
.58516 .27876 m
.58406 .27914 L
.58495 .27862 L
F
.587 .28006 m
.58406 .27914 L
.58516 .27876 L
F
.57492 .28449 m
.57351 .28497 L
.56812 .28463 L
F
.56808 .2846 m
.56812 .28463 L
.56774 .2846 L
F
.57492 .28449 m
.56812 .28463 L
.56808 .2846 L
F
.277 0 0 r
.57051 .2862 m
.57563 .28425 L
.57021 .2861 L
F
.647 .813 0 r
.56796 .28462 m
.56976 .28635 L
.56774 .2846 L
F
.57359 .28498 m
.57029 .28616 L
.56796 .28462 L
F
.57029 .28616 m
.56976 .28635 L
.56796 .28462 L
F
.101 0 0 r
.57241 .28626 m
.57171 .2865 L
.57158 .28662 L
F
.494 .892 0 r
.57234 .28635 m
.57158 .28662 L
.57009 .28627 L
F
.443 0 0 r
.57066 .28639 m
.57076 .28628 L
.57051 .2862 L
F
.57033 .28618 m
.57051 .2862 L
.57021 .2861 L
F
.494 .892 0 r
.57084 .28622 m
.57232 .28635 L
.57009 .28627 L
F
.443 0 0 r
.57066 .28639 m
.57051 .2862 L
.57033 .28618 L
F
.494 .892 0 r
.57304 .2861 m
.57234 .28635 L
.57084 .28622 L
F
.57234 .28635 m
.57232 .28635 L
.57084 .28622 L
F
.291 0 0 r
.5801 .28283 m
.58716 .28012 L
.58216 .28191 L
F
.57563 .28425 m
.5801 .28283 L
.58216 .28191 L
F
.647 .813 0 r
.57359 .28498 m
.587 .28039 L
.56979 .28637 L
F
.58672 .28017 m
.58682 .28024 L
.57359 .28498 L
F
.58682 .28024 m
.587 .28039 L
.57359 .28498 L
F
.291 0 0 r
.56999 .28603 m
.57563 .28425 L
.58664 .2799 L
F
.57563 .28425 m
.58216 .28191 L
.58664 .2799 L
F
.218 .456 .576 r
.53263 .30018 m
.5614 .30461 L
.54029 .31189 L
F
.53263 .30018 m
.55378 .29283 L
.5614 .30461 L
F
.32 .457 .307 r
.5465 .27915 m
.5614 .30461 L
.55378 .29283 L
F
.53979 .26399 m
.5614 .30461 L
.5465 .27915 L
F
.443 0 0 r
.54165 .31822 m
.57066 .28639 L
.56999 .28603 L
F
.647 .813 0 r
.57359 .28498 m
.56979 .28637 L
.56976 .28635 L
F
.443 0 0 r
.57066 .28639 m
.57021 .2861 L
.56999 .28603 L
F
.448 0 0 r
.56909 .28548 m
.56815 .28465 L
.54165 .31822 L
F
.268 0 0 r
.5829 .27496 m
.583 .27492 L
.57656 .27831 L
F
.542 .321 0 r
.57895 .27985 m
.57433 .28119 L
.57441 .28206 L
F
.654 .698 0 r
.58456 .27827 m
.57671 .28122 L
.58043 .27771 L
F
.58456 .27827 m
.58043 .27771 L
.58353 .27686 L
F
.57671 .28122 m
.57355 .28242 L
.57409 .2808 L
F
.31 0 0 r
.56797 .28449 m
.57698 .2812 L
.56789 .28441 L
F
.654 .698 0 r
.57355 .28242 m
.56797 .28452 L
.56849 .2842 L
F
.57355 .28242 m
.56849 .2842 L
.57409 .2808 L
F
.31 0 0 r
.56797 .28449 m
.58495 .27857 L
.57698 .2812 L
F
.309 0 0 r
.56657 .28152 m
.57097 .28031 L
.56651 .28109 L
F
.307 0 0 r
.56768 .28074 m
.5706 .28025 L
.57003 .28016 L
F
.56651 .28109 m
.57097 .28031 L
.56768 .28074 L
F
.57097 .28031 m
.5706 .28025 L
.56768 .28074 L
F
.309 0 0 r
.56586 .28171 m
.56651 .28109 L
.56567 .28142 L
F
.448 0 0 r
.56796 .2845 m
.56797 .28449 L
.56789 .28441 L
F
.654 .698 0 r
.56951 .28071 m
.568 .28445 L
.56583 .28172 L
F
.568 .28445 m
.56794 .28447 L
.56583 .28172 L
F
.57409 .2808 m
.56797 .28452 L
.56969 .28026 L
F
.542 .321 0 r
.57416 .27876 m
.57416 .27875 L
.57362 .27894 L
F
.263 0 0 r
.57407 .2784 m
.57407 .2784 L
.57426 .2795 L
F
.306 0 0 r
.57003 .28016 m
.57507 .27867 L
.56895 .27999 L
F
.57003 .28016 m
.56895 .27999 L
.56827 .28039 L
F
.301 0 0 r
.5677 .27682 m
.56434 .27726 L
.5644 .27758 L
F
.59 .44 0 r
.57404 .27879 m
.57316 .27614 L
.57362 .27894 L
F
.64 .608 0 r
.56565 .28142 m
.56569 .28153 L
.56564 .28143 L
F
.454 0 0 r
.56665 .28339 m
.56557 .28126 L
.54165 .31822 L
F
.5668 .28317 m
.56567 .28142 L
.56665 .28339 L
F
.64 .608 0 r
.56572 .28151 m
.56569 .28153 L
.56559 .28125 L
F
.57692 .27528 m
.56768 .28042 L
.57683 .27528 L
F
.56768 .28042 m
.56569 .28153 L
.56764 .28043 L
F
.56768 .28042 m
.56764 .28043 L
.57683 .27528 L
F
.57133 .27858 m
.56569 .28153 L
.57692 .27528 L
F
.57683 .27528 m
.56572 .28151 L
.56427 .27761 L
F
.56572 .28151 m
.56559 .28125 L
.56427 .27761 L
F
.58203 .27441 m
.58176 .27536 L
.57804 .27508 L
F
.58176 .27536 m
.57993 .27606 L
.57848 .27531 L
F
.58176 .27536 m
.57848 .27531 L
.57804 .27508 L
F
.267 0 0 r
.57422 .26515 m
.56884 .26604 L
.56353 .26823 L
F
.5671 .26632 m
.56239 .26841 L
.56239 .2687 L
F
.271 0 0 r
.57929 .26243 m
.57422 .26515 L
.57926 .26295 L
F
.589 .439 0 r
.57927 .26258 m
.57268 .2656 L
.56239 .26854 L
F
.56238 .2685 m
.56239 .26854 L
.56184 .26869 L
F
.57927 .26258 m
.56239 .26854 L
.56238 .2685 L
F
.468 0 0 r
.56238 .2684 m
.56239 .26841 L
.56241 .2671 L
F
.589 .439 0 r
.57268 .2656 m
.56185 .26871 L
.56184 .26869 L
F
.468 0 0 r
.56237 .26873 m
.56239 .2687 L
.56239 .26841 L
F
.539 .317 0 r
.61746 .24761 m
.61746 .24765 L
.56184 .26869 L
F
.61747 .24826 m
.61748 .24917 L
.57947 .26251 L
F
.297 0 0 r
.56552 .2761 m
.56551 .2761 L
.57683 .27528 L
F
.56552 .2761 m
.57683 .27528 L
.57683 .27528 L
F
.57678 .27528 m
.56552 .2761 L
.57683 .27528 L
F
.59 .44 0 r
.57308 .27455 m
.57308 .27455 L
.57291 .27461 L
F
.57315 .27453 m
.57291 .27461 L
.57315 .27453 L
F
.62 .528 0 r
.57312 .27453 m
.5731 .27446 L
.57291 .27461 L
F
.298 0 0 r
.57605 .27405 m
.56862 .27503 L
.57775 .27493 L
F
.3 0 0 r
.5677 .27682 m
.56551 .2761 L
.56434 .27726 L
F
.57447 .27568 m
.56551 .2761 L
.5677 .27682 L
F
.276 0 0 r
.57656 .27831 m
.583 .27492 L
.58283 .2759 L
F
.268 0 0 r
.57645 .27835 m
.5829 .27496 L
.57656 .27831 L
F
.307 0 0 r
.56895 .27999 m
.57507 .27867 L
.58106 .27601 L
F
.287 0 0 r
.57534 .2702 m
.56653 .27092 L
.57487 .27031 L
F
.56654 .27092 m
.56653 .27093 L
.57486 .27031 L
F
.56654 .27092 m
.57486 .27031 L
.57487 .27031 L
F
.589 .439 0 r
.56279 .27296 m
.56316 .27273 L
.57924 .26419 L
F
.486 .342 .421 r
.64079 .24566 m
.64079 .24566 L
.64002 .24035 L
F
.64079 .24566 m
.64045 .24366 L
.64002 .24035 L
F
.486 .343 .429 r
.61748 .24917 m
.61822 .25356 L
.61747 .24849 L
F
.589 .439 0 r
.61758 .24973 m
.57947 .26411 L
.61748 .24917 L
F
.486 .343 .429 r
.61822 .25356 m
.61822 .25356 L
.61748 .24917 L
F
.589 .439 0 r
.64016 .24199 m
.61765 .25019 L
.64004 .24126 L
F
.61765 .25019 m
.57947 .26411 L
.61758 .24973 L
F
.61765 .25019 m
.61758 .24973 L
.64004 .24126 L
F
.641 .608 0 r
.58682 .26082 m
.58663 .26031 L
.58531 .26077 L
F
.58663 .26031 m
.58662 .2603 L
.58456 .26102 L
F
.308 0 0 r
.58519 .26079 m
.58661 .26028 L
.58663 .26031 L
F
.58519 .26079 m
.58663 .26031 L
.58557 .26068 L
F
.655 .697 0 r
.58673 .26023 m
.58673 .26023 L
.58675 .26025 L
F
.58675 .26025 m
.58661 .26028 L
.58662 .2603 L
F
.589 .439 0 r
.61748 .24917 m
.57947 .26411 L
.58362 .26105 L
F
.64035 .24309 m
.61791 .25173 L
.64034 .24301 L
F
.61791 .25173 m
.61791 .25168 L
.64034 .24301 L
F
.486 .343 .429 r
.61822 .25356 m
.62018 .25944 L
.61822 .25356 L
F
.61822 .25356 m
.62042 .26019 L
.61822 .25356 L
F
.619 .527 0 r
.6189 .25584 m
.58068 .27102 L
.58053 .27049 L
F
.61896 .25603 m
.58068 .27102 L
.6189 .25584 L
F
.486 .343 .429 r
.61928 .25708 m
.62042 .26019 L
.61822 .25356 L
F
.619 .527 0 r
.64136 .24755 m
.61901 .25619 L
.64128 .24729 L
F
.61901 .25619 m
.58068 .27102 L
.61896 .25603 L
F
.61901 .25619 m
.61896 .25603 L
.64128 .24729 L
F
.307 0 0 r
.57507 .27867 m
.58284 .2759 L
.58251 .27537 L
F
.654 .698 0 r
.58126 .27646 m
.57409 .2808 L
.57064 .28025 L
F
.58353 .27686 m
.58043 .27771 L
.58264 .27562 L
F
.57671 .28122 m
.57409 .2808 L
.58264 .27562 L
F
.307 0 0 r
.57507 .27867 m
.58344 .27687 L
.58284 .2759 L
F
.654 .698 0 r
.58126 .27646 m
.57064 .28025 L
.56975 .28011 L
F
.306 0 0 r
.57003 .28016 m
.58344 .27687 L
.57507 .27867 L
F
.454 0 0 r
.58335 .27706 m
.58251 .27537 L
.58344 .27687 L
F
.542 .321 0 r
.6514 .25404 m
.59123 .2733 L
.65142 .25508 L
F
.62895 .26103 m
.62895 .26092 L
.62587 .262 L
F
.6514 .25404 m
.62895 .26121 L
.62896 .26122 L
F
.6514 .25403 m
.62895 .26121 L
.6514 .25404 L
F
.62896 .26122 m
.59119 .2733 L
.59119 .27331 L
F
.62895 .26121 m
.59119 .2733 L
.62896 .26122 L
F
.437 0 0 r
.59129 .27332 m
.59125 .27358 L
.5911 .27269 L
F
.542 .321 0 r
.6514 .25403 m
.59114 .27283 L
.59119 .2733 L
F
.326 .337 .858 r
.64076 .25379 m
.62076 .26076 L
.62338 .26525 L
F
.486 .343 .429 r
.62136 .26213 m
.62338 .26525 L
.62104 .2614 L
F
.542 .321 0 r
.59132 .27543 m
.5913 .27544 L
.59136 .27568 L
F
.59132 .27543 m
.59136 .27568 L
.5915 .2762 L
F
.5913 .27544 m
.59127 .27545 L
.5915 .2762 L
F
.59145 .27539 m
.58979 .27572 L
.58777 .27664 L
F
.654 .698 0 r
.62254 .26395 m
.58456 .27827 L
.62136 .26213 L
F
.309 0 0 r
.56909 .28548 m
.58572 .27929 L
.57124 .28353 L
F
.31 0 0 r
.58274 .28017 m
.58572 .27929 L
.58238 .27946 L
F
.647 .813 0 r
.58495 .27862 m
.58406 .27914 L
.56798 .28452 L
F
.56797 .28452 m
.56798 .28452 L
.56774 .2846 L
F
.58495 .27862 m
.56798 .28452 L
.56797 .28452 L
F
.654 .698 0 r
.56797 .28452 m
.56774 .2846 L
.56634 .2825 L
F
.448 0 0 r
.56769 .28431 m
.56796 .2845 L
.56772 .28427 L
F
.56815 .28465 m
.56797 .28449 L
.56796 .2845 L
F
.56815 .28465 m
.56796 .2845 L
.56797 .28452 L
F
.647 .813 0 r
.58406 .27914 m
.56813 .2846 L
.56774 .2846 L
F
.31 0 0 r
.57698 .2812 m
.58495 .27857 L
.58476 .27839 L
F
.654 .698 0 r
.58463 .27824 m
.58495 .27862 L
.56797 .28452 L
F
.56797 .28452 m
.56797 .28452 L
.56774 .2846 L
F
.58463 .27824 m
.56797 .28452 L
.56797 .28452 L
F
.448 0 0 r
.56812 .2847 m
.56796 .28451 L
.54165 .31822 L
F
.56815 .28465 m
.56797 .28452 L
.56812 .2847 L
F
.56797 .28452 m
.56796 .28451 L
.56812 .2847 L
F
.54165 .31822 m
.56796 .28451 L
.56769 .28431 L
F
.56796 .28451 m
.56796 .2845 L
.56769 .28431 L
F
.31 0 0 r
.58325 .27942 m
.58572 .27929 L
.58516 .27876 L
F
.291 0 0 r
.58216 .28191 m
.58716 .28012 L
.58664 .2799 L
F
.494 .892 0 r
.58703 .2804 m
.58629 .2807 L
.5801 .28283 L
F
.58629 .2807 m
.57361 .28587 L
.5801 .28283 L
F
0 0 0 r
.57253 .28622 m
.58219 .2829 L
.5785 .28418 L
F
.101 0 0 r
.57728 .28459 m
.57249 .28623 L
.57235 .28635 L
F
0 0 0 r
.57253 .28622 m
.5785 .28418 L
.57227 .28633 L
F
.494 .892 0 r
.58878 .28037 m
.57304 .2861 L
.58738 .28026 L
F
.291 0 0 r
.5801 .28283 m
.58786 .28038 L
.58756 .28026 L
F
.494 .892 0 r
.57361 .28587 m
.57292 .2861 L
.57009 .28627 L
F
.277 0 0 r
.57076 .28628 m
.58786 .28038 L
.5801 .28283 L
F
.494 .892 0 r
.58738 .28026 m
.58703 .2804 L
.57009 .28627 L
F
.58703 .2804 m
.57042 .28623 L
.57009 .28627 L
F
.57361 .28587 m
.57304 .2861 L
.57292 .2861 L
F
.101 0 0 r
.62783 .2666 m
.59766 .27673 L
.58887 .27988 L
F
.429 0 0 r
.59056 .27971 m
.59535 .28059 L
.59027 .28042 L
F
.101 0 0 r
.62783 .2666 m
.58857 .27999 L
.62709 .26735 L
F
.494 .892 0 r
.62638 .26723 m
.61262 .2721 L
.62612 .26719 L
F
.101 0 0 r
.58954 .28038 m
.59052 .27948 L
.58951 .2804 L
F
.435 0 0 r
.58855 .28134 m
.58858 .28127 L
.5897 .28039 L
F
.58971 .28039 m
.5897 .28039 L
.58994 .28021 L
F
.58855 .28134 m
.5897 .28039 L
.58971 .28039 L
F
.58858 .28127 m
.58964 .28029 L
.58994 .28021 L
F
.434 0 0 r
.59021 .27999 m
.59056 .27971 L
.59027 .28042 L
F
.59004 .28041 m
.59027 .28042 L
.57017 .33106 L
F
.59021 .27999 m
.59027 .28042 L
.59004 .28041 L
F
.59004 .28041 m
.58994 .28021 L
.59021 .27999 L
F
.57017 .33106 m
.58986 .2804 L
.59004 .28041 L
F
.58986 .2804 m
.58994 .28021 L
.59004 .28041 L
F
.101 0 0 r
.60735 .2739 m
.58976 .28019 L
.58954 .28038 L
F
.62709 .26735 m
.60735 .2739 L
.58954 .28038 L
F
.59052 .27948 m
.59052 .27948 L
.58954 .28038 L
F
.494 .892 0 r
.61262 .2721 m
.58924 .28037 L
.62612 .26719 L
F
.101 0 0 r
.60735 .2739 m
.59052 .27948 L
.58976 .28019 L
F
.494 .892 0 r
.58924 .28037 m
.58904 .28044 L
.58924 .28037 L
F
.58924 .28037 m
.58924 .28037 L
.62612 .26719 L
F
.62638 .26723 m
.59179 .2796 L
.58953 .28038 L
F
.127 0 0 r
.5785 .28418 m
.58219 .2829 L
.58407 .28223 L
F
.58219 .2829 m
.58964 .28029 L
.58935 .28037 L
F
.494 .892 0 r
.58926 .28037 m
.58935 .28037 L
.57805 .28434 L
F
.127 0 0 r
.58407 .28223 m
.58934 .28038 L
.58886 .28051 L
F
.58219 .2829 m
.58935 .28037 L
.58407 .28223 L
F
.494 .892 0 r
.58935 .28037 m
.58953 .28038 L
.5785 .28418 L
F
.58935 .28037 m
.5785 .28418 L
.57805 .28434 L
F
.58904 .28044 m
.57234 .28635 L
.58868 .28041 L
F
0 0 0 r
.57227 .28633 m
.5747 .28549 L
.57204 .28643 L
F
.5747 .28549 m
.5785 .28418 L
.57204 .28643 L
F
.494 .892 0 r
.58834 .28069 m
.57244 .28632 L
.57243 .28632 L
F
.58835 .28069 m
.57244 .28632 L
.58834 .28069 L
F
.127 0 0 r
.57204 .28643 m
.5785 .28418 L
.58886 .28051 L
F
.5785 .28418 m
.58407 .28223 L
.58886 .28051 L
F
.494 .892 0 r
.57805 .28434 m
.58953 .28038 L
.5724 .28634 L
F
.58953 .28038 m
.58954 .28038 L
.5724 .28634 L
F
.5892 .28039 m
.58835 .28069 L
.58834 .28069 L
F
.418 0 0 r
.58637 .28245 m
.55626 .34217 L
.56175 .34815 L
F
.21 0 0 r
.57204 .28643 m
.58886 .28051 L
.57127 .28644 L
F
.241 0 0 r
.57127 .28644 m
.58884 .28052 L
.588 .28044 L
F
.58884 .28052 m
.58886 .28051 L
.588 .28044 L
F
.277 0 0 r
.57127 .28644 m
.588 .28044 L
.57077 .28628 L
F
.289 0 0 r
.57077 .28628 m
.588 .28044 L
.58786 .28038 L
F
.44 0 0 r
.58783 .28042 m
.588 .28044 L
.56305 .32097 L
F
.58786 .28038 m
.588 .28044 L
.58783 .28042 L
F
.438 0 0 r
.56305 .32097 m
.58777 .28082 L
.58886 .28051 L
F
.58777 .28082 m
.588 .28044 L
.58886 .28051 L
F
.127 0 0 r
.58934 .28038 m
.58935 .28037 L
.58886 .28051 L
F
.494 .892 0 r
.62638 .26723 m
.58953 .28038 L
.58926 .28037 L
F
.435 0 0 r
.58858 .28127 m
.58886 .28051 L
.58964 .28029 L
F
.435 .107 0 r
.65126 .25636 m
.65143 .2556 L
.62899 .2634 L
F
.65092 .25782 m
.6285 .26545 L
.65082 .25827 L
F
.47 0 0 r
.68898 .24489 m
.68947 .24434 L
.68925 .24418 L
F
.68947 .24434 m
.68952 .2439 L
.68925 .24418 L
F
.542 .321 0 r
.68983 .24102 m
.68992 .23842 L
.68978 .24104 L
F
.486 .342 .421 r
.65247 .25832 m
.65277 .26009 L
.65151 .25932 L
F
.65277 .26009 m
.65305 .26168 L
.65191 .25994 L
F
.65277 .26009 m
.65191 .25994 L
.65151 .25932 L
F
.65695 .26765 m
.65353 .26447 L
.65152 .25987 L
F
.65191 .25994 m
.65152 .25987 L
.65082 .25827 L
F
.65695 .26765 m
.65152 .25987 L
.65191 .25994 L
F
.486 .343 .429 r
.63183 .26746 m
.62994 .26557 L
.63179 .26811 L
F
.62994 .26557 m
.62956 .26775 L
.63033 .26787 L
F
.62994 .26557 m
.63033 .26787 L
.63179 .26811 L
F
.494 .892 0 r
.62656 .26726 m
.62709 .26735 L
.59179 .2796 L
F
.486 .343 .429 r
.62352 .27613 m
.62835 .26607 L
.62628 .2674 L
F
.62751 .27973 m
.62835 .26607 L
.62352 .27613 L
F
.101 0 0 r
.63554 .26399 m
.62783 .2666 L
.62765 .26678 L
F
.63554 .26399 m
.62765 .26678 L
.62709 .26735 L
F
.6496 .25953 m
.63554 .26399 L
.62709 .26735 L
F
.65004 .25907 m
.63554 .26399 L
.6496 .25953 L
F
.486 .342 .421 r
.65082 .25827 m
.65152 .25987 L
.6496 .25953 L
F
.176 .596 .643 r
.67188 .2861 m
.64415 .29186 L
.66562 .28451 L
F
.471 0 0 r
.66619 .28572 m
.68792 .24629 L
.68749 .24673 L
F
.68792 .24629 m
.68801 .24612 L
.68787 .24628 L
F
.68792 .24629 m
.68787 .24628 L
.68749 .24673 L
F
.47 0 0 r
.6892 .24679 m
.69469 .23853 L
.68995 .24381 L
F
.6892 .24679 m
.68995 .24381 L
.68946 .24439 L
F
.68952 .24694 m
.69469 .23853 L
.6892 .24679 L
F
.68753 .25018 m
.68912 .24759 L
.68907 .24673 L
F
.101 0 0 r
.65011 .259 m
.62783 .2666 L
.62783 .2666 L
F
.65011 .259 m
.62783 .2666 L
.65011 .259 L
F
.68809 .24605 m
.65011 .259 L
.68809 .24605 L
F
.65011 .259 m
.62783 .2666 L
.65011 .259 L
F
.65011 .259 m
.65011 .259 L
.68809 .24605 L
F
.65011 .259 m
.62783 .2666 L
.65004 .25907 L
F
.47 0 0 r
.68854 .24648 m
.68907 .24673 L
.68899 .24507 L
F
.68893 .24515 m
.68899 .24507 L
.68898 .24497 L
F
.68854 .24648 m
.68899 .24507 L
.68893 .24515 L
F
.68854 .24648 m
.68898 .24497 L
.68894 .24502 L
F
.471 0 0 r
.68795 .24623 m
.68836 .24593 L
.68801 .24612 L
F
.68815 .24631 m
.68836 .24593 L
.68795 .24623 L
F
.47 0 0 r
.68898 .24497 m
.68947 .24434 L
.68898 .24489 L
F
.101 0 0 r
.65011 .259 m
.62835 .26607 L
.62783 .2666 L
F
.68809 .24605 m
.65043 .25867 L
.65011 .259 L
F
.65043 .25867 m
.62835 .26607 L
.65011 .259 L
F
.055 0 0 r
.63096 .28025 m
.65591 .26992 L
.63346 .27767 L
F
.63096 .28025 m
.65348 .27249 L
.65591 .26992 L
F
.486 .342 .421 r
.65348 .27249 m
.65008 .27194 L
.64669 .26253 L
F
.101 0 0 r
.68813 .24601 m
.65044 .25866 L
.68809 .24605 L
F
.65044 .25866 m
.62835 .26607 L
.65043 .25867 L
F
.65044 .25866 m
.65043 .25867 L
.68809 .24605 L
F
.486 .342 .421 r
.64529 .26397 m
.65008 .27194 L
.64614 .26831 L
F
.47 0 0 r
.68907 .24673 m
.68946 .24439 L
.68898 .24497 L
F
.6892 .24679 m
.68946 .24439 L
.68907 .24673 L
F
.68829 .25307 m
.69099 .24694 L
.68753 .25018 L
F
.69099 .24694 m
.69469 .23853 L
.68969 .24666 L
F
.69099 .24694 m
.68969 .24666 L
.68753 .25018 L
F
.101 0 0 r
.65047 .25863 m
.62835 .26607 L
.65044 .25866 L
F
.47 0 0 r
.68842 .24638 m
.68856 .24641 L
.68894 .24502 L
F
.68841 .24642 m
.68865 .24578 L
.68839 .24641 L
F
.68865 .24578 m
.68894 .24502 L
.68864 .24578 L
F
.68865 .24578 m
.68864 .24578 L
.68839 .24641 L
F
.471 0 0 r
.68829 .24609 m
.68836 .24593 L
.66619 .28572 L
F
.458 0 0 r
.6922 .2487 m
.69466 .24998 L
.69468 .24239 L
F
.69288 .24348 m
.69468 .24239 L
.69289 .24345 L
F
.69152 .24718 m
.69465 .24246 L
.69288 .24348 L
F
.69261 .24767 m
.69465 .24246 L
.69152 .24718 L
F
.101 0 0 r
.65047 .25863 m
.65079 .2583 L
.62835 .26607 L
F
.68888 .2451 m
.68207 .24741 L
.62835 .26607 L
F
0 0 0 r
.64902 .25943 m
.62835 .26607 L
.65082 .25827 L
F
.64646 .26032 m
.62835 .26607 L
.64902 .25943 L
F
.494 .892 0 r
.62938 .26626 m
.62709 .26735 L
.62656 .26726 L
F
.64141 .26208 m
.62709 .26735 L
.62938 .26626 L
F
.64911 .25945 m
.62709 .26735 L
.64141 .26208 L
F
0 0 0 r
.64646 .26032 m
.62651 .26725 L
.62835 .26607 L
F
.494 .892 0 r
.64861 .25936 m
.62656 .26726 L
.62638 .26723 L
F
.64873 .25938 m
.62656 .26726 L
.64861 .25936 L
F
.64911 .25945 m
.6496 .25953 L
.62709 .26735 L
F
0 0 0 r
.64879 .25958 m
.62628 .2674 L
.62651 .26725 L
F
.494 .892 0 r
.64911 .25945 m
.64141 .26208 L
.64902 .25943 L
F
0 0 0 r
.64879 .25958 m
.62651 .26725 L
.64646 .26032 L
F
.494 .892 0 r
.64902 .25943 m
.64141 .26208 L
.64873 .25938 L
F
.64873 .25938 m
.64141 .26208 L
.62938 .26626 L
F
.486 .342 .421 r
.65168 .25111 m
.65181 .25155 L
.65148 .25383 L
F
.65223 .25295 m
.65269 .25089 L
.65275 .25102 L
F
.542 .321 0 r
.66169 .24894 m
.68992 .23842 L
.65135 .25185 L
F
.68978 .24104 m
.6899 .23872 L
.66169 .24894 L
F
.6899 .23872 m
.68992 .23842 L
.66169 .24894 L
F
.59 .44 0 r
.68993 .23801 m
.6899 .23802 L
.6899 .23802 L
F
.47 0 0 r
.69038 .23686 m
.68989 .23704 L
.6899 .23802 L
F
.59 .44 0 r
.68992 .23842 m
.68812 .2386 L
.65135 .25185 L
F
.47 0 0 r
.68995 .23903 m
.68996 .23923 L
.6904 .23697 L
F
.68996 .23895 m
.6904 .23697 L
.69038 .23686 L
F
.69019 .23581 m
.68989 .23704 L
.69038 .23686 L
F
.469 0 0 r
.6906 .2359 m
.68997 .23918 L
.69067 .23624 L
F
.68997 .23918 m
.68996 .23923 L
.68997 .23919 L
F
.68997 .23918 m
.68997 .23919 L
.69067 .23624 L
F
.276 0 0 r
.70756 .23162 m
.68994 .23702 L
.70742 .22991 L
F
.68994 .23702 m
.68989 .23704 L
.68994 .23702 L
F
.68994 .23702 m
.68994 .23702 L
.70742 .22991 L
F
.47 0 0 r
.68995 .23902 m
.68996 .23896 L
.68996 .23895 L
F
.68996 .23896 m
.6904 .23697 L
.68996 .23895 L
F
.68991 .23925 m
.68995 .23903 L
.68995 .23902 L
F
.68995 .23903 m
.6904 .23697 L
.68995 .23902 L
F
.59 .44 0 r
.68988 .23773 m
.65081 .24873 L
.65099 .2498 L
F
.27 0 0 r
.6899 .23802 m
.6899 .23802 L
.68989 .23704 L
F
.68991 .23801 m
.6899 .23802 L
.68989 .23704 L
F
.59 .44 0 r
.70758 .23226 m
.70042 .23459 L
.68992 .23842 L
F
.70758 .23225 m
.6899 .23802 L
.70758 .23226 L
F
.47 0 0 r
.6903 .23834 m
.69058 .24067 L
.69469 .23853 L
F
.266 0 0 r
.70758 .23307 m
.68991 .23925 L
.69754 .23595 L
F
.458 0 0 r
.69289 .24345 m
.69469 .23853 L
.6924 .24374 L
F
.69289 .24345 m
.69468 .24239 L
.69469 .23853 L
F
.47 0 0 r
.68991 .23925 m
.68996 .23923 L
.68995 .23903 L
F
.27 0 0 r
.6941 .2372 m
.68991 .23925 L
.6899 .23894 L
F
.69754 .23595 m
.68991 .23925 L
.6941 .2372 L
F
.59 .44 0 r
.70042 .23459 m
.6899 .23802 L
.68991 .23836 L
F
.70042 .23459 m
.68991 .23836 L
.68992 .23842 L
F
.469 0 0 r
.70759 .2321 m
.71103 .22508 L
.70764 .23293 L
F
.70756 .23162 m
.70761 .23153 L
.70759 .2321 L
F
.70761 .23153 m
.71103 .22508 L
.70759 .2321 L
F
.542 .321 0 r
.69035 .23835 m
.70758 .23226 L
.68992 .23842 L
F
.70758 .23226 m
.70815 .23206 L
.70758 .23226 L
F
.70758 .23226 m
.70758 .23226 L
.68992 .23842 L
F
.69127 .23822 m
.69701 .23613 L
.69035 .23835 L
F
.469 0 0 r
.70757 .2326 m
.70764 .23293 L
.70758 .23307 L
F
.70758 .23226 m
.70764 .23293 L
.70757 .2326 L
F
.266 0 0 r
.70758 .23307 m
.70464 .23358 L
.70757 .2326 L
F
.47 0 0 r
.68995 .23902 m
.6899 .23802 L
.68991 .23925 L
F
.27 0 0 r
.6941 .2372 m
.6899 .23894 L
.6899 .23872 L
F
.266 0 0 r
.70758 .23307 m
.69754 .23595 L
.70464 .23358 L
F
.47 0 0 r
.71355 .23831 m
.70729 .23832 L
.71103 .22508 L
F
.70729 .23832 m
.70698 .23832 L
.70739 .23696 L
F
.70729 .23832 m
.70739 .23696 L
.71103 .22508 L
F
.7074 .23678 m
.70747 .23599 L
.71103 .22508 L
F
.71355 .23831 m
.70664 .23939 L
.70684 .23876 L
F
.71355 .23831 m
.70684 .23876 L
.7072 .23832 L
F
.471 0 0 r
.71355 .23831 m
.70605 .23987 L
.7062 .23971 L
F
.7062 .23971 m
.70647 .23942 L
.71355 .23831 L
F
.101 0 0 r
.7066 .23974 m
.70775 .23849 L
.70678 .23883 L
F
.458 0 0 r
.69125 .24792 m
.69289 .24345 L
.69099 .2477 L
F
.69289 .24345 m
.6924 .24374 L
.69074 .2475 L
F
.096 .521 .504 r
.67736 .28491 m
.65609 .29217 L
.6505 .2934 L
F
.67736 .28491 m
.6505 .2934 L
.67188 .2861 L
F
.303 0 0 r
.6448 .31167 m
.68079 .27932 L
.67229 .28603 L
F
.65768 .31104 m
.68079 .27932 L
.6448 .31167 L
F
.65768 .31104 m
.68754 .27082 L
.68079 .27932 L
F
.67004 .30813 m
.68754 .27082 L
.65768 .31104 L
F
.195 0 0 r
.65768 .31104 m
.63431 .37163 L
.67004 .30813 L
F
.007 0 0 r
.64564 .3465 m
.67229 .28603 L
.68079 .27932 L
F
.458 0 0 r
.69099 .2477 m
.69074 .2475 L
.66873 .29758 L
F
.69289 .24345 m
.69074 .2475 L
.69099 .2477 L
F
0 0 0 r
.7031 .24081 m
.70244 .24103 L
.7062 .23971 L
F
.6892 .24559 m
.69694 .24242 L
.68919 .24559 L
F
.16 0 0 r
.69806 .24135 m
.68925 .24418 L
.70723 .23736 L
F
.21 0 0 r
.70394 .23956 m
.70723 .23736 L
.70698 .23832 L
F
.435 .107 0 r
.7031 .2399 m
.70372 .23937 L
.69806 .24135 L
F
.70372 .23937 m
.70358 .23925 L
.69806 .24135 L
F
.7031 .2399 m
.69806 .24135 L
.69731 .24166 L
F
.21 0 0 r
.7034 .2391 m
.70723 .23736 L
.70394 .23956 L
F
.056 0 0 r
.69806 .24135 m
.70723 .23736 L
.7034 .2391 L
F
.458 0 0 r
.69465 .24246 m
.69468 .24239 L
.69288 .24348 L
F
.47 0 0 r
.68946 .24439 m
.68995 .24381 L
.68947 .24434 L
F
.16 0 0 r
.69049 .24422 m
.68925 .24418 L
.69806 .24135 L
F
.47 0 0 r
.68945 .24349 m
.68935 .24408 L
.68952 .2439 L
F
.68959 .24336 m
.68953 .24389 L
.69469 .23853 L
F
.68956 .24338 m
.68953 .24303 L
.68941 .24353 L
F
.69469 .23853 m
.6896 .24297 L
.68956 .24338 L
F
.6896 .24297 m
.68953 .24303 L
.68956 .24338 L
F
.542 .321 0 r
.68971 .24177 m
.66241 .25051 L
.66222 .25057 L
F
.47 0 0 r
.70745 .23588 m
.70751 .23545 L
.7074 .23678 L
F
.69469 .23853 m
.68981 .24107 L
.68968 .24196 L
F
.69469 .23853 m
.68968 .24196 L
.6896 .24297 L
F
.231 0 0 r
.70724 .23731 m
.68953 .24303 L
.69729 .23976 L
F
.70724 .23731 m
.69729 .23976 L
.70738 .23637 L
F
.435 .107 0 r
.69026 .24226 m
.70744 .23612 L
.68966 .2423 L
F
.70726 .23621 m
.70744 .23612 L
.69026 .24226 L
F
.47 0 0 r
.7074 .23678 m
.70723 .23736 L
.70724 .23731 L
F
.71103 .22508 m
.7074 .23679 L
.7074 .23678 L
F
.7074 .23679 m
.70723 .23736 L
.7074 .23678 L
F
.542 .321 0 r
.70744 .23612 m
.68968 .24213 L
.68967 .24226 L
F
.47 0 0 r
.7074 .23679 m
.70698 .23832 L
.70723 .23736 L
F
.71103 .22508 m
.70739 .23696 L
.7074 .23679 L
F
.70739 .23696 m
.70698 .23832 L
.7074 .23679 L
F
.542 .321 0 r
.70745 .23612 m
.70744 .23611 L
.70744 .23612 L
F
.70829 .23582 m
.70745 .23611 L
.70745 .23612 L
F
.70745 .23611 m
.70744 .23611 L
.70745 .23612 L
F
.70744 .23611 m
.68968 .24213 L
.70744 .23612 L
F
.24 0 0 r
.70751 .23545 m
.701 .2382 L
.68981 .24107 L
F
.701 .2382 m
.69518 .24013 L
.68981 .24107 L
F
.542 .321 0 r
.70829 .23582 m
.70428 .23711 L
.68971 .24212 L
F
.24 0 0 r
.69518 .24013 m
.68968 .24196 L
.68981 .24107 L
F
.231 0 0 r
.70745 .23588 m
.701 .2382 L
.70751 .23545 L
F
.542 .321 0 r
.70428 .23711 m
.68975 .24176 L
.68973 .24194 L
F
.70428 .23711 m
.68973 .24194 L
.68971 .24212 L
F
.47 0 0 r
.6896 .24297 m
.68966 .2423 L
.68953 .24303 L
F
.68966 .2423 m
.68961 .24249 L
.68953 .24303 L
F
.24 0 0 r
.69729 .23976 m
.68953 .24303 L
.68961 .24249 L
F
.47 0 0 r
.68956 .24338 m
.68952 .2439 L
.68953 .24389 L
F
.68956 .24338 m
.68953 .24389 L
.68959 .24336 L
F
.68945 .24349 m
.68952 .2439 L
.68956 .24338 L
F
.68941 .24353 m
.68925 .24418 L
.68935 .24408 L
F
.68941 .24353 m
.68935 .24408 L
.68945 .24349 L
F
.212 0 0 r
.70724 .23731 m
.68941 .24353 L
.68953 .24303 L
F
.2 0 0 r
.70723 .23736 m
.68941 .24353 L
.70724 .23731 L
F
.212 0 0 r
.70723 .23736 m
.68925 .24418 L
.68941 .24353 L
F
.435 .107 0 r
.6969 .24179 m
.68966 .2423 L
.68919 .24413 L
F
.486 .342 .421 r
.65142 .25529 m
.6517 .2539 L
.65143 .25567 L
F
.65205 .2559 m
.65252 .2539 L
.65272 .25459 L
F
.542 .321 0 r
.68968 .24213 m
.65142 .25508 L
.68967 .24226 L
F
.70829 .23582 m
.65143 .25548 L
.65143 .2556 L
F
.47 0 0 r
.68966 .2423 m
.68968 .24196 L
.68961 .24249 L
F
.24 0 0 r
.69729 .23976 m
.68961 .24249 L
.68968 .24196 L
F
.69729 .23976 m
.68968 .24196 L
.69518 .24013 L
F
.701 .2382 m
.69729 .23976 L
.69518 .24013 L
F
.435 .107 0 r
.6969 .24179 m
.70726 .23621 L
.69026 .24226 L
F
.68919 .24413 m
.68966 .2423 L
.65143 .2556 L
F
.542 .321 0 r
.68966 .24226 m
.65142 .25508 L
.65143 .25548 L
F
0 0 0 r
.70394 .23956 m
.70698 .23832 L
.70405 .23952 L
F
.435 .107 0 r
.7069 .23836 m
.70744 .23612 L
.70325 .23977 L
F
.70405 .23952 m
.70325 .23977 L
.7031 .2399 L
F
.7069 .23836 m
.70325 .23977 L
.70405 .23952 L
F
.101 0 0 r
.70065 .24111 m
.70678 .23883 L
.69962 .24132 L
F
.471 0 0 r
.68749 .24673 m
.68801 .24612 L
.68774 .24626 L
F
.101 0 0 r
.68806 .24606 m
.65011 .259 L
.6812 .2485 L
F
.68801 .24612 m
.6812 .2485 L
.68792 .24622 L
F
.68806 .24606 m
.6812 .2485 L
.68801 .24612 L
F
.68796 .24621 m
.65004 .25907 L
.6496 .25953 L
F
.494 .892 0 r
.6499 .25942 m
.68792 .24622 L
.6496 .25953 L
F
.101 0 0 r
.68819 .24594 m
.68888 .2451 L
.65079 .2583 L
F
.68819 .24594 m
.65079 .2583 L
.65047 .25863 L
F
.6874 .2462 m
.65047 .25863 L
.6875 .24622 L
F
.65047 .25863 m
.65044 .25866 L
.6875 .24622 L
F
.68809 .24605 m
.65011 .259 L
.65011 .259 L
F
.65011 .259 m
.65004 .25907 L
.68796 .24621 L
F
.057 0 0 r
.70237 .24112 m
.7062 .23971 L
.70605 .23987 L
F
.466 0 0 r
.68839 .24637 m
.68862 .24579 L
.68861 .2458 L
F
.68784 .24781 m
.6884 .24637 L
.68839 .24637 L
F
.6884 .24637 m
.68862 .24579 L
.68839 .24637 L
F
.494 .892 0 r
.68744 .24604 m
.68786 .2462 L
.68103 .24811 L
F
.68786 .2462 m
.68792 .24622 L
.6499 .25942 L
F
0 0 0 r
.68775 .24626 m
.68787 .2462 L
.68779 .24624 L
F
.68787 .2462 m
.68789 .24619 L
.68779 .24624 L
F
.68775 .24626 m
.68786 .2462 L
.68787 .2462 L
F
.212 0 0 r
.68779 .24624 m
.68788 .24621 L
.6874 .24616 L
F
0 0 0 r
.68787 .2462 m
.68802 .24612 L
.68789 .24619 L
F
.68802 .24612 m
.68837 .24593 L
.68804 .24611 L
F
.68802 .24612 m
.68804 .24611 L
.68779 .24624 L
F
.68779 .24624 m
.68804 .24611 L
.68811 .24609 L
F
.466 0 0 r
.68776 .24806 m
.68839 .24641 L
.68784 .24781 L
F
0 0 0 r
.68804 .24611 m
.68837 .24593 L
.6884 .24592 L
F
.471 0 0 r
.68838 .24592 m
.68836 .24593 L
.68829 .24609 L
F
.68829 .24609 m
.68876 .24539 L
.68838 .24592 L
F
.66619 .28572 m
.68777 .24717 L
.68829 .24609 L
F
.68777 .24717 m
.68862 .24564 L
.68829 .24609 L
F
.176 .596 .643 r
.67188 .2861 m
.6505 .2934 L
.64415 .29186 L
F
.303 0 0 r
.63179 .31 m
.67229 .28603 L
.66242 .29069 L
F
.6448 .31167 m
.67229 .28603 L
.63179 .31 L
F
.248 0 0 r
.6448 .31167 m
.62486 .37276 L
.65768 .31104 L
F
.226 0 0 r
.65768 .31104 m
.63052 .37208 L
.63431 .37163 L
F
.62486 .37276 m
.63052 .37208 L
.65768 .31104 L
F
.116 0 0 r
.63539 .35125 m
.66242 .29069 L
.67229 .28603 L
F
.63539 .35125 m
.67229 .28603 L
.64564 .3465 L
F
.471 0 0 r
.66873 .29758 m
.68818 .2469 L
.66619 .28572 L
F
.68818 .2469 m
.68876 .24539 L
.688 .24676 L
F
.68818 .2469 m
.688 .24676 L
.66619 .28572 L
F
.037 0 0 r
.68836 .24593 m
.70647 .23942 L
.7062 .23971 L
F
.471 0 0 r
.68862 .24564 m
.68876 .24539 L
.68849 .24579 L
F
.68862 .24564 m
.68849 .24579 L
.68829 .24609 L
F
.146 0 0 r
.68836 .24593 m
.69671 .24252 L
.70647 .23942 L
F
.466 0 0 r
.68863 .24579 m
.68881 .24531 L
.68862 .24579 L
F
.68881 .24531 m
.68881 .24533 L
.68862 .24579 L
F
.47 0 0 r
.68864 .24578 m
.68894 .24502 L
.68863 .24579 L
F
.056 0 0 r
.68876 .24539 m
.69139 .24425 L
.68842 .2459 L
F
.68876 .24539 m
.68842 .2459 L
.68839 .24592 L
F
.466 0 0 r
.68881 .24531 m
.68891 .24506 L
.68881 .24533 L
F
.486 .342 .421 r
.65082 .25827 m
.65143 .2556 L
.65143 .25567 L
F
.435 .107 0 r
.68906 .24459 m
.62899 .2634 L
.62878 .26427 L
F
.466 0 0 r
.68898 .24489 m
.68925 .24418 L
.68899 .24485 L
F
.435 .107 0 r
.68973 .24462 m
.68898 .24488 L
.68968 .24477 L
F
.68898 .24488 m
.65092 .25782 L
.68894 .24502 L
F
.47 0 0 r
.68894 .24502 m
.68898 .24497 L
.68898 .24489 L
F
.435 .107 0 r
.68898 .24488 m
.68894 .24502 L
.68968 .24477 L
F
.466 0 0 r
.68899 .24485 m
.68925 .24418 L
.689 .2448 L
F
.689 .2448 m
.68925 .24418 L
.68901 .24478 L
F
.47 0 0 r
.70664 .23939 m
.70683 .23863 L
.70698 .23832 L
F
.435 .107 0 r
.68681 .24562 m
.62872 .26451 L
.6285 .26545 L
F
.47 0 0 r
.68946 .24439 m
.68947 .24434 L
.68898 .24497 L
F
.435 .107 0 r
.70775 .23849 m
.69136 .24389 L
.68681 .24562 L
F
.16 0 0 r
.68901 .24478 m
.68925 .24418 L
.69049 .24422 L
F
.435 .107 0 r
.69136 .24389 m
.62872 .26451 L
.68681 .24562 L
F
.466 0 0 r
.689 .2448 m
.68901 .24478 L
.68876 .24539 L
F
.68891 .24506 m
.68898 .24489 L
.6889 .24507 L
F
.68898 .24489 m
.68899 .24485 L
.6889 .24507 L
F
.47 0 0 r
.68891 .24506 m
.68894 .24502 L
.68898 .24489 L
F
.435 .107 0 r
.68968 .24477 m
.68894 .24502 L
.68894 .24502 L
F
.70775 .23849 m
.68973 .24462 L
.68968 .24477 L
F
.16 0 0 r
.68888 .2451 m
.68901 .24478 L
.69139 .24425 L
F
.68901 .24478 m
.69049 .24422 L
.69139 .24425 L
F
.466 0 0 r
.68862 .24579 m
.68899 .24485 L
.68861 .2458 L
F
.68899 .24485 m
.689 .2448 L
.68861 .2458 L
F
.68861 .2458 m
.689 .2448 L
.68876 .24539 L
F
.435 .107 0 r
.68912 .24438 m
.65143 .2556 L
.65126 .25636 L
F
.70775 .23849 m
.6892 .24413 L
.68912 .24438 L
F
.6892 .24413 m
.65143 .2556 L
.68912 .24438 L
F
.70775 .23849 m
.68912 .24438 L
.68906 .24459 L
F
.68912 .24438 m
.62899 .2634 L
.68906 .24459 L
F
.466 0 0 r
.68891 .24506 m
.6889 .24507 L
.68862 .24579 L
F
.435 .107 0 r
.70405 .23907 m
.70701 .23649 L
.6969 .24179 L
F
.101 0 0 r
.69517 .24308 m
.69962 .24132 L
.69113 .24427 L
F
.21 0 0 r
.68842 .24591 m
.69221 .24418 L
.69694 .24242 L
F
.101 0 0 r
.69578 .2429 m
.69694 .24242 L
.69517 .24308 L
F
.69694 .24242 m
.69962 .24132 L
.69517 .24308 L
F
.21 0 0 r
.68842 .24591 m
.6922 .24419 L
.68842 .24591 L
F
0 0 0 r
.69694 .24242 m
.69671 .24252 L
.68919 .24559 L
F
.69635 .24321 m
.68913 .24567 L
.70244 .24103 L
F
.69635 .24321 m
.70244 .24103 L
.7031 .24081 L
F
.68913 .24567 m
.68916 .24566 L
.7062 .23971 L
F
.212 0 0 r
.70197 .24117 m
.7062 .23971 L
.70232 .24104 L
F
.69635 .24321 m
.7031 .24081 L
.70197 .24117 L
F
.7031 .24081 m
.7062 .23971 L
.70197 .24117 L
F
.101 0 0 r
.70077 .2417 m
.69113 .24427 L
.6937 .24408 L
F
.70237 .24112 m
.69113 .24427 L
.70077 .2417 L
F
.057 0 0 r
.70233 .24106 m
.7062 .23971 L
.70237 .24112 L
F
.101 0 0 r
.70423 .24043 m
.70229 .241 L
.70237 .24112 L
F
.70229 .241 m
.69113 .24427 L
.70237 .24112 L
F
.21 0 0 r
.6922 .24419 m
.69221 .24418 L
.68842 .24591 L
F
.056 0 0 r
.69139 .24425 m
.6922 .24419 L
.68839 .24592 L
F
.101 0 0 r
.6937 .24408 m
.69113 .24427 L
.68894 .24502 L
F
.212 0 0 r
.69635 .24321 m
.70232 .24104 L
.69291 .24427 L
F
.057 0 0 r
.69291 .24427 m
.70232 .24104 L
.69538 .24347 L
F
.70232 .24104 m
.7062 .23971 L
.70233 .24106 L
F
.70232 .24104 m
.70233 .24106 L
.69538 .24347 L
F
.47 0 0 r
.68863 .24579 m
.68894 .24502 L
.68891 .24506 L
F
.16 0 0 r
.68876 .24539 m
.68888 .2451 L
.69139 .24425 L
F
.056 0 0 r
.68864 .24556 m
.68839 .24592 L
.68838 .24592 L
F
.68876 .24539 m
.68839 .24592 L
.68864 .24556 L
F
.101 0 0 r
.6937 .24408 m
.68891 .24506 L
.68824 .24592 L
F
.466 0 0 r
.68839 .24641 m
.68863 .24579 L
.68838 .24641 L
F
.68863 .24579 m
.68862 .24579 L
.68838 .24641 L
F
.47 0 0 r
.68839 .24641 m
.68864 .24578 L
.68863 .24579 L
F
.71171 .24262 m
.70605 .23987 L
.71355 .23831 L
F
.303 0 0 r
.69166 .2958 m
.69224 .2609 L
.68149 .303 L
F
.69166 .2958 m
.69466 .24998 L
.69224 .2609 L
F
.70022 .28675 m
.69466 .24998 L
.69166 .2958 L
F
.47 0 0 r
.68828 .29747 m
.70598 .24011 L
.71171 .24262 L
F
.70598 .24011 m
.70605 .23987 L
.71171 .24262 L
F
.146 0 0 r
.69671 .24252 m
.7052 .23947 L
.70647 .23942 L
F
.101 0 0 r
.70659 .23897 m
.70678 .23883 L
.70065 .24111 L
F
.7067 .23893 m
.70678 .23883 L
.70659 .23897 L
F
.146 0 0 r
.70405 .23952 m
.70698 .23832 L
.70683 .23863 L
F
.435 .107 0 r
.7068 .23878 m
.7069 .23836 L
.7031 .2399 L
F
.70775 .23849 m
.65111 .25698 L
.65108 .25715 L
F
.146 0 0 r
.70405 .23952 m
.70683 .23863 L
.7067 .23893 L
F
.7052 .23947 m
.7067 .23893 L
.70647 .23942 L
F
.70405 .23952 m
.7067 .23893 L
.7052 .23947 L
F
.101 0 0 r
.70588 .23992 m
.7067 .23893 L
.70491 .24023 L
F
.7067 .23893 m
.70659 .23897 L
.70491 .24023 L
F
.70491 .24023 m
.70659 .23897 L
.70203 .24061 L
F
.471 0 0 r
.70575 .24003 m
.70605 .23987 L
.70598 .24011 L
F
.288 0 0 r
.70237 .24112 m
.70605 .23987 L
.70386 .24057 L
F
.1 0 0 r
.70421 .24046 m
.70605 .23987 L
.7057 .23998 L
F
.101 0 0 r
.70585 .23996 m
.70588 .23992 L
.70491 .24023 L
F
.471 0 0 r
.70564 .24 m
.70583 .23994 L
.70575 .24003 L
F
.70583 .23994 m
.70605 .23987 L
.70575 .24003 L
F
.101 0 0 r
.7066 .23974 m
.70576 .24003 L
.70576 .24003 L
F
.70574 .24003 m
.68809 .24605 L
.70574 .24003 L
F
.70574 .24003 m
.68809 .24605 L
.68809 .24605 L
F
.057 0 0 r
.69538 .24347 m
.70233 .24106 L
.70237 .24112 L
F
.288 0 0 r
.69538 .24347 m
.70237 .24112 L
.69102 .24465 L
F
.1 0 0 r
.69598 .24306 m
.70386 .24057 L
.70471 .24029 L
F
.101 0 0 r
.68824 .24592 m
.68891 .24506 L
.68819 .24594 L
F
.1 0 0 r
.69058 .24477 m
.69731 .24264 L
.69476 .24344 L
F
.21 0 0 r
.6922 .24419 m
.7034 .2391 L
.69221 .24418 L
F
.69694 .24242 m
.7034 .2391 L
.70394 .23956 L
F
.69221 .24418 m
.7034 .2391 L
.69694 .24242 L
F
.101 0 0 r
.69101 .24463 m
.68894 .24502 L
.68891 .24506 L
F
.6911 .24459 m
.68894 .24502 L
.69101 .24463 L
F
.70491 .24023 m
.69962 .24132 L
.69578 .2429 L
F
.146 0 0 r
.69671 .24252 m
.70405 .23952 L
.7052 .23947 L
F
.056 0 0 r
.69139 .24425 m
.69806 .24135 L
.6922 .24419 L
F
.69806 .24135 m
.7034 .2391 L
.6922 .24419 L
F
0 0 0 r
.69694 .24242 m
.70394 .23956 L
.69671 .24252 L
F
.70394 .23956 m
.70405 .23952 L
.69671 .24252 L
F
.494 .892 0 r
.70001 .24121 m
.69514 .24332 L
.68828 .24547 L
F
.101 0 0 r
.70215 .2408 m
.70203 .24061 L
.70065 .24111 L
F
.70491 .24023 m
.70203 .24061 L
.70215 .2408 L
F
.494 .892 0 r
.70317 .24015 m
.70564 .24 L
.69635 .24294 L
F
.435 .107 0 r
.70701 .23649 m
.70631 .23672 L
.6969 .24179 L
F
.276 0 0 r
.70386 .23954 m
.68517 .24374 L
.70368 .23998 L
F
.68732 .24322 m
.68517 .24374 L
.70386 .23954 L
F
.231 0 0 r
.70738 .23637 m
.69729 .23976 L
.701 .2382 L
F
.542 .321 0 r
.70829 .23582 m
.70202 .23783 L
.70201 .23784 L
F
.435 .107 0 r
.70701 .23649 m
.70744 .23612 L
.70631 .23672 L
F
.252 0 0 r
.70751 .23545 m
.68983 .24107 L
.70759 .23403 L
F
.68983 .24107 m
.68983 .24106 L
.70759 .23403 L
F
.258 0 0 r
.70759 .23403 m
.68988 .24104 L
.69004 .23948 L
F
.266 0 0 r
.70758 .23308 m
.68991 .23925 L
.70758 .23307 L
F
.47 0 0 r
.68991 .23925 m
.68991 .23952 L
.68996 .23923 L
F
.27 0 0 r
.70758 .23308 m
.68991 .23952 L
.68991 .23925 L
F
.266 0 0 r
.70759 .23403 m
.68991 .23952 L
.70758 .23308 L
F
.542 .321 0 r
.70746 .23594 m
.70758 .23231 L
.69127 .23822 L
F
.47 0 0 r
.70747 .23599 m
.70751 .23545 L
.7078 .2346 L
F
.70747 .23599 m
.7078 .2346 L
.71103 .22508 L
F
.258 0 0 r
.68988 .24104 m
.68981 .24107 L
.69004 .23948 L
F
.542 .321 0 r
.70829 .23582 m
.69127 .23822 L
.68983 .24102 L
F
.252 0 0 r
.68983 .24107 m
.68981 .24107 L
.68983 .24106 L
F
.469 0 0 r
.68996 .23923 m
.68991 .23952 L
.68999 .24007 L
F
.258 0 0 r
.69004 .23948 m
.68981 .24107 L
.68991 .23952 L
F
.542 .321 0 r
.70829 .23582 m
.65135 .25185 L
.6514 .25403 L
F
.231 0 0 r
.70738 .23637 m
.701 .2382 L
.70745 .23588 L
F
.435 .107 0 r
.70372 .23937 m
.70405 .23907 L
.70358 .23925 L
F
.647 .813 0 r
.69746 .23967 m
.70421 .23934 L
.68921 .2428 L
F
.70421 .23934 m
.70429 .23944 L
.68921 .2428 L
F
.70325 .2377 m
.70488 .23931 L
.70426 .23934 L
F
.70297 .2378 m
.70426 .23934 L
.69746 .23967 L
F
.70325 .2377 m
.70426 .23934 L
.70297 .2378 L
F
.31 0 0 r
.70282 .23757 m
.70271 .23761 L
.70297 .2378 L
F
.70271 .23761 m
.68705 .2432 L
.70289 .23783 L
F
.70271 .23761 m
.70289 .23783 L
.70297 .2378 L
F
.486 .342 .421 r
.64045 .24366 m
.6402 .24222 L
.64002 .24035 L
F
.64079 .24566 m
.64002 .24035 L
.64001 .23999 L
F
.542 .321 0 r
.62899 .26338 m
.62899 .26338 L
.63311 .26197 L
F
.236 .088 .382 r
.65082 .25827 m
.62835 .26607 L
.62897 .26214 L
F
.65082 .25827 m
.62897 .26214 L
.6315 .26126 L
F
.65082 .25827 m
.6315 .26126 L
.6514 .25434 L
F
.317 .423 .981 r
.64593 .25741 m
.62595 .26716 L
.62849 .26627 L
F
0 0 0 r
.64879 .25958 m
.64646 .26032 L
.64902 .25943 L
F
.494 .892 0 r
.64861 .25936 m
.62638 .26723 L
.62638 .26723 L
F
.64861 .25936 m
.62638 .26723 L
.64861 .25936 L
F
.317 .423 .981 r
.64593 .25741 m
.62849 .26627 L
.64847 .25934 L
F
.494 .892 0 r
.64861 .25936 m
.62638 .26723 L
.6479 .25924 L
F
.317 .423 .981 r
.64847 .25934 m
.62628 .2674 L
.64879 .25958 L
F
.494 .892 0 r
.63545 .26386 m
.62638 .26723 L
.62595 .26716 L
F
.317 .423 .981 r
.62849 .26627 m
.62628 .2674 L
.64847 .25934 L
F
.64593 .25741 m
.62338 .26525 L
.62595 .26716 L
F
.494 .892 0 r
.62612 .26719 m
.58904 .28044 L
.61118 .27229 L
F
.62612 .26719 m
.61118 .27229 L
.62595 .26716 L
F
.62638 .26723 m
.58921 .28039 L
.5892 .28039 L
F
.62638 .26723 m
.58835 .28069 L
.62638 .26723 L
F
.62656 .26726 m
.59179 .2796 L
.62638 .26723 L
F
.486 .343 .429 r
.62338 .26525 m
.62628 .2674 L
.62338 .26525 L
F
.542 .321 0 r
.59146 .27622 m
.5915 .27625 L
.59149 .27621 L
F
.59145 .27622 m
.59147 .27626 L
.59146 .27622 L
F
.5915 .2762 m
.59145 .27622 L
.5915 .2762 L
F
.23 0 0 r
.59151 .27624 m
.59148 .27666 L
.58839 .27732 L
F
.654 .698 0 r
.62271 .26422 m
.62338 .26525 L
.58495 .27862 L
F
.6227 .26421 m
.58495 .27862 L
.58493 .27859 L
F
.276 0 0 r
.58283 .2759 m
.583 .27492 L
.58703 .27413 L
F
.59 .44 0 r
.5911 .27284 m
.58775 .27399 L
.58788 .27397 L
F
.265 0 0 r
.58283 .2759 m
.58703 .27413 L
.59117 .27311 L
F
.58703 .27413 m
.5911 .27269 L
.59117 .27311 L
F
.542 .321 0 r
.58777 .27664 m
.58598 .27692 L
.58548 .27729 L
F
.58584 .27729 m
.58548 .27729 L
.58516 .27752 L
F
.58777 .27664 m
.58548 .27729 L
.58584 .27729 L
F
.58979 .27572 m
.58683 .27629 L
.58777 .27664 L
F
.58683 .27629 m
.58598 .27692 L
.58777 .27664 L
F
.654 .698 0 r
.62136 .26213 m
.58456 .27827 L
.58264 .27562 L
F
.542 .321 0 r
.69701 .23613 m
.70758 .23227 L
.69035 .23835 L
F
.70758 .23227 m
.70758 .23226 L
.69035 .23835 L
F
.469 0 0 r
.70759 .2321 m
.70764 .23293 L
.70758 .23226 L
F
.70764 .23293 m
.70758 .23308 L
.70758 .23307 L
F
.71103 .22508 m
.70764 .23293 L
.70764 .23293 L
F
.70764 .23293 m
.70758 .23308 L
.70764 .23293 L
F
.59 .44 0 r
.70758 .23224 m
.7066 .23251 L
.70501 .23304 L
F
.469 0 0 r
.70764 .23293 m
.70759 .23403 L
.70758 .23308 L
F
.71103 .22508 m
.70771 .23372 L
.70764 .23293 L
F
.70771 .23372 m
.70759 .23403 L
.70764 .23293 L
F
.59 .44 0 r
.70758 .23224 m
.70758 .23223 L
.70758 .23224 L
F
.70815 .23206 m
.70758 .23223 L
.70758 .23224 L
F
.70758 .23223 m
.70758 .23223 L
.70758 .23224 L
F
.70758 .23223 m
.7066 .23251 L
.70758 .23224 L
F
.542 .321 0 r
.70815 .23211 m
.70815 .23206 L
.69127 .23822 L
F
.27 0 0 r
.70756 .23162 m
.70078 .23443 L
.68991 .23703 L
F
.70078 .23443 m
.69257 .23714 L
.68991 .23703 L
F
.59 .44 0 r
.70815 .23206 m
.70411 .23333 L
.68993 .23801 L
F
.27 0 0 r
.69257 .23714 m
.68991 .23801 L
.68991 .23703 L
F
.266 0 0 r
.70756 .23203 m
.70196 .23404 L
.70756 .23162 L
F
.27 0 0 r
.70756 .23162 m
.70196 .23404 L
.70078 .23443 L
F
.59 .44 0 r
.70411 .23333 m
.68992 .2378 L
.68993 .23801 L
F
.70411 .23333 m
.68993 .23801 L
.68993 .23801 L
F
.542 .321 0 r
.69127 .23822 m
.69035 .23835 L
.69031 .23857 L
F
.69035 .23835 m
.69011 .23839 L
.69011 .23843 L
F
.69035 .23835 m
.69011 .23843 L
.68983 .24102 L
F
.69011 .23839 m
.68992 .23842 L
.68983 .24102 L
F
.27 0 0 r
.6941 .2372 m
.6899 .23872 L
.68991 .23801 L
F
.6941 .2372 m
.68991 .23801 L
.69257 .23714 L
F
.70078 .23443 m
.6941 .2372 L
.69257 .23714 L
F
.469 0 0 r
.70756 .23162 m
.70759 .2321 L
.70756 .23203 L
F
.279 0 0 r
.70742 .22991 m
.68994 .23702 L
.68989 .2353 L
F
.468 0 0 r
.68967 .23355 m
.68995 .23471 L
.69014 .23409 L
F
.68967 .23355 m
.69014 .23409 L
.68984 .23313 L
F
.68956 .23383 m
.68995 .23471 L
.68967 .23355 L
F
.464 0 0 r
.70782 .23113 m
.70619 .21225 L
.71103 .22508 L
F
.70756 .23162 m
.70741 .22958 L
.70782 .23113 L
F
.70741 .22958 m
.70619 .21225 L
.70782 .23113 L
F
.468 0 0 r
.68967 .23355 m
.68948 .2334 L
.68949 .23351 L
F
.68967 .23355 m
.68949 .23351 L
.68956 .23383 L
F
.68958 .23317 m
.68948 .2334 L
.68967 .23355 L
F
.285 0 0 r
.70663 .22541 m
.68948 .2334 L
.68937 .23266 L
F
.291 0 0 r
.70703 .22725 m
.68948 .2334 L
.70663 .22541 L
F
.287 0 0 r
.70703 .22725 m
.69761 .23081 L
.68948 .2334 L
F
.62 .528 0 r
.70264 .22914 m
.69761 .23081 L
.68957 .23387 L
F
.69761 .23081 m
.68949 .23351 L
.68951 .23359 L
F
.69761 .23081 m
.68951 .23359 L
.68957 .23387 L
F
.70695 .2278 m
.70264 .22914 L
.68957 .23387 L
F
.284 0 0 r
.70707 .22757 m
.69761 .23081 L
.70703 .22725 L
F
.62 .528 0 r
.70695 .22779 m
.68945 .23327 L
.70695 .2278 L
F
.70711 .22774 m
.66135 .24183 L
.66141 .24205 L
F
.70711 .22774 m
.66135 .24183 L
.70711 .22774 L
F
.459 0 0 r
.70736 .22904 m
.70711 .22774 L
.70619 .21225 L
F
.70711 .22774 m
.7071 .22768 L
.70709 .22761 L
F
.70711 .22774 m
.70709 .22761 L
.70619 .21225 L
F
.384 0 0 r
.70736 .22904 m
.70619 .21225 L
.70741 .22958 L
F
.59 .44 0 r
.70789 .23209 m
.70735 .22766 L
.70711 .22774 L
F
.69113 .23372 m
.7001 .23036 L
.68957 .23387 L
F
.7001 .23036 m
.70711 .22774 L
.69375 .23241 L
F
.7001 .23036 m
.69375 .23241 L
.68957 .23387 L
F
.284 0 0 r
.70742 .22991 m
.68976 .23534 L
.70389 .22914 L
F
.59 .44 0 r
.70714 .22798 m
.70711 .22774 L
.69113 .23372 L
F
.62 .528 0 r
.70735 .22766 m
.70695 .22779 L
.70695 .2278 L
F
.284 0 0 r
.70715 .22809 m
.70389 .22914 L
.7071 .22774 L
F
.70742 .22991 m
.70389 .22914 L
.70715 .22809 L
F
.286 0 0 r
.7071 .22774 m
.70389 .22914 L
.68955 .23386 L
F
.468 0 0 r
.68958 .23403 m
.68976 .23534 L
.68982 .23514 L
F
.6896 .23426 m
.68976 .23534 L
.68958 .23403 L
F
.68955 .23386 m
.68982 .23514 L
.68956 .23383 L
F
.286 0 0 r
.70389 .22914 m
.68976 .23534 L
.6896 .23426 L
F
.469 0 0 r
.70759 .2321 m
.70758 .23226 L
.70756 .23203 L
F
.279 0 0 r
.68989 .2353 m
.68989 .23704 L
.68976 .23534 L
F
.68994 .23702 m
.68989 .23704 L
.68989 .2353 L
F
.59 .44 0 r
.70815 .23206 m
.68957 .23387 L
.68986 .23696 L
F
.68986 .23696 m
.68957 .23387 L
.65059 .24748 L
F
.468 0 0 r
.68955 .23386 m
.6896 .23426 L
.68958 .23403 L
F
.286 0 0 r
.70389 .22914 m
.6896 .23426 L
.68955 .23386 L
F
.59 .44 0 r
.70765 .23211 m
.70714 .22798 L
.69113 .23372 L
F
.62 .528 0 r
.70722 .2277 m
.70711 .22773 L
.70722 .2277 L
F
.70711 .22773 m
.66135 .24183 L
.70711 .22774 L
F
.70711 .22773 m
.70711 .22774 L
.70722 .2277 L
F
.29 0 0 r
.70162 .22486 m
.68943 .23262 L
.68914 .23085 L
F
.7013 .22535 m
.68943 .23262 L
.70162 .22486 L
F
.68943 .23262 m
.68937 .23266 L
.68914 .23085 L
F
.303 0 0 r
.70586 .22282 m
.70386 .22379 L
.70566 .22228 L
F
.641 .608 0 r
.70322 .22389 m
.70323 .22388 L
.70098 .22449 L
F
.70323 .22388 m
.7023 .22402 L
.70098 .22449 L
F
.303 0 0 r
.70162 .22486 m
.68899 .23093 L
.69666 .22694 L
F
.297 0 0 r
.70663 .22541 m
.68937 .23266 L
.70109 .22567 L
F
.62 .528 0 r
.70168 .22478 m
.70597 .22315 L
.70179 .22461 L
F
.70597 .22315 m
.70597 .22315 L
.68916 .22903 L
F
.641 .608 0 r
.70597 .22315 m
.70021 .22483 L
.68905 .22849 L
F
.70597 .22315 m
.70021 .22483 L
.70597 .22315 L
F
.706 .22314 m
.70542 .2232 L
.70322 .22389 L
F
.464 0 0 r
.70593 .22304 m
.70586 .22282 L
.70593 .223 L
F
.70597 .22315 m
.70593 .223 L
.70661 .22485 L
F
.70593 .22304 m
.70593 .223 L
.70597 .22315 L
F
.62 .528 0 r
.70618 .22372 m
.706 .22314 L
.70597 .22315 L
F
.29 0 0 r
.70109 .22567 m
.68937 .23266 L
.7013 .22535 L
F
.297 0 0 r
.70663 .22541 m
.70109 .22567 L
.70536 .22375 L
F
.62 .528 0 r
.7031 .22476 m
.70597 .22315 L
.69026 .22911 L
F
.641 .608 0 r
.70021 .22483 m
.69032 .22737 L
.68968 .22791 L
F
.706 .22314 m
.70322 .22389 L
.70021 .22483 L
F
.70322 .22389 m
.69032 .22737 L
.70021 .22483 L
F
.706 .22314 m
.70593 .22296 L
.70531 .22321 L
F
.706 .22314 m
.68918 .22846 L
.68928 .22899 L
F
.297 0 0 r
.70604 .22344 m
.70503 .22332 L
.70593 .22304 L
F
.70663 .22541 m
.70536 .22375 L
.70604 .22344 L
F
.62 .528 0 r
.70604 .22344 m
.70597 .22315 L
.7031 .22476 L
F
.297 0 0 r
.70536 .22375 m
.70503 .22332 L
.70604 .22344 L
F
.62 .528 0 r
.70612 .22374 m
.70604 .22344 L
.7031 .22476 L
F
.464 0 0 r
.70663 .22541 m
.70604 .22344 L
.70661 .22485 L
F
.70604 .22344 m
.70593 .22304 L
.70597 .22315 L
F
.70604 .22344 m
.70597 .22315 L
.70661 .22485 L
F
.465 0 0 r
.70619 .21225 m
.70703 .22725 L
.70663 .22541 L
F
.459 0 0 r
.70619 .21225 m
.7071 .22768 L
.70703 .22725 L
F
.297 0 0 r
.69666 .22694 m
.68903 .2309 L
.68872 .22963 L
F
.62 .528 0 r
.7071 .22768 m
.70612 .22374 L
.69026 .22911 L
F
.459 0 0 r
.7071 .22768 m
.7071 .22774 L
.70707 .22757 L
F
.7071 .22768 m
.70707 .22757 L
.70703 .22725 L
F
.62 .528 0 r
.70717 .22767 m
.7069 .22666 L
.7071 .22768 L
F
.7069 .22666 m
.70612 .22374 L
.7071 .22768 L
F
.70735 .22766 m
.70618 .22372 L
.70612 .22374 L
F
.70735 .22766 m
.70612 .22374 L
.70717 .22767 L
F
.70618 .22372 m
.70597 .22315 L
.70612 .22374 L
F
.29 0 0 r
.70503 .22332 m
.70109 .22567 L
.70386 .22379 L
F
.70109 .22567 m
.7013 .22535 L
.70386 .22379 L
F
.62 .528 0 r
.69026 .22911 m
.70168 .22478 L
.68916 .22903 L
F
.70168 .22478 m
.70179 .22461 L
.68916 .22903 L
F
.70597 .22315 m
.706 .22314 L
.70597 .22315 L
F
.464 0 0 r
.70661 .22485 m
.70593 .223 L
.70619 .21225 L
F
.70593 .223 m
.70586 .22282 L
.70587 .22276 L
F
.70593 .223 m
.70587 .22276 L
.70619 .21225 L
F
.641 .608 0 r
.706 .22314 m
.70597 .22315 L
.70597 .22315 L
F
.70021 .22483 m
.68897 .22812 L
.68902 .22833 L
F
.70021 .22483 m
.68902 .22833 L
.68905 .22849 L
F
.297 0 0 r
.70536 .22375 m
.70109 .22567 L
.70503 .22332 L
F
.62 .528 0 r
.69819 .23008 m
.69238 .22959 L
.68932 .23242 L
F
.69238 .22959 m
.6907 .22945 L
.69017 .23059 L
F
.69238 .22959 m
.69017 .23059 L
.68932 .23242 L
F
.297 0 0 r
.68872 .22963 m
.68903 .2309 L
.68872 .22963 L
F
.62 .528 0 r
.68932 .23242 m
.6885 .22926 L
.64925 .243 L
F
.641 .608 0 r
.68848 .22923 m
.64852 .24131 L
.6885 .22926 L
F
.68918 .22846 m
.64852 .24131 L
.68928 .22899 L
F
.464 0 0 r
.68908 .23081 m
.68839 .229 L
.68899 .23093 L
F
.297 0 0 r
.68872 .22963 m
.68899 .23093 L
.6886 .22967 L
F
.62 .528 0 r
.6907 .22945 m
.6885 .22926 L
.68876 .23027 L
F
.297 0 0 r
.68903 .2309 m
.68903 .2309 L
.68872 .22963 L
F
.68903 .2309 m
.68899 .23093 L
.68872 .22963 L
F
.62 .528 0 r
.6907 .22945 m
.68876 .23027 L
.68932 .23242 L
F
.303 0 0 r
.70386 .22379 m
.70162 .22486 L
.7023 .22402 L
F
.70162 .22486 m
.69666 .22694 L
.7023 .22402 L
F
.70386 .22379 m
.7023 .22402 L
.70566 .22228 L
F
.641 .608 0 r
.70323 .22388 m
.70424 .22332 L
.7023 .22402 L
F
.70542 .2232 m
.70424 .22332 L
.70322 .22389 L
F
.297 0 0 r
.70593 .22304 m
.70503 .22332 L
.70586 .22282 L
F
.62 .528 0 r
.70735 .22766 m
.69933 .22834 L
.69819 .23008 L
F
.69933 .22834 m
.6885 .22926 L
.69819 .23008 L
F
.29 0 0 r
.70386 .22379 m
.7013 .22535 L
.70162 .22486 L
F
.62 .528 0 r
.70735 .22766 m
.64964 .24428 L
.64995 .24534 L
F
.70735 .22766 m
.64925 .243 L
.64964 .24428 L
F
.459 0 0 r
.70742 .22991 m
.7071 .22774 L
.7071 .22768 L
F
.70742 .22991 m
.7071 .22768 L
.70736 .22904 L
F
.384 0 0 r
.70742 .22991 m
.70736 .22904 L
.70756 .23162 L
F
.70736 .22904 m
.70741 .22958 L
.70756 .23162 L
F
.59 .44 0 r
.70789 .23209 m
.70711 .22774 L
.70765 .23211 L
F
.62 .528 0 r
.70722 .2277 m
.70711 .22774 L
.70711 .22774 L
F
.70735 .22766 m
.70722 .2277 L
.70722 .2277 L
F
.284 0 0 r
.7071 .22774 m
.68955 .23386 L
.69761 .23081 L
F
.7071 .22774 m
.69761 .23081 L
.70707 .22757 L
F
.468 0 0 r
.68956 .23383 m
.68949 .23351 L
.68955 .23386 L
F
.287 0 0 r
.69761 .23081 m
.68955 .23386 L
.68949 .23351 L
F
.69761 .23081 m
.68949 .23351 L
.68948 .2334 L
F
.62 .528 0 r
.70264 .22914 m
.68945 .23327 L
.68949 .23351 L
F
.59 .44 0 r
.70815 .23206 m
.70814 .23201 L
.70789 .23209 L
F
.70814 .23201 m
.70735 .22766 L
.70789 .23209 L
F
.27 0 0 r
.70078 .23443 m
.69754 .23595 L
.6941 .2372 L
F
.70196 .23404 m
.69754 .23595 L
.70078 .23443 L
F
.59 .44 0 r
.70501 .23304 m
.68986 .23738 L
.68988 .23773 L
F
.7066 .23251 m
.68986 .23738 L
.70501 .23304 L
F
.68986 .23738 m
.65081 .24873 L
.68988 .23773 L
F
.6899 .23802 m
.68812 .2386 L
.68992 .23842 L
F
.27 0 0 r
.6899 .23872 m
.6899 .23872 L
.6899 .23802 L
F
.6899 .23872 m
.6899 .23802 L
.6899 .23802 L
F
.59 .44 0 r
.68812 .2386 m
.65115 .25067 L
.65116 .25078 L
F
.68812 .2386 m
.65116 .25078 L
.65135 .25185 L
F
.68992 .2378 m
.65104 .25003 L
.68966 .23809 L
F
.68993 .23801 m
.68966 .23809 L
.68993 .23801 L
F
.68992 .2378 m
.68966 .23809 L
.68993 .23801 L
F
.27 0 0 r
.68991 .23703 m
.68991 .23801 L
.68989 .23704 L
F
.68991 .23801 m
.6899 .23872 L
.6899 .23802 L
F
.486 .343 .429 r
.62104 .2614 m
.62338 .26525 L
.62076 .26076 L
F
.29 .207 .622 r
.65148 .25383 m
.64883 .254 L
.65138 .25311 L
F
.542 .321 0 r
.6514 .25403 m
.65138 .25311 L
.64191 .25641 L
F
.326 .337 .858 r
.64333 .25289 m
.62338 .26525 L
.64593 .25741 L
F
.64076 .25379 m
.62338 .26525 L
.64333 .25289 L
F
.64 .608 0 r
.643 .25213 m
.62136 .26213 L
.62077 .26078 L
F
.64342 .2531 m
.62136 .26213 L
.643 .25213 L
F
.326 .337 .858 r
.643 .25231 m
.64076 .25379 L
.64333 .25289 L
F
.654 .698 0 r
.64489 .25577 m
.64593 .25741 L
.62338 .26525 L
F
.64489 .25577 m
.62338 .26525 L
.62271 .26422 L
F
.494 .892 0 r
.62595 .26716 m
.61118 .27229 L
.62537 .26706 L
F
.647 .813 0 r
.62454 .26631 m
.62488 .26662 L
.59942 .27573 L
F
.62488 .26662 m
.62537 .26706 L
.59942 .27573 L
F
.62454 .26631 m
.587 .28006 L
.62338 .26525 L
F
.486 .343 .429 r
.62394 .26613 m
.62628 .2674 L
.62338 .26525 L
F
.64 .608 0 r
.62077 .26078 m
.62136 .26213 L
.58264 .27562 L
F
.494 .892 0 r
.58904 .28044 m
.58868 .28041 L
.62537 .26706 L
F
.64 .608 0 r
.62076 .26075 m
.58264 .27562 L
.58262 .27558 L
F
.62077 .26078 m
.58264 .27562 L
.62076 .26075 L
F
.307 0 0 r
.58102 .27587 m
.58106 .27601 L
.58251 .27537 L
F
.64 .608 0 r
.6429 .25191 m
.58134 .27607 L
.58122 .27561 L
F
.619 .527 0 r
.64128 .24729 m
.6189 .25584 L
.64079 .24566 L
F
.6189 .25584 m
.61864 .25495 L
.64079 .24566 L
F
.64079 .24566 m
.61864 .25495 L
.61822 .25356 L
F
.305 0 0 r
.68764 .22667 m
.68696 .22552 L
.69227 .22402 L
F
.641 .608 0 r
.70424 .22332 m
.70425 .22065 L
.68903 .22493 L
F
.69409 .2246 m
.69296 .22462 L
.69224 .22563 L
F
.69296 .22462 m
.69187 .22514 L
.69116 .22715 L
F
.70424 .22332 m
.69205 .22463 L
.70098 .22449 L
F
.70424 .22332 m
.68674 .22518 L
.68675 .2252 L
F
.297 0 0 r
.69877 .2203 m
.70124 .21917 L
.69156 .226 L
F
.69877 .2203 m
.69156 .226 L
.69166 .22574 L
F
.641 .608 0 r
.69205 .22463 m
.68888 .22498 L
.69116 .22715 L
F
.68888 .22498 m
.68661 .22522 L
.68717 .22546 L
F
.68888 .22498 m
.68717 .22546 L
.69116 .22715 L
F
.458 0 0 r
.68674 .22518 m
.68663 .22501 L
.6869 .22553 L
F
.305 0 0 r
.68692 .22553 m
.68663 .22501 L
.68665 .225 L
F
.68754 .22673 m
.6869 .22553 L
.68692 .22553 L
F
.641 .608 0 r
.69116 .22715 m
.68717 .22546 L
.68783 .22805 L
F
.68717 .22546 m
.68661 .22522 L
.68676 .22557 L
F
.305 0 0 r
.68754 .22673 m
.68692 .22553 L
.68764 .22667 L
F
.68692 .22553 m
.68696 .22552 L
.68764 .22667 L
F
.641 .608 0 r
.68717 .22546 m
.68676 .22557 L
.68783 .22805 L
F
.305 0 0 r
.68692 .22553 m
.68665 .225 L
.68696 .22552 L
F
.6869 .22553 m
.68663 .22501 L
.68692 .22553 L
F
.641 .608 0 r
.69411 .2246 m
.69409 .2246 L
.69406 .22463 L
F
.314 0 0 r
.69263 .22542 m
.70199 .21916 L
.70079 .22089 L
F
.641 .608 0 r
.70098 .22449 m
.69411 .2246 L
.69116 .22715 L
F
.69411 .2246 m
.69406 .22463 L
.69116 .22715 L
F
.69409 .2246 m
.69224 .22563 L
.69116 .22715 L
F
.314 0 0 r
.69267 .22539 m
.70124 .21917 L
.70198 .21917 L
F
.69156 .226 m
.70124 .21917 L
.69267 .22539 L
F
.288 0 0 r
.69267 .22539 m
.70198 .21917 L
.69263 .22542 L
F
.70198 .21917 m
.70199 .21916 L
.69263 .22542 L
F
.641 .608 0 r
.69296 .22462 m
.69205 .22463 L
.69187 .22514 L
F
.297 0 0 r
.69227 .22402 m
.69877 .2203 L
.69166 .22574 L
F
.288 0 0 r
.68827 .22834 m
.68827 .22834 L
.68821 .22838 L
F
.297 0 0 r
.6888 .22818 m
.6888 .2282 L
.68821 .22838 L
F
.288 0 0 r
.68844 .22822 m
.68845 .22822 L
.68821 .22838 L
F
.641 .608 0 r
.68968 .22791 m
.68824 .22793 L
.68836 .2283 L
F
.69032 .22737 m
.68824 .22793 L
.68968 .22791 L
F
.288 0 0 r
.6882 .22837 m
.68821 .22838 L
.68821 .22838 L
F
.641 .608 0 r
.68905 .22849 m
.64799 .24011 L
.64852 .24131 L
F
.68897 .22812 m
.64799 .24011 L
.68905 .22849 L
F
.297 0 0 r
.7023 .22402 m
.69666 .22694 L
.68839 .229 L
F
.286 0 0 r
.6972 .22566 m
.69756 .22629 L
.69769 .22555 L
F
.69756 .22629 m
.69787 .2261 L
.69769 .22555 L
F
.62 .528 0 r
.68918 .2292 m
.68916 .22903 L
.6885 .22926 L
F
.69026 .22911 m
.68916 .22903 L
.68918 .2292 L
F
.641 .608 0 r
.68928 .22899 m
.68848 .22923 L
.6885 .22926 L
F
.297 0 0 r
.69666 .22694 m
.6886 .22967 L
.68839 .229 L
F
.282 0 0 r
.68427 .22986 m
.69125 .22883 L
.68321 .22915 L
F
.655 .697 0 r
.69098 .22332 m
.68629 .22449 L
.68648 .22477 L
F
.69253 .22272 m
.68629 .22449 L
.69098 .22332 L
F
.539 .317 0 r
.69621 .21789 m
.69661 .22112 L
.67898 .22739 L
F
.69621 .21786 m
.67854 .22526 L
.67844 .22459 L
F
.245 0 0 r
.69625 .21843 m
.69625 .21843 L
.6962 .21769 L
F
.539 .317 0 r
.69622 .21786 m
.69621 .21786 L
.69621 .21786 L
F
.69621 .21786 m
.67854 .22526 L
.69621 .21786 L
F
.429 .098 0 r
.69761 .21478 m
.67844 .22348 L
.67864 .22226 L
F
.69664 .21512 m
.68455 .21959 L
.67877 .22141 L
F
.69761 .21478 m
.63997 .2375 L
.64015 .23674 L
F
.182 0 0 r
.67877 .22141 m
.69628 .21646 L
.69664 .21512 L
F
.445 0 0 r
.69607 .21676 m
.6961 .21611 L
.69613 .2166 L
F
.246 0 0 r
.69625 .21843 m
.69632 .21958 L
.69625 .21843 L
F
.539 .317 0 r
.69622 .21789 m
.66084 .23268 L
.69622 .21786 L
F
.69621 .21789 m
.67898 .22739 L
.67859 .22526 L
F
.246 0 0 r
.67839 .22467 m
.69632 .21958 L
.69625 .21843 L
F
.69632 .21958 m
.69632 .21958 L
.69625 .21843 L
F
.64 .608 0 r
.69243 .23287 m
.68257 .23673 L
.68253 .23667 L
F
.69289 .23272 m
.68257 .23673 L
.69243 .23287 L
F
.299 0 0 r
.69867 .2302 m
.68356 .23575 L
.6989 .23076 L
F
.539 .317 0 r
.67842 .22449 m
.61746 .24765 L
.61746 .24761 L
F
.67844 .22459 m
.66084 .23268 L
.64001 .23999 L
F
.67844 .22459 m
.64001 .23999 L
.64 .23929 L
F
.67854 .22526 m
.66084 .23268 L
.67844 .22459 L
F
.67859 .22526 m
.67507 .22879 L
.64814 .23798 L
F
.67937 .22413 m
.67842 .22449 L
.67931 .22394 L
F
.67842 .22449 m
.65086 .23494 L
.67839 .22429 L
F
.67842 .22449 m
.67839 .22429 L
.67931 .22394 L
F
.438 0 0 r
.67835 .22401 m
.67837 .22414 L
.67837 .22389 L
F
.539 .317 0 r
.67931 .22394 m
.67842 .22428 L
.67841 .22426 L
F
.234 0 0 r
.67837 .22414 m
.68493 .22149 L
.67837 .22389 L
F
.539 .317 0 r
.68253 .22276 m
.67937 .22413 L
.67931 .22394 L
F
.69623 .21774 m
.65086 .23494 L
.69623 .21773 L
F
.234 0 0 r
.68134 .22315 m
.68493 .22149 L
.67837 .22414 L
F
.438 0 0 r
.69664 .21512 m
.69601 .21627 L
.69665 .21509 L
F
.539 .317 0 r
.69622 .21772 m
.63998 .23835 L
.63997 .2375 L
F
.69625 .21771 m
.69622 .21772 L
.69622 .21772 L
F
.69622 .21772 m
.63998 .23835 L
.69622 .21772 L
F
.69625 .21772 m
.63998 .23835 L
.69625 .21771 L
F
.69645 .21765 m
.63998 .23835 L
.69644 .21765 L
F
.69623 .21773 m
.68622 .22153 L
.68253 .22276 L
F
.429 .098 0 r
.65502 .23157 m
.69623 .21771 L
.63997 .2375 L
F
.69623 .21771 m
.69705 .21743 L
.69622 .21772 L
F
.69623 .21771 m
.69622 .21772 L
.63997 .2375 L
F
.234 0 0 r
.67837 .22453 m
.69007 .22054 L
.69018 .22028 L
F
.69007 .22054 m
.69625 .21843 L
.69018 .22028 L
F
.69018 .22028 m
.69625 .21843 L
.6925 .21944 L
F
.539 .317 0 r
.68622 .22153 m
.67937 .22413 L
.68253 .22276 L
F
.234 0 0 r
.67837 .22453 m
.6925 .21944 L
.68134 .22315 L
F
.539 .317 0 r
.69705 .21743 m
.69706 .21754 L
.6967 .21768 L
F
.69668 .21758 m
.6967 .21768 L
.6886 .22074 L
F
.69705 .21743 m
.6967 .21768 L
.69668 .21758 L
F
.64 .608 0 r
.64299 .25211 m
.62077 .26078 L
.62076 .26075 L
F
.486 .342 .421 r
.64002 .24035 m
.6402 .24222 L
.64004 .24126 L
F
.589 .439 0 r
.67884 .22764 m
.64016 .24199 L
.64004 .24126 L
F
.273 0 0 r
.69009 .2238 m
.6964 .2218 L
.69633 .2214 L
F
.266 0 0 r
.67888 .22775 m
.68985 .22374 L
.67883 .2275 L
F
.589 .439 0 r
.68844 .22433 m
.67891 .22786 L
.67888 .22775 L
F
.273 0 0 r
.69009 .2238 m
.6966 .22129 L
.68815 .22442 L
F
.589 .439 0 r
.69634 .2215 m
.68953 .22398 L
.68844 .22433 L
F
.305 0 0 r
.68696 .22552 m
.68665 .225 L
.69227 .22402 L
F
.589 .439 0 r
.68953 .22398 m
.67891 .22786 L
.68844 .22433 L
F
.273 0 0 r
.68815 .22442 m
.6966 .22129 L
.68985 .22374 L
F
.589 .439 0 r
.69634 .22151 m
.67891 .22786 L
.69634 .2215 L
F
.67891 .22786 m
.64016 .24199 L
.67891 .22786 L
F
.67891 .22786 m
.67891 .22786 L
.69634 .2215 L
F
.641 .608 0 r
.68675 .2252 m
.68674 .22518 L
.68661 .22522 L
F
.589 .439 0 r
.69202 .22319 m
.67902 .2282 L
.68975 .22391 L
F
.67902 .2282 m
.64035 .24309 L
.67898 .22809 L
F
.67902 .2282 m
.67898 .22809 L
.68975 .22391 L
F
.442 0 0 r
.67883 .2275 m
.67884 .22764 L
.67888 .22775 L
F
.266 0 0 r
.68815 .22442 m
.68985 .22374 L
.67888 .22775 L
F
.539 .317 0 r
.69659 .22115 m
.68933 .22396 L
.64176 .24065 L
F
.69661 .22114 m
.69659 .22115 L
.69659 .22115 L
F
.69659 .22115 m
.68933 .22396 L
.69659 .22115 L
F
.64 .608 0 r
.69289 .23272 m
.68291 .2366 L
.68291 .2366 L
F
.69293 .2327 m
.6834 .23641 L
.69289 .23272 L
F
.643 .25213 m
.62077 .26078 L
.643 .25213 L
F
.643 .25213 m
.62077 .26078 L
.64299 .25211 L
F
.59 .44 0 r
.70815 .23206 m
.65059 .24748 L
.65081 .24873 L
F
.64 .608 0 r
.68291 .2366 m
.68275 .23666 L
.68291 .2366 L
F
.44 0 0 r
.67863 .22658 m
.67839 .22467 L
.67659 .22757 L
F
.64 .608 0 r
.68275 .23666 m
.68236 .23681 L
.68274 .23666 L
F
.287 0 0 r
.68009 .23198 m
.69227 .22914 L
.68302 .23017 L
F
.589 .439 0 r
.67935 .22894 m
.6803 .23166 L
.68004 .23181 L
F
.67927 .22897 m
.68006 .23191 L
.64079 .24566 L
F
.67935 .22894 m
.68006 .23191 L
.67927 .22897 L
F
.68009 .2309 m
.68063 .23172 L
.68035 .23181 L
F
.67952 .22887 m
.68029 .23085 L
.68009 .2309 L
F
.68029 .23085 m
.68063 .23172 L
.68009 .2309 L
F
.287 0 0 r
.68009 .23198 m
.68302 .23017 L
.68003 .23181 L
F
.589 .439 0 r
.67952 .22887 m
.68035 .23181 L
.67935 .22894 L
F
.619 .527 0 r
.69834 .22773 m
.69916 .22975 L
.69871 .23018 L
F
.69916 .22975 m
.69925 .22998 L
.69923 .22999 L
F
.69916 .22975 m
.69923 .22999 L
.69871 .23018 L
F
.299 0 0 r
.69867 .2302 m
.6989 .23076 L
.69906 .23071 L
F
.69923 .22999 m
.69867 .2302 L
.69906 .23071 L
F
.69923 .22999 m
.69906 .23071 L
.69947 .23058 L
F
.539 .317 0 r
.67859 .22526 m
.67898 .22739 L
.67882 .22745 L
F
.67859 .22526 m
.67882 .22745 L
.67855 .2253 L
F
.253 0 0 r
.67863 .22658 m
.69632 .21958 L
.67839 .22467 L
F
.219 0 0 r
.69626 .21647 m
.6962 .2176 L
.69628 .21646 L
F
.67862 .22181 m
.69614 .21761 L
.69626 .21647 L
F
.69614 .21761 m
.6962 .2176 L
.69626 .21647 L
F
.458 0 0 r
.69613 .21682 m
.69628 .21633 L
.69619 .21665 L
F
.69628 .21633 m
.69664 .21512 L
.69627 .21639 L
F
.69628 .21633 m
.69627 .21639 L
.69619 .21665 L
F
.445 0 0 r
.69603 .2169 m
.69602 .21634 L
.69607 .21676 L
F
.64 .608 0 r
.69876 .23046 m
.7 .23313 L
.68431 .2386 L
F
.68317 .23723 m
.68415 .23865 L
.6836 .23885 L
F
.68273 .23742 m
.6836 .23885 L
.66247 .24622 L
F
.68317 .23723 m
.6836 .23885 L
.68273 .23742 L
F
.446 0 0 r
.67869 .23079 m
.67963 .23055 L
.67929 .22932 L
F
.44 0 0 r
.58778 .2805 m
.58718 .28011 L
.58786 .28038 L
F
.435 .107 0 r
.591 .27905 m
.59103 .27888 L
.591 .27905 L
F
.59103 .27888 m
.59103 .27888 L
.591 .27905 L
F
.647 .813 0 r
.59942 .27573 m
.62537 .26706 L
.587 .28039 L
F
.101 0 0 r
.58887 .27988 m
.59766 .27673 L
.58889 .27978 L
F
.494 .892 0 r
.62537 .26706 m
.58878 .28037 L
.58738 .28026 L
F
.486 .343 .429 r
.62405 .26822 m
.62628 .2674 L
.62287 .26554 L
F
.494 .892 0 r
.6479 .25924 m
.63545 .26386 L
.62537 .26706 L
F
.647 .813 0 r
.64734 .25872 m
.64749 .25886 L
.62537 .26706 L
F
.654 .698 0 r
.64393 .25426 m
.62254 .26395 L
.62136 .26213 L
F
.486 .342 .421 r
.64593 .25741 m
.64593 .25741 L
.64341 .25307 L
F
.64593 .25741 m
.64514 .25616 L
.64341 .25307 L
F
.654 .698 0 r
.64488 .25576 m
.62271 .26422 L
.6227 .26421 L
F
.64489 .25577 m
.62271 .26422 L
.64488 .25576 L
F
.486 .342 .421 r
.64514 .25616 m
.6448 .25562 L
.64341 .25307 L
F
.64593 .25741 m
.64341 .25307 L
.64333 .25289 L
F
.447 0 0 r
.58495 .27857 m
.58493 .2786 L
.58493 .27859 L
F
.486 .343 .429 r
.62338 .26525 m
.62338 .26525 L
.62136 .26213 L
F
.447 0 0 r
.58493 .27859 m
.58476 .27839 L
.58495 .27857 L
F
.654 .698 0 r
.64476 .25558 m
.58493 .27859 L
.58463 .27824 L
F
.64486 .25573 m
.58493 .27859 L
.64476 .25558 L
F
.68374 .24096 m
.64488 .25576 L
.68371 .2409 L
F
.64488 .25576 m
.64486 .25573 L
.68373 .24089 L
F
.68373 .2409 m
.68373 .24089 L
.6847 .24052 L
F
.64488 .25576 m
.68373 .24089 L
.68373 .2409 L
F
.64488 .25576 m
.58493 .27859 L
.64486 .25573 L
F
.64476 .25558 m
.62254 .26395 L
.64393 .25426 L
F
.64 .608 0 r
.64342 .2531 m
.64393 .25426 L
.62136 .26213 L
F
.647 .813 0 r
.64749 .25886 m
.6479 .25924 L
.62836 .26602 L
F
.64749 .25886 m
.62836 .26602 L
.62537 .26706 L
F
.64675 .25817 m
.62537 .26706 L
.62454 .26631 L
F
.64734 .25872 m
.62537 .26706 L
.64675 .25817 L
F
.64593 .25741 m
.62454 .26631 L
.62338 .26525 L
F
.64675 .25817 m
.62454 .26631 L
.64593 .25741 L
F
.486 .342 .421 r
.64774 .26145 m
.64728 .26192 L
.6435 .25329 L
F
.64788 .2613 m
.64774 .26145 L
.643 .25231 L
F
.59 .44 0 r
.6899 .23802 m
.65104 .25003 L
.6899 .23802 L
F
.70815 .23206 m
.65099 .2498 L
.65103 .25003 L
F
.70815 .23206 m
.65103 .25003 L
.65104 .25003 L
F
.64 .608 0 r
.66247 .24622 m
.68325 .23983 L
.64393 .25426 L
F
.68325 .23983 m
.68348 .24048 L
.64393 .25426 L
F
.70052 .23295 m
.70065 .23326 L
.70061 .23422 L
F
.70065 .23326 m
.70101 .23409 L
.70098 .2341 L
F
.70065 .23326 m
.70098 .2341 L
.70061 .23422 L
F
.307 0 0 r
.70098 .2341 m
.68657 .23897 L
.69317 .23756 L
F
.266 0 0 r
.70464 .23358 m
.69754 .23595 L
.70196 .23404 L
F
.307 0 0 r
.70098 .2341 m
.69317 .23756 L
.70124 .23465 L
F
.654 .698 0 r
.70111 .23434 m
.70307 .23753 L
.70291 .23759 L
F
.31 0 0 r
.70282 .23757 m
.68517 .24374 L
.68705 .2432 L
F
.542 .321 0 r
.70201 .23784 m
.68971 .24177 L
.68971 .24177 L
F
.70202 .23783 m
.68971 .24177 L
.70201 .23784 L
F
.68971 .24212 m
.6514 .25404 L
.65142 .25508 L
F
.68975 .24176 m
.6514 .25404 L
.68971 .24212 L
F
.309 0 0 r
.69174 .24135 m
.68514 .2437 L
.68517 .24374 L
F
.654 .698 0 r
.68658 .24319 m
.70282 .23762 L
.68577 .24355 L
F
.542 .321 0 r
.69127 .23822 m
.69031 .23857 L
.68983 .24102 L
F
.311 0 0 r
.70282 .23757 m
.68362 .24039 L
.68352 .24055 L
F
.64 .608 0 r
.68325 .23983 m
.68362 .24039 L
.68346 .24043 L
F
.7 .23313 m
.70063 .23449 L
.68549 .23914 L
F
.302 0 0 r
.70271 .23738 m
.68371 .24036 L
.70282 .23757 L
F
.654 .698 0 r
.70156 .2366 m
.70256 .23709 L
.70121 .23761 L
F
.70156 .2366 m
.70121 .23761 L
.69959 .23786 L
F
.302 0 0 r
.68526 .24008 m
.68371 .24036 L
.70271 .23738 L
F
.68371 .24036 m
.68362 .24039 L
.70282 .23757 L
F
.311 0 0 r
.70282 .23757 m
.68352 .24055 L
.69839 .23874 L
F
.654 .698 0 r
.70214 .23623 m
.6982 .23876 L
.69771 .23882 L
F
.69687 .23859 m
.69771 .23882 L
.69583 .23905 L
F
.70214 .23623 m
.69771 .23882 L
.69687 .23859 L
F
.70214 .23623 m
.70225 .23645 L
.70156 .2366 L
F
.70225 .23645 m
.70256 .23709 L
.70156 .2366 L
F
.70108 .23436 m
.70214 .23623 L
.69687 .23859 L
F
.309 0 0 r
.70282 .23757 m
.69174 .24135 L
.68517 .24374 L
F
.542 .321 0 r
.68971 .24177 m
.66241 .25051 L
.68971 .24177 L
F
.654 .698 0 r
.69493 .23805 m
.69687 .23859 L
.68577 .24355 L
F
.70108 .23436 m
.69687 .23859 L
.69493 .23805 L
F
.306 0 0 r
.68657 .23897 m
.68473 .23947 L
.69486 .23803 L
F
.68657 .23897 m
.69486 .23803 L
.69457 .23795 L
F
.69317 .23756 m
.68657 .23897 L
.69457 .23795 L
F
.27 0 0 r
.6899 .23872 m
.6899 .23894 L
.6899 .23872 L
F
.309 0 0 r
.69486 .23803 m
.68473 .23947 L
.68526 .24008 L
F
.654 .698 0 r
.70108 .23435 m
.68577 .24355 L
.68496 .2405 L
F
.463 0 0 r
.70108 .23435 m
.70098 .2341 L
.70124 .23465 L
F
.654 .698 0 r
.70111 .23434 m
.70108 .23436 L
.70108 .23435 L
F
.70108 .23436 m
.68577 .24355 L
.70108 .23435 L
F
.306 0 0 r
.69457 .23795 m
.69486 .23803 L
.70243 .23696 L
F
.70177 .23574 m
.69317 .23756 L
.70243 .23696 L
F
.69317 .23756 m
.69457 .23795 L
.70243 .23696 L
F
.311 0 0 r
.70282 .23757 m
.69839 .23874 L
.69369 .24058 L
F
.654 .698 0 r
.69369 .24058 m
.70274 .23744 L
.69174 .24135 L
F
.70256 .23709 m
.70256 .23709 L
.69369 .24058 L
F
.70256 .23709 m
.70274 .23744 L
.69369 .24058 L
F
.69583 .23905 m
.6982 .23876 L
.68658 .24319 L
F
.70256 .23709 m
.69174 .24135 L
.68658 .24319 L
F
.486 .342 .421 r
.64879 .25958 m
.64911 .26004 L
.64593 .25741 L
F
.64911 .26004 m
.64851 .26065 L
.64593 .25741 L
F
.65082 .25827 m
.65142 .25529 L
.65143 .2556 L
F
.6514 .25434 m
.65142 .25529 L
.65082 .25827 L
F
.647 .813 0 r
.68537 .24402 m
.64734 .25872 L
.64675 .25817 L
F
.68562 .24393 m
.68537 .24402 L
.68537 .24402 L
F
.68537 .24402 m
.64734 .25872 L
.68537 .24402 L
F
.68579 .2441 m
.64734 .25872 L
.68562 .24393 L
F
.315 0 0 r
.70218 .24047 m
.68517 .24374 L
.68525 .24386 L
F
.435 .107 0 r
.69731 .24166 m
.69806 .24135 L
.6969 .24179 L
F
.16 0 0 r
.69139 .24425 m
.69049 .24422 L
.69806 .24135 L
F
.647 .813 0 r
.68647 .24549 m
.68658 .24565 L
.679 .24831 L
F
.101 0 0 r
.68888 .2451 m
.68894 .24502 L
.68207 .24741 L
F
.486 .342 .421 r
.65082 .25827 m
.64911 .26004 L
.64879 .25958 L
F
.494 .892 0 r
.68683 .24583 m
.64873 .25938 L
.64861 .25936 L
F
.286 0 0 r
.70218 .24047 m
.69482 .24253 L
.70206 .24052 L
F
.69482 .24253 m
.69471 .24256 L
.70206 .24052 L
F
.315 0 0 r
.70218 .24047 m
.68525 .24386 L
.69482 .24253 L
F
.494 .892 0 r
.70456 .23963 m
.70465 .23966 L
.70462 .23967 L
F
.70453 .23964 m
.70462 .23967 L
.70368 .23998 L
F
.70456 .23963 m
.70462 .23967 L
.70453 .23964 L
F
.70465 .23966 m
.70564 .24 L
.70317 .24015 L
F
.276 0 0 r
.70414 .2398 m
.70368 .23998 L
.70409 .2399 L
F
.70414 .2398 m
.70409 .2399 L
.70469 .23978 L
F
.70453 .23964 m
.70414 .2398 L
.70469 .23978 L
F
.704 .2392 m
.70368 .23998 L
.70453 .23964 L
F
.494 .892 0 r
.70441 .23961 m
.70373 .23985 L
.70373 .23985 L
F
.315 0 0 r
.70368 .23998 m
.68517 .24374 L
.70218 .24047 L
F
.303 0 0 r
.70206 .24052 m
.69471 .24256 L
.6954 .24278 L
F
.647 .813 0 r
.68725 .24358 m
.69478 .24253 L
.68634 .24528 L
F
.68555 .24426 m
.68634 .24528 L
.66758 .25141 L
F
.68725 .24358 m
.68634 .24528 L
.68555 .24426 L
F
.654 .698 0 r
.68496 .2405 m
.68577 .24355 L
.68517 .24376 L
F
.647 .813 0 r
.69478 .24253 m
.69471 .24256 L
.68643 .24526 L
F
.68643 .24526 m
.68643 .24526 L
.66758 .25141 L
F
.69478 .24253 m
.68643 .24526 L
.68643 .24526 L
F
.542 .321 0 r
.66222 .25057 m
.6514 .25403 L
.6514 .25404 L
F
.66241 .25051 m
.6514 .25403 L
.66222 .25057 L
F
.654 .698 0 r
.68392 .24095 m
.68517 .24375 L
.64593 .25741 L
F
.467 0 0 r
.68497 .24352 m
.68509 .24362 L
.685 .24346 L
F
.494 .892 0 r
.68686 .24584 m
.64873 .25938 L
.68683 .24583 L
F
.68686 .24584 m
.64911 .25945 L
.64873 .25938 L
F
.68686 .24584 m
.64911 .25945 L
.68686 .24584 L
F
.435 .107 0 r
.68894 .24502 m
.65092 .25782 L
.65082 .25827 L
F
.68894 .24502 m
.65092 .25782 L
.68894 .24502 L
F
.273 0 0 r
.69087 .24424 m
.68661 .2457 L
.68676 .24581 L
F
.647 .813 0 r
.69192 .24378 m
.69005 .24459 L
.68681 .24572 L
F
.471 0 0 r
.68666 .24577 m
.68676 .24581 L
.68661 .2457 L
F
.647 .813 0 r
.68672 .24561 m
.68681 .24572 L
.6479 .25924 L
F
.69192 .24378 m
.68681 .24572 L
.68672 .24561 L
F
.66758 .25141 m
.68647 .24549 L
.679 .24831 L
F
.303 0 0 r
.69471 .24256 m
.69283 .24338 L
.6954 .24278 L
F
.6954 .24278 m
.69283 .24338 L
.69087 .24424 L
F
.647 .813 0 r
.69482 .24253 m
.69679 .24225 L
.68659 .24545 L
F
.68643 .24526 m
.68659 .24545 L
.66758 .25141 L
F
.69482 .24253 m
.68659 .24545 L
.68643 .24526 L
F
.467 0 0 r
.68431 .24272 m
.685 .24346 L
.68443 .24242 L
F
.647 .813 0 r
.68921 .2428 m
.6479 .25924 L
.64734 .25872 L
F
.494 .892 0 r
.68103 .24811 m
.68786 .2462 L
.6499 .25942 L
F
.68711 .2459 m
.68744 .24604 L
.68103 .24811 L
F
.68711 .24582 m
.64911 .25945 L
.68703 .24578 L
F
.68714 .24581 m
.6496 .25953 L
.64911 .25945 L
F
.288 0 0 r
.70237 .24112 m
.70386 .24057 L
.69058 .24477 L
F
.70237 .24112 m
.69058 .24477 L
.69102 .24465 L
F
.101 0 0 r
.6937 .24408 m
.6911 .24459 L
.69101 .24463 L
F
0 0 0 r
.6892 .24559 m
.68919 .24559 L
.68837 .24593 L
F
.68913 .24567 m
.68837 .24593 L
.68916 .24566 L
F
.21 0 0 r
.68838 .24592 m
.68842 .24591 L
.68842 .24591 L
F
0 0 0 r
.68839 .24592 m
.6892 .24559 L
.68837 .24593 L
F
.101 0 0 r
.6874 .2462 m
.6875 .24622 L
.69392 .24406 L
F
.6937 .24408 m
.6874 .2462 L
.69392 .24406 L
F
.494 .892 0 r
.69514 .24332 m
.68876 .24586 L
.6883 .24549 L
F
.288 0 0 r
.69102 .24465 m
.69058 .24477 L
.68693 .24592 L
F
.494 .892 0 r
.68834 .24538 m
.68728 .24584 L
.68714 .24581 L
F
.70498 .23941 m
.68918 .24515 L
.68834 .24538 L
F
.68918 .24515 m
.68728 .24584 L
.68834 .24538 L
F
.68728 .24584 m
.6496 .25953 L
.68714 .24581 L
F
.469 0 0 r
.68525 .24386 m
.68517 .24374 L
.68516 .24375 L
F
.589 .439 0 r
.67891 .22786 m
.64016 .24199 L
.67884 .22764 L
F
.539 .317 0 r
.69633 .22125 m
.69633 .22139 L
.69056 .22348 L
F
.69661 .22114 m
.69634 .2215 L
.69633 .22125 L
F
.273 0 0 r
.68985 .22374 m
.6966 .22129 L
.69655 .22106 L
F
.69633 .2214 m
.69648 .22177 L
.6966 .22129 L
F
.539 .317 0 r
.69661 .22114 m
.69664 .22139 L
.69634 .2215 L
F
.449 0 0 r
.69659 .22132 m
.69655 .22106 L
.6966 .22129 L
F
.589 .439 0 r
.6805 .22763 m
.64079 .24566 L
.64035 .24309 L
F
.68077 .22813 m
.64079 .24566 L
.6805 .22763 L
F
.69395 .22258 m
.68559 .22621 L
.69202 .22319 L
F
.68559 .22621 m
.64079 .24566 L
.68547 .22607 L
F
.68559 .22621 m
.68547 .22607 L
.69202 .22319 L
F
.273 0 0 r
.6964 .2218 m
.69648 .22177 L
.69633 .2214 L
F
.589 .439 0 r
.69662 .22142 m
.64079 .24566 L
.69662 .22142 L
F
.69665 .22143 m
.69662 .22145 L
.69664 .22141 L
F
.69662 .22145 m
.64079 .24566 L
.69662 .22142 L
F
.273 0 0 r
.69648 .22177 m
.6967 .22171 L
.6966 .22129 L
F
.449 0 0 r
.69661 .2214 m
.6966 .22129 L
.6967 .22171 L
F
.589 .439 0 r
.69662 .22145 m
.69662 .22142 L
.69664 .22141 L
F
.69662 .22145 m
.69725 .2259 L
.69635 .22156 L
F
.69718 .2212 m
.69722 .22363 L
.69662 .22145 L
F
.69722 .22363 m
.69725 .2259 L
.69662 .22145 L
F
.273 0 0 r
.69678 .22315 m
.69701 .22309 L
.69669 .2223 L
F
.69678 .22315 m
.69669 .2223 L
.69648 .22177 L
F
.69663 .2232 m
.69678 .22315 L
.69648 .22177 L
F
.589 .439 0 r
.69662 .22142 m
.69395 .22258 L
.69202 .22319 L
F
.273 0 0 r
.69663 .2232 m
.69648 .22177 L
.6964 .2218 L
F
.647 .813 0 r
.70282 .23762 m
.68914 .24263 L
.68886 .24248 L
F
.70283 .23762 m
.69285 .24128 L
.70282 .23762 L
F
.654 .698 0 r
.70111 .23434 m
.68308 .24121 L
.68284 .2413 L
F
.6847 .24052 m
.64486 .25573 L
.64476 .25558 L
F
.309 0 0 r
.68526 .24008 m
.68473 .23947 L
.68371 .24036 L
F
.311 0 0 r
.68362 .24039 m
.68347 .24045 L
.68352 .24055 L
F
.465 0 0 r
.68348 .24048 m
.68352 .24055 L
.68347 .24045 L
F
.654 .698 0 r
.68349 .24048 m
.64476 .25558 L
.64393 .25426 L
F
.68504 .23994 m
.68352 .24053 L
.68349 .24048 L
F
.68352 .24053 m
.64476 .25558 L
.68349 .24048 L
F
.64 .608 0 r
.68491 .23839 m
.68199 .24022 L
.67129 .24314 L
F
.462 0 0 r
.68313 .2397 m
.68274 .23883 L
.68263 .23902 L
F
.654 .698 0 r
.68529 .24021 m
.64476 .25558 L
.68504 .23994 L
F
.69692 .23592 m
.68536 .24028 L
.69677 .23585 L
F
.68536 .24028 m
.64476 .25558 L
.68529 .24021 L
F
.68536 .24028 m
.68529 .24021 L
.69677 .23585 L
F
.439 0 0 r
.67793 .22958 m
.67676 .23127 L
.67822 .23001 L
F
.647 .813 0 r
.68546 .24399 m
.64675 .25817 L
.68546 .24398 L
F
.303 0 0 r
.68705 .2432 m
.68517 .24374 L
.68732 .24322 L
F
.647 .813 0 r
.68685 .24318 m
.64675 .25817 L
.64593 .25741 L
F
.68886 .24248 m
.68695 .24319 L
.68685 .24318 L
F
.68695 .24319 m
.64675 .25817 L
.68685 .24318 L
F
.69285 .24128 m
.68546 .24399 L
.69285 .24128 L
F
.68546 .24399 m
.68546 .24398 L
.69285 .24128 L
F
.68914 .24263 m
.68558 .24394 L
.68886 .24248 L
F
.68558 .24394 m
.64675 .25817 L
.6854 .24377 L
F
.68558 .24394 m
.6854 .24377 L
.68886 .24248 L
F
.494 .892 0 r
.68683 .24583 m
.64861 .25936 L
.64861 .25936 L
F
.687 .24577 m
.68683 .24583 L
.68683 .24583 L
F
.68683 .24583 m
.64861 .25936 L
.68683 .24583 L
F
.471 0 0 r
.68662 .24576 m
.68661 .2457 L
.68652 .24564 L
F
.494 .892 0 r
.687 .24577 m
.64861 .25936 L
.687 .24577 L
F
.68726 .24556 m
.64861 .25936 L
.6479 .25924 L
F
.273 0 0 r
.6954 .24278 m
.69087 .24424 L
.68676 .24581 L
F
.494 .892 0 r
.70498 .23941 m
.68747 .2456 L
.68726 .24556 L
F
.68747 .2456 m
.64861 .25936 L
.68726 .24556 L
F
.46 0 0 r
.66619 .28572 m
.68342 .24483 L
.66123 .27435 L
F
.68342 .24483 m
.68431 .24272 L
.68285 .24472 L
F
.68342 .24483 m
.68285 .24472 L
.66123 .27435 L
F
.471 0 0 r
.68685 .24606 m
.68666 .24577 L
.68662 .24576 L
F
.68666 .24577 m
.68661 .2457 L
.68662 .24576 L
F
.46 0 0 r
.68431 .24272 m
.68443 .24242 L
.68425 .24267 L
F
.68431 .24272 m
.68425 .24267 L
.66123 .27435 L
F
.647 .813 0 r
.70307 .23753 m
.68579 .2441 L
.68562 .24393 L
F
.303 0 0 r
.7034 .23846 m
.68705 .2432 L
.704 .2392 L
F
.68705 .2432 m
.68732 .24322 L
.704 .2392 L
F
.647 .813 0 r
.65222 .25752 m
.679 .24831 L
.6479 .25924 L
F
.66758 .25141 m
.679 .24831 L
.65222 .25752 L
F
.64 .608 0 r
.67129 .24314 m
.68199 .24022 L
.66247 .24622 L
F
.654 .698 0 r
.68284 .2413 m
.64489 .25577 L
.64488 .25576 L
F
.68308 .24121 m
.64489 .25577 L
.68284 .2413 L
F
.619 .527 0 r
.69798 .22564 m
.69807 .22597 L
.69791 .22603 L
F
.29 0 0 r
.68302 .23017 m
.69227 .22914 L
.68427 .22986 L
F
.299 0 0 r
.6832 .23584 m
.68282 .23599 L
.69867 .2302 L
F
.6832 .23584 m
.69867 .2302 L
.69867 .2302 L
F
.68282 .23599 m
.68356 .23575 L
.69923 .22999 L
F
.619 .527 0 r
.69741 .22638 m
.69874 .23042 L
.69765 .2308 L
F
.69741 .22638 m
.69765 .2308 L
.69302 .22937 L
F
.69741 .22638 m
.68386 .23562 L
.6817 .23634 L
F
.68163 .23613 m
.6817 .23634 L
.68084 .23662 L
F
.69741 .22638 m
.6817 .23634 L
.68163 .23613 L
F
.486 .342 .421 r
.64275 .25156 m
.64215 .25018 L
.64079 .24566 L
F
.3 0 0 r
.57683 .27528 m
.56551 .2761 L
.57447 .27568 L
F
.301 0 0 r
.56434 .27726 m
.56389 .27744 L
.56399 .27768 L
F
.56434 .27726 m
.56399 .27768 L
.5644 .27758 L
F
.619 .527 0 r
.58068 .27102 m
.58006 .2713 L
.58006 .27126 L
F
.61901 .25619 m
.58069 .27106 L
.58068 .27102 L
F
.61901 .25621 m
.58069 .27106 L
.61901 .25619 L
F
.64136 .24755 m
.64141 .24773 L
.61905 .25632 L
F
.61901 .25621 m
.61905 .25632 L
.58069 .27106 L
F
.64136 .24755 m
.61905 .25632 L
.61901 .25621 L
F
.64136 .24755 m
.58069 .27106 L
.58069 .27106 L
F
.486 .343 .429 r
.61993 .25926 m
.62042 .26019 L
.61928 .25708 L
F
.298 0 0 r
.58098 .27195 m
.58077 .27135 L
.57605 .27405 L
F
.461 0 0 r
.58084 .2716 m
.58077 .27135 L
.58098 .27195 L
F
.486 .342 .421 r
.64215 .25018 m
.64079 .24566 L
.64079 .24566 L
F
.29 0 0 r
.68427 .22986 m
.69209 .22908 L
.69125 .22883 L
F
.69227 .22914 m
.69209 .22908 L
.68427 .22986 L
F
.619 .527 0 r
.64141 .24773 m
.64215 .25018 L
.58013 .27184 L
F
.298 0 0 r
.579 .27236 m
.58077 .27135 L
.57897 .2719 L
F
.082 0 0 r
.5635 .26197 m
.56364 .26181 L
.56472 .26078 L
F
.56445 .26086 m
.56258 .2623 L
.56392 .26105 L
F
.56474 .26076 m
.56422 .26113 L
.56445 .26086 L
F
.56422 .26113 m
.56258 .2623 L
.56445 .26086 L
F
.56344 .26199 m
.56258 .2623 L
.56474 .26076 L
F
.468 0 0 r
.56476 .25801 m
.56531 .25628 L
.56341 .26208 L
F
.56341 .26207 m
.56341 .26208 L
.56288 .26369 L
F
.56476 .25801 m
.56341 .26208 L
.56341 .26207 L
F
0 0 0 r
.58088 .25558 m
.56794 .25973 L
.56417 .26109 L
F
.092 0 0 r
.58068 .25593 m
.56417 .26109 L
.5635 .26198 L
F
.126 0 0 r
.58088 .25558 m
.56417 .26109 L
.58068 .25593 L
F
.472 0 0 r
.57844 .25675 m
.58025 .25037 L
.58056 .25294 L
F
.619 .527 0 r
.57948 .27153 m
.57951 .27206 L
.56391 .27751 L
F
.56391 .2775 m
.56391 .27751 L
.56388 .27752 L
F
.57948 .27153 m
.56391 .27751 L
.56391 .2775 L
F
.459 0 0 r
.5648 .27974 m
.56389 .27744 L
.56463 .28001 L
F
.619 .527 0 r
.58006 .27126 m
.58006 .2713 L
.57948 .27153 L
F
.57947 .27149 m
.57948 .27153 L
.56388 .27752 L
F
.58006 .27126 m
.57948 .27153 L
.57947 .27149 L
F
.472 0 0 r
.57849 .2575 m
.58056 .25294 L
.5804 .25414 L
F
.589 .439 0 r
.64035 .24309 m
.64079 .24566 L
.61822 .25356 L
F
.285 0 0 r
.57053 .26898 m
.57682 .2692 L
.57713 .26902 L
F
.57959 .26754 m
.57953 .26687 L
.57918 .26695 L
F
.57959 .26754 m
.57918 .26695 L
.5792 .2676 L
F
.57961 .26753 m
.57953 .26687 L
.57959 .26754 L
F
.57968 .26752 m
.57975 .26682 L
.57955 .26686 L
F
.57968 .26752 m
.57955 .26686 L
.57961 .26753 L
F
.57985 .26742 m
.57975 .26682 L
.57968 .26752 L
F
.619 .527 0 r
.56276 .27298 m
.56294 .27374 L
.56255 .27306 L
F
.56294 .27374 m
.56346 .2761 L
.56255 .27306 L
F
.57498 .27028 m
.5637 .27691 L
.56276 .27298 L
F
.216 .427 .551 r
.52532 .28657 m
.55378 .29283 L
.53263 .30018 L
F
.52532 .28657 m
.5465 .27915 L
.55378 .29283 L
F
.465 0 0 r
.56278 .27298 m
.56278 .27298 L
.54165 .31822 L
F
.619 .527 0 r
.57985 .26873 m
.57498 .27028 L
.5767 .26928 L
F
.58941 .2671 m
.57991 .26919 L
.57985 .26873 L
F
.57991 .26919 m
.57498 .27028 L
.57985 .26873 L
F
.58009 .26856 m
.57995 .26859 L
.57985 .26742 L
F
.57995 .26859 m
.5767 .26928 L
.57977 .26747 L
F
.57995 .26859 m
.57977 .26747 L
.57985 .26742 L
F
.589 .439 0 r
.57947 .26411 m
.56212 .27043 L
.57945 .26287 L
F
.57919 .26665 m
.57718 .26742 L
.57924 .26419 L
F
.57718 .26742 m
.57005 .26909 L
.57924 .26419 L
F
.272 0 0 r
.57945 .2643 m
.57951 .26461 L
.57951 .26428 L
F
.589 .439 0 r
.56317 .27272 m
.57868 .26442 L
.57868 .26442 L
F
.287 0 0 r
.56653 .27092 m
.56653 .27093 L
.56654 .27092 L
F
.56653 .27092 m
.56652 .27093 L
.56653 .27093 L
F
.589 .439 0 r
.56317 .27272 m
.56319 .27271 L
.57868 .26442 L
F
.271 0 0 r
.57935 .26291 m
.57919 .26433 L
.57951 .26428 L
F
.57929 .26243 m
.57926 .26295 L
.57935 .26291 L
F
.57926 .26295 m
.57919 .26433 L
.57935 .26291 L
F
.57948 .26237 m
.57929 .26243 L
.57935 .26291 L
F
.589 .439 0 r
.5794 .26289 m
.56212 .27043 L
.5794 .26253 L
F
.57791 .26468 m
.56718 .27053 L
.56494 .2694 L
F
.287 0 0 r
.56596 .27097 m
.56278 .27297 L
.56278 .27298 L
F
.56596 .27097 m
.56278 .27298 L
.56279 .27297 L
F
.589 .439 0 r
.56718 .27053 m
.56255 .27306 L
.56494 .2694 L
F
.57789 .26484 m
.56277 .27293 L
.57791 .26468 L
F
.56277 .27293 m
.56255 .27306 L
.56277 .27293 L
F
.56277 .27293 m
.56277 .27293 L
.57791 .26468 L
F
.56278 .27297 m
.56278 .27298 L
.56255 .27306 L
F
.56425 .27045 m
.56255 .27306 L
.5622 .27093 L
F
.57907 .26428 m
.56255 .27306 L
.57907 .26425 L
F
.465 0 0 r
.56278 .27298 m
.56245 .27146 L
.54165 .31822 L
F
.272 0 0 r
.56248 .27026 m
.57944 .26464 L
.57945 .2643 L
F
.57944 .26464 m
.57951 .26461 L
.57945 .2643 L
F
.471 0 0 r
.58001 .25705 m
.57995 .25768 L
.57952 .2587 L
F
.539 .317 0 r
.57618 .26343 m
.57946 .26251 L
.56184 .26869 L
F
.57946 .26251 m
.57947 .26251 L
.57946 .26251 L
F
.57946 .26251 m
.57946 .26251 L
.56184 .26869 L
F
.57949 .26221 m
.57948 .26237 L
.57618 .26343 L
F
.57948 .26237 m
.57947 .26251 L
.57618 .26343 L
F
.589 .439 0 r
.57927 .26259 m
.56212 .27043 L
.57927 .26258 L
F
.267 0 0 r
.57943 .2643 m
.57422 .26515 L
.56239 .2687 L
F
.57951 .26428 m
.57943 .2643 L
.57943 .2643 L
F
.57943 .2643 m
.57422 .26515 L
.57943 .2643 L
F
.539 .317 0 r
.60672 .25168 m
.57934 .26206 L
.58829 .25815 L
F
.259 0 0 r
.57957 .26055 m
.56258 .26538 L
.57946 .26209 L
F
.57957 .26055 m
.57946 .26209 L
.57948 .26208 L
F
.589 .439 0 r
.57924 .26419 m
.57907 .26428 L
.57907 .26425 L
F
.271 0 0 r
.57926 .26295 m
.57422 .26515 L
.57919 .26433 L
F
.539 .317 0 r
.57276 .26455 m
.56215 .26852 L
.57424 .26316 L
F
.271 0 0 r
.57946 .26209 m
.56241 .2671 L
.5671 .26632 L
F
.57948 .26208 m
.57946 .26209 L
.57946 .26209 L
F
.57946 .26209 m
.56241 .2671 L
.57946 .26209 L
F
.57948 .26208 m
.57946 .26209 L
.57948 .26237 L
F
.57946 .26209 m
.5671 .26632 L
.57945 .26238 L
F
.57946 .26209 m
.57945 .26238 L
.57948 .26237 L
F
.471 0 0 r
.57964 .25961 m
.57963 .25963 L
.57949 .26003 L
F
.252 0 0 r
.57948 .26208 m
.56258 .26538 L
.56241 .2671 L
F
.275 0 0 r
.57943 .26431 m
.56239 .2687 L
.56248 .27026 L
F
.57951 .26428 m
.57943 .2643 L
.57943 .26431 L
F
.589 .439 0 r
.57882 .26434 m
.57789 .26484 L
.57791 .26468 L
F
.275 0 0 r
.57943 .2643 m
.56239 .2687 L
.57943 .26431 L
F
.471 0 0 r
.57949 .26001 m
.57949 .26003 L
.57942 .26021 L
F
.57942 .2602 m
.57942 .26021 L
.57767 .2649 L
F
.57949 .26001 m
.57942 .26021 L
.57942 .2602 L
F
.57964 .25961 m
.57949 .26003 L
.57949 .26001 L
F
.57754 .26448 m
.57949 .25995 L
.57767 .2649 L
F
.57949 .25995 m
.57964 .25961 L
.57949 .26001 L
F
.57949 .25995 m
.57949 .26001 L
.57767 .2649 L
F
.57964 .25961 m
.57969 .25949 L
.57963 .25963 L
F
.57969 .25949 m
.57974 .25937 L
.57968 .25951 L
F
.57969 .25949 m
.57968 .25951 L
.57767 .2649 L
F
.589 .439 0 r
.57967 .26646 m
.57919 .26665 L
.57955 .26408 L
F
.281 0 0 r
.57944 .26464 m
.57967 .26639 L
.57951 .26461 L
F
.5778 .26518 m
.57939 .26645 L
.57935 .26467 L
F
.56248 .27026 m
.57762 .26685 L
.5778 .26518 L
F
.57762 .26685 m
.57939 .26645 L
.5778 .26518 L
F
.619 .527 0 r
.5767 .26928 m
.5767 .26928 L
.57968 .26752 L
F
.5767 .26928 m
.57968 .26752 L
.57983 .26743 L
F
.285 0 0 r
.57053 .26898 m
.57761 .26697 L
.56248 .27026 L
F
.57761 .26697 m
.57967 .26639 L
.57762 .26685 L
F
.57761 .26697 m
.57762 .26685 L
.56248 .27026 L
F
.619 .527 0 r
.59241 .26595 m
.58941 .2671 L
.57997 .26871 L
F
.57995 .26859 m
.57997 .26871 L
.5767 .26928 L
F
.59241 .26595 m
.57997 .26871 L
.57995 .26859 L
F
.285 0 0 r
.57986 .26749 m
.57053 .26898 L
.58012 .26904 L
F
.589 .439 0 r
.57719 .26742 m
.57977 .26703 L
.56278 .27298 L
F
.57971 .26644 m
.56278 .27298 L
.56278 .27297 L
F
.465 0 0 r
.56278 .27298 m
.56254 .27125 L
.56245 .27146 L
F
.619 .527 0 r
.57752 .26781 m
.57498 .27028 L
.56276 .27298 L
F
.57975 .26703 m
.57747 .26882 L
.57752 .26781 L
F
.57983 .26743 m
.57747 .26882 L
.57975 .26703 L
F
.589 .439 0 r
.57971 .26644 m
.57975 .26682 L
.57719 .26742 L
F
.57975 .26682 m
.57977 .26703 L
.57719 .26742 L
F
.281 0 0 r
.57939 .26645 m
.57951 .26642 L
.57935 .26467 L
F
.307 0 0 r
.56895 .27999 m
.58106 .27601 L
.58102 .27587 L
F
.306 0 0 r
.56768 .28074 m
.57003 .28016 L
.56827 .28039 L
F
.64 .608 0 r
.58122 .27561 m
.58134 .27607 L
.56728 .28097 L
F
.285 0 0 r
.57713 .26902 m
.57744 .26922 L
.57745 .26902 L
F
.57682 .2692 m
.57744 .26922 L
.57713 .26902 L
F
.309 0 0 r
.56657 .28152 m
.56651 .28109 L
.56586 .28171 L
F
.64 .608 0 r
.57993 .27606 m
.56569 .28153 L
.57804 .27508 L
F
.57762 .27529 m
.57133 .27858 L
.57692 .27528 L
F
.57683 .27528 m
.56427 .27761 L
.5677 .27682 L
F
.3 0 0 r
.57683 .27528 m
.57447 .27568 L
.57728 .27554 L
F
.619 .527 0 r
.57943 .27091 m
.5637 .27691 L
.57932 .26933 L
F
.57853 .2695 m
.57622 .27065 L
.57534 .2702 L
F
.57853 .26971 m
.5637 .27691 L
.57853 .2695 L
F
.287 0 0 r
.57932 .26988 m
.57534 .2702 L
.57933 .26998 L
F
.619 .527 0 r
.57622 .27065 m
.5637 .27691 L
.57534 .2702 L
F
.287 0 0 r
.57534 .2702 m
.57487 .27031 L
.57933 .26998 L
F
.654 .698 0 r
.58264 .27562 m
.58126 .27646 L
.56975 .28011 L
F
.64 .608 0 r
.56427 .27761 m
.56563 .28136 L
.56396 .27768 L
F
.56563 .28136 m
.56562 .28136 L
.56396 .27768 L
F
.56565 .28142 m
.56564 .28143 L
.56396 .27768 L
F
.307 0 0 r
.56532 .28077 m
.56895 .27999 L
.58222 .27489 L
F
.64 .608 0 r
.58173 .27537 m
.56728 .28097 L
.56755 .28081 L
F
.589 .439 0 r
.64035 .24309 m
.61822 .25356 L
.61791 .25173 L
F
.64034 .24301 m
.61791 .25168 L
.64016 .24199 L
F
.61791 .25168 m
.6178 .25104 L
.64016 .24199 L
F
.61765 .25019 m
.57967 .26646 L
.57955 .26408 L
F
.64016 .24199 m
.6178 .25104 L
.61765 .25019 L
F
.6178 .25104 m
.57967 .26646 L
.61765 .25019 L
F
.619 .527 0 r
.64141 .24773 m
.58013 .27184 L
.58006 .2713 L
F
.445 0 0 r
.59002 .26867 m
.59 .26863 L
.59 .26862 L
F
.59006 .26885 m
.59 .26863 L
.59002 .26867 L
F
.59 .26862 m
.59 .26863 L
.58998 .26856 L
F
.283 0 0 r
.58361 .27072 m
.58998 .26856 L
.59 .26863 L
F
.64 .608 0 r
.61957 .25807 m
.58095 .27225 L
.5865 .26962 L
F
.58095 .27225 m
.57605 .27405 L
.58087 .272 L
F
.58095 .27225 m
.58087 .272 L
.5865 .26962 L
F
.619 .527 0 r
.57747 .26882 m
.57498 .27028 L
.57752 .26781 L
F
.282 0 0 r
.58012 .26904 m
.5767 .26928 L
.57445 .26975 L
F
.466 0 0 r
.57996 .26934 m
.57986 .26749 L
.58012 .26904 L
F
.64 .608 0 r
.58174 .27541 m
.56728 .28097 L
.58173 .27537 L
F
.64289 .25188 m
.58174 .27541 L
.58173 .27537 L
F
.6429 .25191 m
.58174 .27541 L
.64289 .25188 L
F
.307 0 0 r
.58184 .27503 m
.58251 .27537 L
.58222 .27489 L
F
.56895 .27999 m
.58206 .27552 L
.58184 .27503 L
F
.58206 .27552 m
.58251 .27537 L
.58184 .27503 L
F
.64 .608 0 r
.64299 .25211 m
.58134 .27607 L
.6429 .25191 L
F
.58262 .27558 m
.58264 .27562 L
.58134 .27607 L
F
.654 .698 0 r
.56797 .28452 m
.56634 .2825 L
.56569 .28153 L
F
.31 0 0 r
.56772 .28427 m
.57698 .2812 L
.5847 .27833 L
F
.57698 .2812 m
.58476 .27839 L
.5847 .27833 L
F
.307 0 0 r
.57097 .28031 m
.58431 .27797 L
.5706 .28025 L
F
.654 .698 0 r
.57409 .2808 m
.56969 .28026 L
.57003 .28016 L
F
.309 0 0 r
.5668 .28317 m
.58431 .27797 L
.57097 .28031 L
F
.307 0 0 r
.57003 .28016 m
.58149 .27844 L
.58113 .27744 L
F
.5706 .28025 m
.58149 .27844 L
.57003 .28016 L
F
.297 0 0 r
.57683 .27528 m
.57683 .27528 L
.58222 .27489 L
F
.307 0 0 r
.58113 .27744 m
.58431 .27797 L
.58344 .27687 L
F
.58149 .27844 m
.58431 .27797 L
.58113 .27744 L
F
.301 0 0 r
.58222 .27489 m
.5677 .27682 L
.5648 .27974 L
F
.3 0 0 r
.58222 .27489 m
.57729 .27525 L
.57728 .27554 L
F
.277 0 0 r
.57076 .28628 m
.5801 .28283 L
.57051 .2862 L
F
.57077 .28628 m
.58786 .28038 L
.57076 .28628 L
F
.302 0 0 r
.56999 .28603 m
.58664 .2799 L
.56909 .28548 L
F
.306 0 0 r
.56909 .28548 m
.5866 .27992 L
.58572 .27929 L
F
.5866 .27992 m
.58664 .2799 L
.58572 .27929 L
F
.447 0 0 r
.58488 .27871 m
.58572 .27929 L
.58058 .28875 L
F
.58493 .2786 m
.58572 .27929 L
.58488 .27871 L
F
.31 0 0 r
.56772 .28427 m
.5847 .27833 L
.5668 .28317 L
F
.308 0 0 r
.5668 .28317 m
.58468 .27834 L
.58431 .27797 L
F
.58468 .27834 m
.5847 .27833 L
.58431 .27797 L
F
.45 0 0 r
.56305 .32097 m
.58337 .27702 L
.58431 .27797 L
F
.58337 .27702 m
.58344 .27687 L
.58431 .27797 L
F
.304 0 0 r
.56532 .28077 m
.58222 .27489 L
.5648 .27974 L
F
.454 0 0 r
.58221 .27488 m
.58222 .27489 L
.56305 .32097 L
F
.307 0 0 r
.58251 .27537 m
.58251 .27537 L
.58222 .27489 L
F
.619 .527 0 r
.57932 .26933 m
.57853 .26971 L
.57853 .2695 L
F
.289 0 0 r
.57972 .26909 m
.57445 .26975 L
.57982 .26979 L
F
.57445 .26975 m
.57534 .2702 L
.58032 .2698 L
F
.287 0 0 r
.58032 .2698 m
.57932 .26988 L
.57933 .26998 L
F
.285 0 0 r
.57745 .26902 m
.57744 .26922 L
.58012 .26904 L
F
.619 .527 0 r
.56294 .27374 m
.5637 .27691 L
.56346 .2761 L
F
.29 0 0 r
.57732 .27083 m
.56278 .27298 L
.56334 .27561 L
F
.58032 .2698 m
.57736 .27034 L
.57732 .27083 L
F
.57736 .27034 m
.56278 .27298 L
.57732 .27083 L
F
.467 0 0 r
.57876 .2499 m
.57915 .24691 L
.57894 .24962 L
F
.589 .439 0 r
.57718 .26742 m
.56279 .27296 L
.57005 .26909 L
F
.267 0 0 r
.57422 .26515 m
.56353 .26823 L
.56239 .2687 L
F
.539 .317 0 r
.57276 .26455 m
.56184 .26869 L
.56215 .26852 L
F
.289 0 0 r
.5674 .27064 m
.56254 .27125 L
.56596 .27097 L
F
.589 .439 0 r
.56685 .27076 m
.56317 .27272 L
.56682 .27077 L
F
.539 .317 0 r
.57351 .26428 m
.57618 .26343 L
.56184 .26869 L
F
.287 0 0 r
.57736 .27034 m
.57486 .27031 L
.56278 .27298 L
F
.57933 .26998 m
.57738 .27012 L
.57736 .27034 L
F
.57738 .27012 m
.57486 .27031 L
.57736 .27034 L
F
.467 0 0 r
.57952 .24929 m
.57966 .24851 L
.57958 .24919 L
F
.287 0 0 r
.57486 .27031 m
.56279 .27297 L
.56278 .27298 L
F
.589 .439 0 r
.56279 .27296 m
.56255 .27306 L
.56316 .27273 L
F
.56317 .27272 m
.56255 .27306 L
.56319 .27271 L
F
.287 0 0 r
.56596 .27097 m
.56254 .27125 L
.56278 .27297 L
F
.285 0 0 r
.57053 .26898 m
.56248 .27026 L
.56614 .27001 L
F
.589 .439 0 r
.56425 .27045 m
.5622 .27093 L
.56212 .27043 L
F
.282 0 0 r
.5674 .27064 m
.56248 .27026 L
.56254 .27125 L
F
.56614 .27001 m
.56248 .27026 L
.5674 .27064 L
F
.539 .317 0 r
.56267 .26469 m
.56185 .26502 L
.56185 .26496 L
F
.57793 .25977 m
.56266 .26476 L
.56267 .26469 L
F
.56266 .26476 m
.56185 .26502 L
.56267 .26469 L
F
.469 0 0 r
.56262 .26496 m
.56266 .26476 L
.56254 .26509 L
F
.56266 .26476 m
.5627 .26458 L
.56267 .26467 L
F
.539 .317 0 r
.56265 .26476 m
.56264 .2648 L
.56264 .26476 L
F
.469 0 0 r
.56266 .26476 m
.56267 .26467 L
.56254 .26509 L
F
.23 0 0 r
.57693 .2601 m
.56454 .26414 L
.56262 .26496 L
F
.429 .098 0 r
.57773 .25909 m
.56988 .26199 L
.57524 .25968 L
F
.56988 .26199 m
.56953 .26193 L
.57524 .25968 L
F
.46 0 0 r
.54165 .31822 m
.56248 .27026 L
.54011 .31453 L
F
.466 0 0 r
.54165 .31822 m
.56254 .27125 L
.56248 .27026 L
F
.463 0 0 r
.56278 .27298 m
.54165 .31822 L
.56334 .27561 L
F
.467 0 0 r
.55504 .28646 m
.57959 .24862 L
.57952 .24929 L
F
.57959 .24862 m
.57966 .24851 L
.57952 .24929 L
F
.55504 .28646 m
.57894 .24725 L
.57876 .2499 L
F
.57894 .24725 m
.57915 .24691 L
.57876 .2499 L
F
.466 0 0 r
.57964 .26994 m
.57955 .2681 L
.57996 .26934 L
F
.31 0 0 r
.56789 .28441 m
.57698 .2812 L
.56772 .28427 L
F
.298 0 0 r
.57973 .27356 m
.57605 .27405 L
.57997 .27491 L
F
.57605 .27405 m
.57775 .27493 L
.57997 .27491 L
F
.287 0 0 r
.57487 .27031 m
.57486 .27031 L
.57933 .26998 L
F
.298 0 0 r
.58148 .27333 m
.58098 .27195 L
.57605 .27405 L
F
.64 .608 0 r
.58045 .27173 m
.57605 .27405 L
.57515 .27358 L
F
.5865 .26962 m
.58056 .27213 L
.58045 .27173 L
F
.58056 .27213 m
.57605 .27405 L
.58045 .27173 L
F
.469 0 0 r
.57887 .26597 m
.57932 .26467 L
.57936 .26493 L
F
.309 0 0 r
.56909 .28548 m
.57124 .28353 L
.56815 .28465 L
F
.298 0 0 r
.58077 .27135 m
.5806 .27087 L
.5803 .27098 L
F
.619 .527 0 r
.58006 .2713 m
.58013 .27184 L
.57951 .27206 L
F
.58006 .2713 m
.57951 .27206 L
.57948 .27153 L
F
.57731 .27172 m
.56582 .27668 L
.56482 .27679 L
F
.57731 .27172 m
.56482 .27679 L
.56531 .2763 L
F
.57728 .27233 m
.56388 .27752 L
.57731 .27172 L
F
.298 0 0 r
.58041 .27146 m
.5803 .27098 L
.56862 .27503 L
F
.619 .527 0 r
.58069 .27106 m
.58006 .2713 L
.58068 .27102 L
F
.58069 .27106 m
.58069 .27106 L
.58006 .2713 L
F
.298 0 0 r
.58077 .27135 m
.5803 .27098 L
.58041 .27146 L
F
.64 .608 0 r
.57515 .27358 m
.57804 .27508 L
.5642 .27741 L
F
.298 0 0 r
.56862 .27503 m
.5806 .27087 L
.56337 .27572 L
F
.3 0 0 r
.57728 .27554 m
.57447 .27568 L
.5677 .27682 L
F
.285 0 0 r
.57682 .2692 m
.5767 .26928 L
.57744 .26922 L
F
.57975 .26682 m
.57967 .26639 L
.57053 .26898 L
F
.444 0 0 r
.54397 .32373 m
.57077 .28628 L
.57076 .28628 L
F
.448 0 0 r
.54794 .33075 m
.57077 .28628 L
.54397 .32373 L
F
.459 0 0 r
.54397 .32373 m
.57076 .28628 L
.54165 .31822 L
F
.445 0 0 r
.54165 .31822 m
.56999 .28603 L
.56909 .28548 L
F
.296 0 0 r
.56337 .27572 m
.58032 .2698 L
.56334 .27561 L
F
.294 0 0 r
.56337 .27572 m
.5806 .27087 L
.58032 .2698 L
F
.5806 .27087 m
.5806 .27087 L
.58032 .2698 L
F
.289 0 0 r
.58012 .26904 m
.57972 .26909 L
.58032 .2698 L
F
.464 0 0 r
.58024 .27005 m
.58012 .26904 L
.58032 .2698 L
F
.469 0 0 r
.55802 .30986 m
.57881 .26576 L
.57887 .26597 L
F
.57881 .26576 m
.57932 .26467 L
.57887 .26597 L
F
.277 0 0 r
.57021 .2861 m
.57563 .28425 L
.56999 .28603 L
F
.444 0 0 r
.54794 .33075 m
.57127 .28644 L
.57077 .28628 L
F
.466 0 0 r
.55802 .30986 m
.57917 .26884 L
.57964 .26994 L
F
.57917 .26884 m
.57955 .2681 L
.57964 .26994 L
F
.57955 .2681 m
.57986 .26749 L
.57996 .26934 L
F
.486 .343 .429 r
.61993 .25926 m
.61928 .25708 L
.61843 .25479 L
F
.641 .608 0 r
.58906 .26332 m
.58797 .26348 L
.58806 .26365 L
F
.589 .439 0 r
.61791 .25173 m
.61822 .25356 L
.57977 .26703 L
F
.61791 .25173 m
.57977 .26703 L
.57971 .26644 L
F
.539 .317 0 r
.61747 .24791 m
.61747 .24826 L
.60807 .2512 L
F
.61747 .24826 m
.57947 .26251 L
.57949 .26221 L
F
.589 .439 0 r
.61791 .25173 m
.57967 .26646 L
.61791 .25168 L
F
.539 .317 0 r
.61746 .24761 m
.60672 .25168 L
.60261 .2519 L
F
.486 .343 .429 r
.61854 .25543 m
.61843 .25479 L
.61161 .23635 L
F
.61993 .25926 m
.61843 .25479 L
.61854 .25543 L
F
.486 .342 .421 r
.63967 .2419 m
.6398 .24235 L
.63958 .24433 L
F
.619 .527 0 r
.64136 .24755 m
.61901 .25621 L
.61901 .25619 L
F
.64 .608 0 r
.64215 .25018 m
.6202 .25948 L
.61957 .25807 L
F
.68171 .23637 m
.64254 .25109 L
.64215 .25018 L
F
.64254 .25109 m
.6202 .25948 L
.64215 .25018 L
F
.68172 .23638 m
.64254 .25109 L
.68171 .23637 L
F
.64254 .25109 m
.6202 .25948 L
.64254 .25109 L
F
.64254 .25109 m
.64254 .25109 L
.68171 .23637 L
F
.6902 .23359 m
.68186 .23667 L
.68251 .23608 L
F
.68186 .23667 m
.6202 .25948 L
.68172 .23638 L
F
.68186 .23667 m
.68172 .23638 L
.68251 .23608 L
F
.456 0 0 r
.68173 .23642 m
.68173 .23642 L
.68172 .23638 L
F
.68171 .23637 m
.68172 .23638 L
.6817 .23634 L
F
.68173 .23642 m
.68172 .23638 L
.68171 .23637 L
F
.619 .527 0 r
.64128 .24729 m
.61896 .25603 L
.6189 .25584 L
F
.539 .317 0 r
.64002 .24016 m
.64003 .24119 L
.61747 .24826 L
F
.589 .439 0 r
.64004 .24126 m
.61758 .24973 L
.61748 .24917 L
F
.64 .608 0 r
.6822 .23688 m
.62077 .26078 L
.6822 .23687 L
F
.312 .274 .748 r
.64275 .25156 m
.62042 .26019 L
.643 .25231 L
F
.62273 .25855 m
.62042 .26019 L
.64275 .25156 L
F
.64 .608 0 r
.64259 .2512 m
.63419 .25455 L
.63022 .25593 L
F
.539 .317 0 r
.61747 .24826 m
.64003 .24119 L
.61748 .24917 L
F
.64003 .24119 m
.64176 .24065 L
.64004 .24126 L
F
.64003 .24119 m
.64004 .24126 L
.61748 .24917 L
F
.486 .342 .421 r
.63831 .24141 m
.63854 .25382 L
.63582 .24474 L
F
.539 .317 0 r
.66084 .23268 m
.61747 .24826 L
.61747 .24791 L
F
.29 .207 .621 r
.63991 .23926 m
.63745 .24089 L
.64001 .23999 L
F
.486 .342 .421 r
.63991 .23926 m
.63946 .24405 L
.63831 .24141 L
F
.63946 .24405 m
.63854 .25382 L
.63831 .24141 L
F
.64094 .24742 m
.64217 .25149 L
.64114 .24987 L
F
.64079 .24566 m
.64153 .24877 L
.64094 .24742 L
F
.64153 .24877 m
.64217 .25149 L
.64094 .24742 L
F
.63946 .24405 m
.63958 .24433 L
.63854 .25382 L
F
.63967 .2419 m
.63958 .24433 L
.63946 .24405 L
F
.412 0 0 r
.66914 .20858 m
.66751 .2074 L
.66428 .21425 L
F
.64 .608 0 r
.68203 .23686 m
.6429 .25191 L
.64289 .25188 L
F
.68577 .23542 m
.68203 .23686 L
.68203 .23686 L
F
.68203 .23686 m
.6429 .25191 L
.68203 .23686 L
F
.589 .439 0 r
.68149 .22801 m
.68063 .23172 L
.67952 .22887 L
F
.282 0 0 r
.69125 .22883 m
.69468 .22807 L
.683 .22901 L
F
.69125 .22883 m
.683 .22901 L
.68321 .22915 L
F
.286 0 0 r
.683 .22901 m
.69782 .22781 L
.6972 .22566 L
F
.589 .439 0 r
.69635 .22156 m
.68586 .22834 L
.68149 .22801 L
F
.68586 .22834 m
.68389 .22961 L
.683 .22901 L
F
.68586 .22834 m
.683 .22901 L
.68149 .22801 L
F
.68389 .22961 m
.68063 .23172 L
.68149 .22801 L
F
.282 0 0 r
.68321 .22915 m
.683 .22901 L
.67929 .22932 L
F
.38 0 0 r
.65874 .2034 m
.66751 .2074 L
.65879 .20322 L
F
.62 .528 0 r
.66135 .24183 m
.64995 .24534 L
.66141 .24205 L
F
.64995 .24534 m
.65 .24549 L
.66141 .24205 L
F
.66141 .24205 m
.65 .24549 L
.65004 .24561 L
F
.619 .527 0 r
.6889 .22993 m
.68066 .23673 L
.64215 .25018 L
F
.64 .608 0 r
.68577 .23542 m
.68203 .23686 L
.68577 .23542 L
F
.68203 .23686 m
.6429 .25191 L
.68203 .23686 L
F
.68203 .23686 m
.68203 .23686 L
.68577 .23542 L
F
.452 0 0 r
.68108 .23474 m
.68102 .2346 L
.68093 .23479 L
F
.64 .608 0 r
.68207 .23693 m
.64342 .2531 L
.643 .25213 L
F
.68211 .23701 m
.64342 .2531 L
.68207 .23693 L
F
.68594 .23558 m
.64342 .2531 L
.68582 .23547 L
F
.69446 .2322 m
.6925 .23301 L
.69293 .2327 L
F
.6925 .23301 m
.64342 .2531 L
.69238 .23293 L
F
.6925 .23301 m
.69238 .23293 L
.69293 .2327 L
F
.38 0 0 r
.65713 .20949 m
.66628 .21003 L
.65874 .2034 L
F
.619 .527 0 r
.69787 .2261 m
.69874 .23042 L
.69741 .22638 L
F
.69807 .22597 m
.69825 .22713 L
.69787 .2261 L
F
.69825 .22713 m
.69874 .23042 L
.69787 .2261 L
F
.286 0 0 r
.69782 .22781 m
.69841 .22777 L
.69728 .22595 L
F
.69728 .22595 m
.69841 .22777 L
.6972 .22566 L
F
.619 .527 0 r
.69785 .22605 m
.64215 .25018 L
.64141 .24773 L
F
.69791 .22603 m
.69785 .22606 L
.69785 .22605 L
F
.69785 .22606 m
.64215 .25018 L
.69785 .22605 L
F
.589 .439 0 r
.69558 .22206 m
.69715 .22567 L
.68586 .22834 L
F
.6964 .2218 m
.69725 .2259 L
.69558 .22206 L
F
.286 0 0 r
.67929 .22932 m
.683 .22901 L
.6971 .22531 L
F
.589 .439 0 r
.69718 .2212 m
.69798 .22564 L
.69773 .22573 L
F
.69721 .22352 m
.69773 .22573 L
.69725 .2259 L
F
.69718 .2212 m
.69773 .22573 L
.69721 .22352 L
F
.619 .527 0 r
.69787 .22605 m
.6946 .22809 L
.69168 .22873 L
F
.69787 .22606 m
.6946 .22809 L
.69787 .22605 L
F
.64 .608 0 r
.69934 .23021 m
.68577 .23542 L
.68577 .23542 L
F
.619 .527 0 r
.69792 .22606 m
.68066 .23673 L
.69791 .22603 L
F
.69168 .22873 m
.68941 .23038 L
.6889 .22993 L
F
.6946 .22809 m
.68066 .23673 L
.69168 .22873 L
F
.69843 .22771 m
.69934 .23021 L
.69834 .22773 L
F
.29 0 0 r
.69125 .22883 m
.69865 .22843 L
.69841 .22777 L
F
.69209 .22908 m
.69865 .22843 L
.69125 .22883 L
F
.619 .527 0 r
.69302 .22937 m
.69765 .2308 L
.68386 .23562 L
F
.68941 .23038 m
.68066 .23673 L
.6889 .22993 L
F
.296 0 0 r
.69906 .22955 m
.68108 .23474 L
.6817 .23634 L
F
.69906 .22955 m
.6817 .23634 L
.68253 .23606 L
F
.69906 .22955 m
.68172 .23638 L
.68282 .23599 L
F
.64 .608 0 r
.69931 .23022 m
.6902 .23359 L
.68282 .23599 L
F
.69931 .23022 m
.68282 .23599 L
.68386 .23562 L
F
.69931 .23022 m
.6902 .23359 L
.69931 .23022 L
F
.29 0 0 r
.69227 .22914 m
.69865 .22843 L
.69209 .22908 L
F
.619 .527 0 r
.69778 .22572 m
.69791 .22603 L
.69091 .22872 L
F
.69778 .22572 m
.69091 .22872 L
.69042 .22857 L
F
.654 .698 0 r
.69677 .23585 m
.68529 .24021 L
.68504 .23994 L
F
.303 0 0 r
.69471 .24256 m
.68598 .24499 L
.69283 .24338 L
F
.494 .892 0 r
.70373 .23985 m
.68686 .24584 L
.70373 .23985 L
F
.70373 .23985 m
.68686 .24584 L
.68683 .24583 L
F
.70442 .23961 m
.68686 .24584 L
.70441 .23961 L
F
.647 .813 0 r
.68647 .24549 m
.69192 .24378 L
.68658 .24565 L
F
.273 0 0 r
.69087 .24424 m
.68652 .24564 L
.68661 .2457 L
F
.303 0 0 r
.69087 .24424 m
.68598 .24499 L
.68652 .24564 L
F
.69283 .24338 m
.68598 .24499 L
.69087 .24424 L
F
.647 .813 0 r
.69192 .24378 m
.69679 .24225 L
.69005 .24459 L
F
.286 0 0 r
.69482 .24253 m
.68598 .24499 L
.69471 .24256 L
F
.647 .813 0 r
.69478 .24253 m
.69482 .24253 L
.69471 .24256 L
F
.315 0 0 r
.69482 .24253 m
.68525 .24386 L
.68598 .24499 L
F
.469 0 0 r
.70453 .23964 m
.70441 .23961 L
.70429 .23944 L
F
.647 .813 0 r
.68921 .2428 m
.70498 .23941 L
.69679 .24225 L
F
.68921 .2428 m
.69679 .24225 L
.68725 .24358 L
F
.469 0 0 r
.68515 .24372 m
.68517 .24374 L
.68514 .2437 L
F
.654 .698 0 r
.68496 .2405 m
.68517 .24376 L
.68392 .24095 L
F
.311 0 0 r
.69369 .24058 m
.68443 .24242 L
.685 .24346 L
F
.69839 .23874 m
.68443 .24242 L
.69369 .24058 L
F
.654 .698 0 r
.70111 .23434 m
.68475 .24057 L
.6847 .24052 L
F
.302 0 0 r
.70243 .23696 m
.68526 .24008 L
.70271 .23738 L
F
.309 0 0 r
.70243 .23696 m
.69486 .23803 L
.68526 .24008 L
F
.64 .608 0 r
.7 .23313 m
.68549 .23914 L
.68491 .23839 L
F
.68347 .24045 m
.70111 .23434 L
.68348 .24048 L
F
.68845 .23823 m
.70111 .23434 L
.68347 .24045 L
F
.654 .698 0 r
.68475 .24057 m
.68374 .24096 L
.6847 .24052 L
F
.68374 .24096 m
.68371 .2409 L
.6847 .24052 L
F
.68496 .2405 m
.64593 .25741 L
.64489 .25577 L
F
.311 0 0 r
.69839 .23874 m
.68352 .24055 L
.68443 .24242 L
F
.685 .24346 m
.68509 .24362 L
.69174 .24135 L
F
.69369 .24058 m
.69174 .24135 L
.70282 .23757 L
F
.685 .24346 m
.69174 .24135 L
.69369 .24058 L
F
.654 .698 0 r
.70274 .23744 m
.70282 .23762 L
.68658 .24319 L
F
.309 0 0 r
.69174 .24135 m
.68509 .24362 L
.68514 .2437 L
F
.307 0 0 r
.70124 .23465 m
.69317 .23756 L
.70177 .23574 L
F
.64 .608 0 r
.68491 .23839 m
.68549 .23914 L
.68199 .24022 L
F
.70052 .23295 m
.70063 .23449 L
.7 .23313 L
F
.307 0 0 r
.70075 .23363 m
.68313 .2397 L
.68657 .23897 L
F
.64 .608 0 r
.68489 .23933 m
.68845 .23823 L
.68374 .24033 L
F
.307 0 0 r
.70075 .23363 m
.68657 .23897 L
.70098 .2341 L
F
.64 .608 0 r
.69876 .23046 m
.68431 .2386 L
.68331 .23717 L
F
.69934 .23021 m
.69446 .2322 L
.69293 .2327 L
F
.69931 .23022 m
.69293 .2327 L
.69289 .23272 L
F
.69293 .2327 m
.68594 .23558 L
.68582 .23547 L
F
.6834 .23641 m
.6834 .23641 L
.69289 .23272 L
F
.69934 .23021 m
.64393 .25426 L
.64342 .2531 L
F
.69934 .23021 m
.64289 .25188 L
.64259 .2512 L
F
.299 0 0 r
.6989 .23076 m
.68173 .23642 L
.69948 .23217 L
F
.68356 .23575 m
.68173 .23642 L
.6989 .23076 L
F
.64 .608 0 r
.69934 .23021 m
.69289 .23272 L
.69243 .23287 L
F
.299 0 0 r
.69906 .22955 m
.6832 .23584 L
.69923 .22999 L
F
.619 .527 0 r
.69042 .22857 m
.69091 .22872 L
.64141 .24773 L
F
.69042 .22857 m
.64141 .24773 L
.64136 .24755 L
F
.286 0 0 r
.6971 .22531 m
.69769 .22555 L
.69757 .22518 L
F
.683 .22901 m
.6972 .22566 L
.6971 .22531 L
F
.6972 .22566 m
.69769 .22555 L
.6971 .22531 L
F
.245 0 0 r
.6925 .21944 m
.69625 .21843 L
.69621 .21789 L
F
.253 0 0 r
.67839 .22467 m
.69614 .21847 L
.67837 .22453 L
F
.69614 .21847 m
.69625 .21843 L
.69614 .21847 L
F
.69614 .21847 m
.69614 .21847 L
.67837 .22453 L
F
.458 0 0 r
.69607 .21697 m
.69607 .21676 L
.69608 .21694 L
F
.539 .317 0 r
.69668 .21758 m
.6886 .22074 L
.68744 .22112 L
F
.69705 .21743 m
.69668 .21758 L
.69668 .21758 L
F
.69668 .21758 m
.6886 .22074 L
.69668 .21758 L
F
.43 0 0 r
.69893 .2008 m
.69503 .20948 L
.69896 .20059 L
F
.454 0 0 r
.69755 .22524 m
.69757 .22518 L
.69787 .2261 L
F
.619 .527 0 r
.68006 .23191 m
.64128 .24729 L
.64079 .24566 L
F
.68026 .2324 m
.64128 .24729 L
.68006 .23191 L
F
.449 0 0 r
.68013 .23217 m
.68002 .23181 L
.67918 .2316 L
F
.68002 .23181 m
.67963 .23055 L
.67956 .2307 L
F
.68002 .23181 m
.67956 .2307 L
.67918 .2316 L
F
.619 .527 0 r
.69773 .22573 m
.68026 .2324 L
.68006 .23191 L
F
.69798 .22564 m
.69773 .22574 L
.69773 .22573 L
F
.69773 .22574 m
.64128 .24729 L
.69773 .22573 L
F
.43 0 0 r
.69503 .20948 m
.69275 .21457 L
.69502 .20939 L
F
.589 .439 0 r
.69634 .2215 m
.67888 .22775 L
.69375 .22241 L
F
.69202 .22319 m
.68077 .22813 L
.6805 .22763 L
F
.655 .697 0 r
.68674 .22518 m
.68396 .22604 L
.68094 .22721 L
F
.589 .439 0 r
.64035 .24309 m
.64034 .24301 L
.68975 .22391 L
F
.273 0 0 r
.67895 .2281 m
.69663 .2232 L
.6964 .2218 L
F
.67895 .2281 m
.6964 .2218 L
.69009 .2238 L
F
.266 0 0 r
.67883 .2275 m
.69655 .22106 L
.67863 .22658 L
F
.68985 .22374 m
.69655 .22106 L
.67883 .2275 L
F
.589 .439 0 r
.69662 .22141 m
.69202 .22319 L
.68975 .22391 L
F
.69718 .2212 m
.69662 .22142 L
.69662 .22141 L
F
.69662 .22142 m
.69202 .22319 L
.69662 .22141 L
F
.262 0 0 r
.67863 .22658 m
.69655 .22106 L
.69634 .21969 L
F
.69632 .21958 m
.69634 .21969 L
.69632 .21958 L
F
.67863 .22658 m
.69634 .21969 L
.69632 .21958 L
F
.619 .527 0 r
.69785 .22569 m
.64136 .24755 L
.64128 .24729 L
F
.69785 .22569 m
.64136 .24755 L
.69785 .22569 L
F
.69793 .22566 m
.64136 .24755 L
.69793 .22566 L
F
.287 0 0 r
.68527 .23114 m
.69865 .22843 L
.68539 .23087 L
F
.68539 .23087 m
.69865 .22843 L
.69227 .22914 L
F
.286 0 0 r
.67929 .22932 m
.6971 .22531 L
.69709 .22529 L
F
.64 .608 0 r
.68582 .23547 m
.68211 .23701 L
.68207 .23693 L
F
.465 0 0 r
.68302 .24132 m
.68443 .24242 L
.68352 .24055 L
F
.66123 .27435 m
.68425 .24267 L
.68302 .24132 L
F
.68425 .24267 m
.68443 .24242 L
.68302 .24132 L
F
.467 0 0 r
.68342 .24483 m
.68497 .24352 L
.68431 .24272 L
F
.66619 .28572 m
.68429 .24505 L
.68342 .24483 L
F
.68429 .24505 m
.68497 .24352 L
.68342 .24483 L
F
.68497 .24352 m
.685 .24346 L
.68431 .24272 L
F
.66619 .28572 m
.68508 .24365 L
.68497 .24352 L
F
.68508 .24365 m
.68509 .24362 L
.68497 .24352 L
F
.469 0 0 r
.68523 .2439 m
.68516 .24375 L
.66619 .28572 L
F
.68525 .24386 m
.68517 .24376 L
.68523 .2439 L
F
.68517 .24376 m
.68516 .24375 L
.68523 .2439 L
F
.68508 .24365 m
.68515 .24372 L
.68509 .24362 L
F
.68515 .24372 m
.68514 .2437 L
.68509 .24362 L
F
.66619 .28572 m
.68516 .24375 L
.68508 .24365 L
F
.68516 .24375 m
.68517 .24374 L
.68508 .24365 L
F
.471 0 0 r
.66619 .28572 m
.68685 .24606 L
.68662 .24576 L
F
.66619 .28572 m
.68662 .24576 L
.68649 .24571 L
F
.469 0 0 r
.68598 .24499 m
.68525 .24386 L
.66619 .28572 L
F
.64 .608 0 r
.68325 .23983 m
.68489 .23933 L
.68362 .24039 L
F
.306 0 0 r
.68657 .23897 m
.68313 .2397 L
.68473 .23947 L
F
.309 0 0 r
.68371 .24036 m
.68313 .2397 L
.68345 .24041 L
F
.64 .608 0 r
.68489 .23933 m
.68374 .24033 L
.68362 .24039 L
F
.309 0 0 r
.68473 .23947 m
.68313 .2397 L
.68371 .24036 L
F
.64 .608 0 r
.68346 .24043 m
.68362 .24039 L
.68347 .24045 L
F
.302 0 0 r
.68371 .24036 m
.68345 .24041 L
.68362 .24039 L
F
.311 0 0 r
.68362 .24039 m
.68345 .24041 L
.68347 .24045 L
F
.462 0 0 r
.68246 .24076 m
.68345 .24042 L
.68307 .23978 L
F
.66123 .27435 m
.68292 .24122 L
.68246 .24076 L
F
.68292 .24122 m
.68345 .24042 L
.68246 .24076 L
F
.465 0 0 r
.68345 .24042 m
.68348 .24048 L
.68345 .24041 L
F
.68348 .24048 m
.68347 .24045 L
.68345 .24041 L
F
.462 0 0 r
.68307 .23978 m
.68345 .24041 L
.68313 .2397 L
F
.68345 .24042 m
.68345 .24041 L
.68307 .23978 L
F
.465 0 0 r
.66123 .27435 m
.68352 .24055 L
.68345 .24042 L
F
.64 .608 0 r
.68331 .23717 m
.68431 .2386 L
.68415 .23865 L
F
.68331 .23717 m
.68415 .23865 L
.68317 .23723 L
F
.589 .439 0 r
.69375 .22241 m
.67888 .22775 L
.67884 .22764 L
F
.287 0 0 r
.68015 .23218 m
.69227 .22914 L
.68009 .23198 L
F
.589 .439 0 r
.68586 .22834 m
.69725 .2259 L
.68484 .23024 L
F
.282 0 0 r
.69125 .22883 m
.69841 .22777 L
.69468 .22807 L
F
.589 .439 0 r
.69715 .22567 m
.69725 .2259 L
.68586 .22834 L
F
.471 0 0 r
.66619 .28572 m
.68815 .24631 L
.68795 .24623 L
F
.245 0 0 r
.68493 .22149 m
.69614 .21772 L
.69614 .21772 L
F
.539 .317 0 r
.69056 .22348 m
.69634 .2215 L
.68933 .22396 L
F
.69633 .22139 m
.69634 .2215 L
.69056 .22348 L
F
.245 0 0 r
.69614 .21772 m
.69614 .21772 L
.6962 .21769 L
F
.429 .098 0 r
.69706 .2174 m
.69705 .21743 L
.65502 .23157 L
F
.245 0 0 r
.67836 .22326 m
.68493 .22149 L
.6962 .2176 L
F
.471 0 0 r
.66619 .28572 m
.68774 .24626 L
.68729 .24619 L
F
.68729 .24619 m
.68692 .24593 L
.66619 .28572 L
F
.47 0 0 r
.66619 .28572 m
.68652 .24564 L
.68598 .24499 L
F
.429 .098 0 r
.67868 .22201 m
.64015 .23674 L
.67872 .22176 L
F
.202 0 0 r
.67836 .22326 m
.6962 .2176 L
.67862 .22181 L
F
.276 0 0 r
.67929 .22932 m
.69701 .22309 L
.67895 .2281 L
F
.303 0 0 r
.70073 .23357 m
.68313 .2397 L
.70075 .23363 L
F
.305 0 0 r
.70073 .23357 m
.68274 .23883 L
.68313 .2397 L
F
.273 0 0 r
.67929 .22932 m
.69709 .22347 L
.69701 .22309 L
F
.281 0 0 r
.69757 .22518 m
.69709 .22347 L
.6967 .2236 L
F
.69709 .22529 m
.6967 .2236 L
.67929 .22932 L
F
.69757 .22518 m
.6967 .2236 L
.69709 .22529 L
F
.458 0 0 r
.69568 .21832 m
.69569 .21836 L
.69558 .21874 L
F
.69557 .2187 m
.69558 .21874 L
.69335 .2264 L
F
.69568 .21832 m
.69558 .21874 L
.69557 .2187 L
F
.64 .608 0 r
.69931 .23022 m
.70052 .23295 L
.7 .23313 L
F
.69931 .23022 m
.7 .23313 L
.69876 .23046 L
F
.304 0 0 r
.70005 .23203 m
.68274 .23883 L
.70073 .23357 L
F
.64 .608 0 r
.68236 .23681 m
.6822 .23688 L
.68236 .23681 L
F
.6822 .23688 m
.6822 .23687 L
.68236 .23681 L
F
.68236 .23681 m
.68236 .23681 L
.68274 .23666 L
F
.68275 .23666 m
.68275 .23666 L
.68274 .23666 L
F
.68275 .23666 m
.68274 .23666 L
.68274 .23666 L
F
.68275 .23666 m
.68274 .23666 L
.68291 .2366 L
F
.6834 .23641 m
.643 .25213 L
.6834 .23641 L
F
.643 .25213 m
.643 .25213 L
.6834 .23641 L
F
.68257 .23673 m
.643 .25213 L
.64299 .25211 L
F
.68291 .2366 m
.68257 .23673 L
.68257 .23673 L
F
.68257 .23673 m
.643 .25213 L
.68257 .23673 L
F
.68253 .23667 m
.64299 .25211 L
.6429 .25191 L
F
.68257 .23673 m
.64299 .25211 L
.68253 .23667 L
F
.3 0 0 r
.70005 .23203 m
.68173 .23642 L
.68274 .23883 L
F
.291 0 0 r
.68015 .23218 m
.68023 .23238 L
.69865 .22843 L
F
.69865 .22843 m
.68023 .23238 L
.68102 .2346 L
F
.69884 .22896 m
.68102 .2346 L
.68108 .23474 L
F
.294 0 0 r
.69865 .22843 m
.68102 .2346 L
.69884 .22896 L
F
.69865 .22843 m
.69884 .22896 L
.69884 .22896 L
F
.647 .813 0 r
.69285 .24128 m
.69285 .24128 L
.70282 .23762 L
F
.31 0 0 r
.70297 .2378 m
.68705 .2432 L
.7034 .23846 L
F
.647 .813 0 r
.70488 .23931 m
.70498 .23941 L
.68921 .2428 L
F
.276 0 0 r
.704 .2392 m
.68732 .24322 L
.70386 .23954 L
F
.494 .892 0 r
.7024 .2404 m
.69514 .24332 L
.70001 .24121 L
F
.70468 .23953 m
.69514 .24332 L
.70387 .23981 L
F
.70498 .23941 m
.69534 .24326 L
.69514 .24332 L
F
.70498 .23941 m
.68822 .24542 L
.68817 .24538 L
F
.1 0 0 r
.69731 .24264 m
.70386 .24057 L
.69598 .24306 L
F
.69731 .24264 m
.69598 .24306 L
.69476 .24344 L
F
0 0 0 r
.68811 .24609 m
.6884 .24592 L
.69635 .24321 L
F
.471 0 0 r
.68838 .24592 m
.68836 .24593 L
.68836 .24593 L
F
0 0 0 r
.68838 .24592 m
.68839 .24592 L
.68836 .24593 L
F
.68839 .24592 m
.68837 .24593 L
.68836 .24593 L
F
.101 0 0 r
.69392 .24406 m
.68813 .24601 L
.68809 .24605 L
F
.69517 .24364 m
.68809 .24605 L
.69058 .2453 L
F
0 0 0 r
.6911 .24507 m
.68889 .24581 L
.69635 .24321 L
F
.212 0 0 r
.6911 .24507 m
.69635 .24321 L
.69291 .24427 L
F
.494 .892 0 r
.69204 .2447 m
.69139 .24497 L
.69177 .24479 L
F
.69204 .2447 m
.69177 .24479 L
.69371 .24391 L
F
.70498 .23941 m
.69204 .2447 L
.69371 .24391 L
F
.69139 .24497 m
.69058 .2453 L
.6911 .24507 L
F
.69139 .24497 m
.6911 .24507 L
.69371 .24391 L
F
.101 0 0 r
.69058 .2453 m
.68893 .2458 L
.68796 .24621 L
F
.494 .892 0 r
.68959 .2456 m
.69058 .2453 L
.68882 .24591 L
F
0 0 0 r
.68871 .24592 m
.68878 .24588 L
.6911 .24507 L
F
.68878 .24588 m
.68889 .24581 L
.6911 .24507 L
F
.494 .892 0 r
.70498 .23941 m
.687 .24577 L
.687 .24577 L
F
.273 0 0 r
.7047 .23978 m
.6954 .24278 L
.68692 .24593 L
F
.494 .892 0 r
.68703 .24578 m
.68686 .24584 L
.68686 .24584 L
F
.68817 .24538 m
.68711 .24582 L
.68703 .24578 L
F
.68822 .24542 m
.68711 .24582 L
.68817 .24538 L
F
.273 0 0 r
.6954 .24278 m
.68676 .24581 L
.68692 .24593 L
F
.494 .892 0 r
.69514 .24332 m
.6883 .24549 L
.68828 .24547 L
F
.1 0 0 r
.68692 .24593 m
.69058 .24477 L
.69263 .24412 L
F
.69058 .24477 m
.69476 .24344 L
.69263 .24412 L
F
.70386 .24057 m
.70421 .24046 L
.70429 .24043 L
F
.101 0 0 r
.70576 .24002 m
.70423 .24043 L
.70077 .2417 L
F
.7066 .23974 m
.7058 .23997 L
.70576 .24002 L
F
.7058 .23997 m
.70423 .24043 L
.70576 .24002 L
F
.70575 .24003 m
.69517 .24364 L
.69058 .2453 L
F
.7066 .23974 m
.70576 .24003 L
.70575 .24003 L
F
.70576 .24003 m
.69517 .24364 L
.70575 .24003 L
F
.471 0 0 r
.70556 .24025 m
.70598 .24011 L
.68828 .29747 L
F
.494 .892 0 r
.70561 .24008 m
.70575 .24003 L
.70561 .24008 L
F
.471 0 0 r
.70564 .24 m
.70575 .24003 L
.70556 .24025 L
F
.70575 .24003 m
.70598 .24011 L
.70556 .24025 L
F
.494 .892 0 r
.70561 .24008 m
.70561 .24008 L
.69058 .2453 L
F
.101 0 0 r
.7066 .23974 m
.6937 .24408 L
.69392 .24406 L
F
.494 .892 0 r
.69635 .24294 m
.70561 .24008 L
.69058 .2453 L
F
.471 0 0 r
.70537 .24008 m
.70564 .24 L
.70556 .24025 L
F
.70519 .24068 m
.70556 .24025 L
.68828 .29747 L
F
.70537 .24008 m
.70556 .24025 L
.70519 .24068 L
F
.494 .892 0 r
.69354 .24397 m
.68882 .24586 L
.69349 .24398 L
F
.294 0 0 r
.69884 .22896 m
.68108 .23474 L
.69906 .22955 L
F
.456 0 0 r
.69841 .22777 m
.69865 .22843 L
.69477 .2374 L
F
.494 .892 0 r
.69534 .24326 m
.68882 .24586 L
.69514 .24332 L
F
.69371 .24391 m
.68882 .24591 L
.68878 .24588 L
F
.69349 .24398 m
.68882 .24586 L
.68876 .24586 L
F
.69371 .24391 m
.6911 .24507 L
.68959 .2456 L
F
.212 0 0 r
.6911 .24507 m
.69291 .24427 L
.68844 .2458 L
F
.494 .892 0 r
.68828 .24547 m
.68876 .24586 L
.68721 .24587 L
F
0 0 0 r
.68804 .24611 m
.6884 .24592 L
.68811 .24609 L
F
.101 0 0 r
.68893 .2458 m
.68804 .24611 L
.68796 .24621 L
F
0 0 0 r
.68826 .24606 m
.68811 .24609 L
.68889 .24581 L
F
.494 .892 0 r
.68798 .24616 m
.68792 .24619 L
.6879 .24619 L
F
.101 0 0 r
.68806 .24606 m
.68792 .24622 L
.68796 .24621 L
F
.494 .892 0 r
.68882 .24586 m
.68792 .24619 L
.68798 .24616 L
F
.68882 .24586 m
.68796 .24621 L
.68792 .24619 L
F
0 0 0 r
.6879 .2462 m
.68798 .24616 L
.68826 .24606 L
F
.68798 .24616 m
.68811 .24609 L
.68826 .24606 L
F
.68787 .2462 m
.68836 .24593 L
.68837 .24593 L
F
.68774 .24626 m
.68836 .24593 L
.68836 .24593 L
F
.101 0 0 r
.68893 .2458 m
.68809 .24605 L
.68804 .24611 L
F
0 0 0 r
.68786 .2462 m
.68802 .24612 L
.68787 .2462 L
F
.68802 .24612 m
.68836 .24593 L
.68802 .24612 L
F
.68802 .24612 m
.68802 .24612 L
.68787 .2462 L
F
.101 0 0 r
.68809 .24605 m
.68806 .24606 L
.68803 .24611 L
F
.68804 .24611 m
.68803 .24611 L
.68796 .24621 L
F
.68809 .24605 m
.68803 .24611 L
.68804 .24611 L
F
0 0 0 r
.68774 .24626 m
.68836 .24593 L
.68775 .24626 L
F
.494 .892 0 r
.68882 .24586 m
.6879 .24619 L
.68721 .24587 L
F
.69371 .24391 m
.68796 .24621 L
.68796 .24621 L
F
.057 0 0 r
.68729 .24619 m
.69291 .24427 L
.69538 .24347 L
F
.494 .892 0 r
.68721 .24587 m
.68792 .24622 L
.68711 .2459 L
F
.288 0 0 r
.68729 .24619 m
.69538 .24347 L
.68693 .24592 L
F
.69538 .24347 m
.69102 .24465 L
.68693 .24592 L
F
.47 0 0 r
.66873 .29758 m
.68415 .26251 L
.68856 .24641 L
F
.68415 .26251 m
.68829 .25307 L
.68753 .25018 L
F
.287 0 0 r
.70484 .2399 m
.7047 .23978 L
.68692 .24593 L
F
.232 0 0 r
.68692 .24593 m
.70537 .24008 L
.70484 .2399 L
F
.456 0 0 r
.69439 .23734 m
.69477 .2374 L
.68046 .27053 L
F
.69841 .22777 m
.69477 .2374 L
.69439 .23734 L
F
.445 0 0 r
.67871 .26681 m
.67323 .25802 L
.69582 .21662 L
F
.69585 .21676 m
.69582 .21662 L
.69601 .21627 L
F
.67871 .26681 m
.69582 .21662 L
.69585 .21676 L
F
.447 0 0 r
.69653 .22111 m
.69632 .21958 L
.69655 .22106 L
F
.69624 .22201 m
.6963 .22029 L
.69653 .22111 L
F
.6963 .22029 m
.69632 .21958 L
.69653 .22111 L
F
.589 .439 0 r
.69635 .22156 m
.6964 .2218 L
.69558 .22206 L
F
.466 0 0 r
.68839 .24641 m
.68838 .24641 L
.68784 .24781 L
F
.494 .892 0 r
.68878 .24588 m
.68882 .24591 L
.68803 .24619 L
F
.68878 .24588 m
.68803 .24619 L
.68802 .24619 L
F
0 0 0 r
.68779 .24624 m
.68811 .24609 L
.6879 .2462 L
F
.68779 .24624 m
.68889 .24581 L
.68871 .24592 L
F
.494 .892 0 r
.68796 .24621 m
.68792 .24622 L
.68721 .24587 L
F
.212 0 0 r
.68788 .24621 m
.6911 .24507 L
.68756 .24611 L
F
.466 0 0 r
.66873 .29758 m
.68776 .24806 L
.68784 .24781 L
F
.212 0 0 r
.68851 .24583 m
.68844 .2458 L
.68739 .24616 L
F
.6911 .24507 m
.68844 .2458 L
.68851 .24583 L
F
.47 0 0 r
.66873 .29758 m
.68841 .24642 L
.68839 .24641 L
F
.212 0 0 r
.6911 .24507 m
.68739 .24616 L
.6874 .24616 L
F
.47 0 0 r
.66873 .29758 m
.68856 .24641 L
.68842 .24638 L
F
.447 0 0 r
.68046 .27053 m
.69585 .22111 L
.69624 .22201 L
F
.69585 .22111 m
.69632 .21958 L
.69624 .22201 L
F
.619 .527 0 r
.69793 .22566 m
.69785 .22569 L
.69785 .22569 L
F
.69798 .22564 m
.69793 .22566 L
.69793 .22566 L
F
.445 0 0 r
.69513 .21949 m
.69554 .21775 L
.69563 .21804 L
F
.67871 .26681 m
.69502 .21926 L
.69513 .21949 L
F
.69502 .21926 m
.69554 .21775 L
.69513 .21949 L
F
.287 0 0 r
.68015 .23218 m
.68527 .23114 L
.68539 .23087 L
F
.296 0 0 r
.68253 .23606 m
.6817 .23634 L
.68172 .23638 L
F
.619 .527 0 r
.68084 .23662 m
.68386 .23562 L
.68066 .23673 L
F
.64 .608 0 r
.68386 .23562 m
.68282 .23599 L
.68251 .23608 L
F
.299 0 0 r
.68282 .23599 m
.68173 .23642 L
.68356 .23575 L
F
.462 0 0 r
.68307 .23978 m
.68263 .23902 L
.66123 .27435 L
F
.589 .439 0 r
.68975 .22391 m
.67898 .22808 L
.67891 .22786 L
F
.273 0 0 r
.67895 .2281 m
.69009 .2238 L
.68815 .22442 L
F
.162 0 0 r
.69121 .218 m
.69626 .21647 L
.69126 .21788 L
F
.69121 .218 m
.69126 .21788 L
.67877 .22141 L
F
.67862 .22181 m
.69121 .218 L
.67877 .22141 L
F
.69626 .21647 m
.69626 .21647 L
.67877 .22141 L
F
.429 .098 0 r
.69664 .21512 m
.64059 .23485 L
.64059 .23485 L
F
.182 0 0 r
.67877 .22141 m
.67877 .22141 L
.69664 .21512 L
F
.082 0 0 r
.67994 .22031 m
.67995 .2203 L
.69792 .21387 L
F
.69792 .21387 m
.6801 .22016 L
.68011 .22014 L
F
.69792 .21387 m
.6801 .22016 L
.69792 .21387 L
F
.507 .896 0 r
.68022 .22015 m
.68011 .22018 L
.68052 .22018 L
F
.432 0 0 r
.68022 .22015 m
.68012 .22014 L
.68011 .22014 L
F
.507 .896 0 r
.68019 .22015 m
.68115 .21978 L
.68011 .22014 L
F
.68142 .21984 m
.68115 .21978 L
.68011 .22018 L
F
.05 0 0 r
.6805 .22012 m
.68126 .21988 L
.68327 .21914 L
F
.507 .896 0 r
.68335 .21911 m
.68115 .21978 L
.68139 .21983 L
F
.082 0 0 r
.69792 .21387 m
.68216 .21951 L
.6801 .22016 L
F
.156 0 0 r
.68016 .22014 m
.68103 .21987 L
.68071 .22002 L
F
.68003 .22017 m
.68071 .22002 L
.68022 .22015 L
F
.082 0 0 r
.68216 .21951 m
.67995 .2203 L
.68009 .22016 L
F
.68216 .21951 m
.68009 .22016 L
.6801 .22016 L
F
.156 0 0 r
.68003 .22017 m
.68111 .21983 L
.68103 .21987 L
F
.68003 .22017 m
.68103 .21987 L
.68016 .22014 L
F
.082 0 0 r
.69792 .21388 m
.69688 .21489 L
.68492 .21864 L
F
.69688 .21489 m
.69664 .21512 L
.68492 .21864 L
F
0 0 0 r
.69059 .21654 m
.69744 .2141 L
.69787 .21392 L
F
.69059 .21654 m
.69787 .21392 L
.69796 .21388 L
F
.082 0 0 r
.69792 .21388 m
.69349 .21549 L
.69039 .21657 L
F
.69349 .21549 m
.69066 .21653 L
.69059 .21654 L
F
.69349 .21549 m
.69059 .21654 L
.69039 .21657 L
F
.68057 .22021 m
.64312 .23396 L
.64304 .2339 L
F
.452 0 0 r
.68099 .23491 m
.68093 .23479 L
.66123 .27435 L
F
.66123 .27435 m
.68093 .23479 L
.67996 .23297 L
F
.456 0 0 r
.66123 .27435 m
.68173 .23642 L
.6817 .23634 L
F
.66123 .27435 m
.6817 .23634 L
.68099 .23491 L
F
.452 0 0 r
.66123 .27435 m
.67996 .23297 L
.67987 .2328 L
F
.486 .342 .421 r
.65411 .26032 m
.65695 .26765 L
.65305 .26168 L
F
.65984 .26131 m
.65695 .26765 L
.65411 .26032 L
F
.65695 .26765 m
.65591 .26992 L
.65353 .26447 L
F
.439 0 0 r
.67746 .232 m
.65407 .264 L
.66123 .27435 L
F
.446 0 0 r
.66123 .27435 m
.6785 .23323 L
.67797 .2326 L
F
.449 0 0 r
.67987 .2328 m
.67918 .2316 L
.66123 .27435 L
F
.446 0 0 r
.66123 .27435 m
.67869 .23079 L
.67822 .23001 L
F
.459 0 0 r
.66123 .27435 m
.68274 .23883 L
.68173 .23642 L
F
.43 0 0 r
.67774 .23302 m
.67323 .25802 L
.66671 .24989 L
F
.082 0 0 r
.6979 .21389 m
.68052 .22026 L
.68057 .22021 L
F
.444 0 0 r
.69807 .21372 m
.69806 .21383 L
.69797 .21382 L
F
.082 0 0 r
.69838 .21371 m
.6979 .21389 L
.6979 .21389 L
F
.6979 .21389 m
.68052 .22026 L
.6979 .21389 L
F
.444 0 0 r
.69918 .20025 m
.69797 .21382 L
.69748 .21382 L
F
.69797 .21382 m
.69796 .21388 L
.69792 .21387 L
F
.69797 .21382 m
.69792 .21387 L
.69748 .21382 L
F
.082 0 0 r
.69838 .21372 m
.68052 .22026 L
.69838 .21371 L
F
.05 0 0 r
.69059 .21654 m
.6907 .21651 L
.6907 .2165 L
F
.6907 .21651 m
.69675 .2149 L
.6907 .2165 L
F
.6907 .2165 m
.69675 .2149 L
.69744 .2141 L
F
.446 0 0 r
.67797 .2326 m
.67918 .2316 L
.67869 .23079 L
F
.6785 .23323 m
.67918 .2316 L
.67797 .2326 L
F
.67918 .2316 m
.67963 .23055 L
.67869 .23079 L
F
.287 0 0 r
.68003 .23181 m
.68302 .23017 L
.67963 .23055 L
F
.449 0 0 r
.68003 .23181 m
.67963 .23055 L
.68013 .23217 L
F
.68015 .23218 m
.67918 .2316 L
.67987 .2328 L
F
.266 0 0 r
.67895 .2281 m
.68815 .22442 L
.67888 .22775 L
F
.589 .439 0 r
.68389 .22961 m
.68484 .23024 L
.68063 .23172 L
F
.29 0 0 r
.67963 .23055 m
.68302 .23017 L
.68427 .22986 L
F
.282 0 0 r
.67963 .23055 m
.68427 .22986 L
.67929 .22932 L
F
.68427 .22986 m
.68321 .22915 L
.67929 .22932 L
F
.082 0 0 r
.69066 .21653 m
.68448 .21878 L
.69039 .21657 L
F
.05 0 0 r
.69255 .21622 m
.69675 .2149 L
.69059 .21654 L
F
.507 .896 0 r
.68146 .21985 m
.68142 .21984 L
.68139 .21985 L
F
.082 0 0 r
.68448 .21878 m
.67972 .22052 L
.68223 .21949 L
F
0 0 0 r
.68105 .22001 m
.69664 .21512 L
.68317 .21921 L
F
.05 0 0 r
.69273 .21619 m
.69675 .2149 L
.69255 .21622 L
F
.156 0 0 r
.68111 .21983 m
.69675 .2149 L
.69273 .21619 L
F
.68111 .21983 m
.69273 .21619 L
.68127 .21979 L
F
.122 0 0 r
.68003 .22017 m
.69664 .21512 L
.69675 .2149 L
F
.082 0 0 r
.68052 .22026 m
.64312 .23396 L
.68057 .22021 L
F
.092 0 0 r
.67877 .22141 m
.69664 .21512 L
.67943 .22051 L
F
.441 0 0 r
.69668 .21487 m
.69662 .21513 L
.6933 .21334 L
F
.69662 .21513 m
.69662 .21515 L
.69661 .21514 L
F
.69662 .21513 m
.69661 .21514 L
.6933 .21334 L
F
.43 0 0 r
.69459 .20727 m
.68765 .22375 L
.67774 .23302 L
F
.452 0 0 r
.68108 .23474 m
.68093 .23479 L
.68099 .23491 L
F
.67996 .23297 m
.68102 .2346 L
.68023 .23238 L
F
.68093 .23479 m
.68102 .2346 L
.67996 .23297 L
F
.64 .608 0 r
.68251 .23608 m
.68172 .23638 L
.68171 .23637 L
F
.456 0 0 r
.68099 .23491 m
.6817 .23634 L
.68108 .23474 L
F
.68173 .23642 m
.6817 .23634 L
.68108 .23474 L
F
.296 0 0 r
.68282 .23599 m
.68172 .23638 L
.68173 .23642 L
F
.452 0 0 r
.67987 .2328 m
.68023 .23238 L
.68015 .23218 L
F
.67996 .23297 m
.68023 .23238 L
.67987 .2328 L
F
.589 .439 0 r
.68004 .23181 m
.68035 .23181 L
.68006 .23191 L
F
.6803 .23166 m
.68035 .23181 L
.68004 .23181 L
F
.449 0 0 r
.68015 .23218 m
.68003 .23181 L
.68013 .23217 L
F
.589 .439 0 r
.68586 .22834 m
.68484 .23024 L
.68389 .22961 L
F
.43 0 0 r
.68765 .22375 m
.67323 .25802 L
.67774 .23302 L
F
.082 0 0 r
.69877 .21357 m
.69838 .21372 L
.69838 .21371 L
F
.429 .098 0 r
.67877 .22141 m
.64033 .23595 L
.64059 .23485 L
F
.67872 .22176 m
.64015 .23674 L
.64033 .23595 L
F
.539 .317 0 r
.67841 .22426 m
.65086 .23494 L
.63998 .23835 L
F
.67842 .22428 m
.65086 .23494 L
.67841 .22426 L
F
.082 0 0 r
.67758 .22115 m
.64132 .23413 L
.67769 .22111 L
F
.412 0 0 r
.66847 .23092 m
.67529 .21802 L
.66362 .22887 L
F
.539 .317 0 r
.64814 .23798 m
.67507 .22879 L
.64176 .24065 L
F
.412 0 0 r
.66919 .23123 m
.66993 .22963 L
.66847 .23092 L
F
.66993 .22963 m
.67529 .21802 L
.66847 .23092 L
F
.43 0 0 r
.69275 .21457 m
.67323 .25802 L
.69272 .21452 L
F
.69275 .21457 m
.69272 .21452 L
.69502 .20939 L
F
.69503 .20948 m
.69502 .20939 L
.69896 .20059 L
F
.458 0 0 r
.6952 .21928 m
.69607 .21678 L
.69607 .21697 L
F
.69607 .21678 m
.69607 .21676 L
.69607 .21697 L
F
.69568 .21832 m
.69538 .21938 L
.69568 .21832 L
F
.69538 .21938 m
.69335 .2264 L
.69538 .21938 L
F
.69538 .21938 m
.69538 .21938 L
.69568 .21832 L
F
.286 0 0 r
.69756 .22629 m
.69841 .22777 L
.69787 .2261 L
F
.494 .892 0 r
.6911 .24507 m
.69058 .2453 L
.68959 .2456 L
F
.47 0 0 r
.68912 .24759 m
.6892 .24679 L
.68907 .24673 L
F
.68912 .24759 m
.68952 .24694 L
.6892 .24679 L
F
.454 0 0 r
.68046 .27053 m
.69755 .22524 L
.69776 .22587 L
F
.69828 .22807 m
.69776 .22587 L
.69841 .22777 L
F
.68046 .27053 m
.69776 .22587 L
.69828 .22807 L
F
.286 0 0 r
.69709 .22529 m
.6971 .22531 L
.69757 .22518 L
F
.458 0 0 r
.69538 .21937 m
.69335 .2264 L
.69333 .22638 L
F
.69568 .21832 m
.69538 .21938 L
.69538 .21937 L
F
.69538 .21938 m
.69335 .2264 L
.69538 .21937 L
F
.451 0 0 r
.69755 .22524 m
.69709 .22347 L
.69757 .22518 L
F
.47 0 0 r
.68753 .25018 m
.68907 .24673 L
.68854 .24648 L
F
.451 0 0 r
.68046 .27053 m
.69698 .22379 L
.69755 .22524 L
F
.69698 .22379 m
.69709 .22347 L
.69755 .22524 L
F
.619 .527 0 r
.69791 .22603 m
.69787 .22606 L
.69787 .22605 L
F
.449 0 0 r
.69701 .22309 m
.69709 .22347 L
.69698 .22379 L
F
.69686 .22351 m
.69698 .22379 L
.68046 .27053 L
F
.69701 .22309 m
.69698 .22379 L
.69686 .22351 L
F
.454 0 0 r
.69755 .22524 m
.69787 .2261 L
.69841 .22777 L
F
.539 .317 0 r
.66084 .23268 m
.64176 .24065 L
.64003 .24119 L
F
.66084 .23268 m
.64003 .24119 L
.64002 .24016 L
F
.589 .439 0 r
.67891 .22786 m
.64034 .24301 L
.64016 .24199 L
F
.67898 .22808 m
.64034 .24301 L
.67891 .22786 L
F
.539 .317 0 r
.65086 .23494 m
.65033 .23513 L
.65033 .23511 L
F
.65033 .23513 m
.61745 .24668 L
.65033 .23511 L
F
.63998 .23835 m
.61745 .24668 L
.61744 .24542 L
F
.63999 .23875 m
.61745 .24668 L
.63998 .23835 L
F
.082 0 0 r
.64132 .23413 m
.63608 .23644 L
.63677 .23576 L
F
.64071 .23473 m
.63608 .23644 L
.64132 .23413 L
F
.64069 .23476 m
.64059 .23485 L
.63608 .23644 L
F
.63677 .23576 m
.63608 .23644 L
.61809 .24277 L
F
.63677 .23576 m
.61809 .24277 L
.61857 .2423 L
F
.63582 .2361 m
.62336 .24042 L
.62337 .24042 L
F
.63582 .2361 m
.62315 .24063 L
.62336 .24042 L
F
.486 .342 .421 r
.63992 .23496 m
.63507 .24032 L
.63431 .23589 L
F
.64059 .23485 m
.63993 .2355 L
.63992 .23496 L
F
.63993 .2355 m
.63507 .24032 L
.63992 .23496 L
F
.539 .317 0 r
.65033 .23511 m
.63999 .23875 L
.63998 .23835 L
F
.65086 .23494 m
.64 .23906 L
.63999 .23876 L
F
.38 0 0 r
.64502 .25512 m
.66428 .21425 L
.65713 .20949 L
F
.66428 .21425 m
.66628 .21003 L
.65713 .20949 L
F
.66628 .21003 m
.66751 .2074 L
.65874 .2034 L
F
.412 0 0 r
.66555 .2155 m
.66428 .21425 L
.64502 .25512 L
F
.66914 .20858 m
.66428 .21425 L
.66555 .2155 L
F
.468 0 0 r
.57925 .26724 m
.57936 .26493 L
.57964 .26645 L
F
.55802 .30986 m
.57887 .26597 L
.57925 .26724 L
F
.57887 .26597 m
.57936 .26493 L
.57925 .26724 L
F
.619 .527 0 r
.58162 .26638 m
.57983 .26743 L
.57975 .26703 L
F
.287 0 0 r
.56279 .27297 m
.56278 .27298 L
.56278 .27298 L
F
.267 0 0 r
.5671 .26632 m
.56241 .2671 L
.56239 .26841 L
F
.429 .098 0 r
.56988 .26199 m
.56185 .26496 L
.56534 .26358 L
F
.56967 .26195 m
.56534 .26358 L
.56953 .26193 L
F
.56988 .26199 m
.56534 .26358 L
.56967 .26195 L
F
.56334 .26248 m
.56266 .26457 L
.56333 .26248 L
F
.23 0 0 r
.56967 .26195 m
.56288 .26369 L
.5627 .26458 L
F
.429 .098 0 r
.56334 .26248 m
.56333 .26248 L
.56349 .26198 L
F
.202 0 0 r
.56967 .26195 m
.56338 .26222 L
.56288 .26369 L
F
.56759 .26156 m
.56338 .26222 L
.56967 .26195 L
F
.467 0 0 r
.55504 .28646 m
.5779 .24301 L
.57872 .24557 L
F
.5786 .24781 m
.57872 .24557 L
.57915 .24691 L
F
.55504 .28646 m
.57872 .24557 L
.5786 .24781 L
F
.57894 .24962 m
.57915 .24691 L
.57966 .24851 L
F
.468 0 0 r
.57964 .26645 m
.57951 .26461 L
.57967 .26639 L
F
.281 0 0 r
.57935 .26467 m
.57951 .26642 L
.57944 .26464 L
F
.57951 .26642 m
.57967 .26639 L
.57944 .26464 L
F
.468 0 0 r
.57936 .26493 m
.57951 .26461 L
.57964 .26645 L
F
.467 0 0 r
.57958 .24919 m
.57966 .24851 L
.57978 .24889 L
F
.472 0 0 r
.57678 .26531 m
.57923 .25948 L
.57686 .26554 L
F
.57923 .25948 m
.57938 .25914 L
.57923 .2595 L
F
.57923 .25948 m
.57923 .2595 L
.57686 .26554 L
F
.471 0 0 r
.57953 .25826 m
.57952 .2587 L
.57924 .25937 L
F
.57923 .25901 m
.57924 .25937 L
.57605 .26696 L
F
.57953 .25826 m
.57924 .25937 L
.57923 .25901 L
F
.58001 .25705 m
.57952 .2587 L
.57953 .25826 L
F
.469 0 0 r
.57936 .26493 m
.57951 .26428 L
.57951 .26461 L
F
.57932 .26467 m
.57951 .26428 L
.57936 .26493 L
F
.466 0 0 r
.57966 .26654 m
.57977 .26704 L
.57955 .2681 L
F
.57977 .26704 m
.57986 .26749 L
.57982 .26758 L
F
.285 0 0 r
.57986 .26749 m
.57985 .26742 L
.57968 .26752 L
F
.466 0 0 r
.57977 .26704 m
.57982 .26758 L
.57955 .2681 L
F
.486 .343 .429 r
.61169 .24386 m
.61884 .25723 L
.61161 .23635 L
F
.61884 .25723 m
.61993 .25926 L
.61854 .25543 L
F
.61884 .25723 m
.61854 .25543 L
.61161 .23635 L
F
.64 .608 0 r
.5677 .27682 m
.56427 .27761 L
.5642 .27741 L
F
.619 .527 0 r
.56609 .27554 m
.56594 .27562 L
.56612 .2755 L
F
.56594 .27562 m
.56591 .27563 L
.56612 .2755 L
F
.298 0 0 r
.56862 .27503 m
.56337 .27572 L
.56602 .27561 L
F
.301 0 0 r
.5677 .27682 m
.5644 .27758 L
.5648 .27974 L
F
.456 0 0 r
.54165 .31822 m
.56557 .28126 L
.56532 .28077 L
F
.54165 .31822 m
.56532 .28077 L
.5648 .27974 L
F
.472 0 0 r
.55531 .29819 m
.57844 .25675 L
.57849 .2575 L
F
.57844 .25675 m
.58056 .25294 L
.57849 .2575 L
F
.459 0 0 r
.56463 .28001 m
.56385 .27733 L
.54165 .31822 L
F
.56389 .27744 m
.56385 .27733 L
.56463 .28001 L
F
.539 .317 0 r
.57335 .26433 m
.57276 .26455 L
.57283 .26449 L
F
.472 0 0 r
.55531 .29819 m
.57826 .25419 L
.57844 .25675 L
F
.57826 .25419 m
.58025 .25037 L
.57844 .25675 L
F
.471 0 0 r
.57886 .25896 m
.57892 .25966 L
.57871 .26016 L
F
.309 0 0 r
.5668 .28317 m
.57097 .28031 L
.56657 .28152 L
F
.471 0 0 r
.57864 .25952 m
.57871 .26016 L
.55802 .30986 L
F
.57886 .25896 m
.57871 .26016 L
.57864 .25952 L
F
.486 .342 .421 r
.64159 .24892 m
.64153 .24877 L
.64079 .24566 L
F
.619 .527 0 r
.69807 .22597 m
.69792 .22606 L
.69791 .22603 L
F
.449 0 0 r
.69631 .22218 m
.69653 .22111 L
.69659 .22132 L
F
.68046 .27053 m
.69624 .22201 L
.69631 .22218 L
F
.69624 .22201 m
.69653 .22111 L
.69631 .22218 L
F
.486 .343 .429 r
.61317 .25268 m
.62011 .25986 L
.61169 .24386 L
F
.62011 .25986 m
.62042 .26019 L
.61993 .25926 L
F
.62011 .25986 m
.61993 .25926 L
.61169 .24386 L
F
.461 0 0 r
.58089 .27179 m
.58098 .27195 L
.58148 .27333 L
F
.58057 .27095 m
.58084 .2716 L
.58089 .27179 L
F
.58084 .2716 m
.58098 .27195 L
.58089 .27179 L
F
.58057 .27095 m
.5806 .27087 L
.58077 .27135 L
F
.58057 .27095 m
.58077 .27135 L
.58084 .2716 L
F
.306 0 0 r
.56557 .28126 m
.56768 .28074 L
.56532 .28077 L
F
.56768 .28074 m
.56827 .28039 L
.56532 .28077 L
F
.64 .608 0 r
.56563 .28136 m
.56565 .28142 L
.56562 .28136 L
F
.454 0 0 r
.56567 .28142 m
.56557 .28126 L
.56665 .28339 L
F
.64 .608 0 r
.56755 .28081 m
.56728 .28097 L
.56569 .28153 L
F
.306 0 0 r
.56827 .28039 m
.56895 .27999 L
.56532 .28077 L
F
.654 .698 0 r
.57003 .28016 m
.56969 .28026 L
.56975 .28011 L
F
.568 .28445 m
.56797 .28452 L
.56794 .28447 L
F
.448 0 0 r
.56796 .2845 m
.56789 .28441 L
.56772 .28427 L
F
.309 0 0 r
.5668 .28317 m
.56657 .28152 L
.56586 .28171 L
F
.654 .698 0 r
.56975 .28011 m
.56951 .28071 L
.56569 .28153 L
F
.56951 .28071 m
.56583 .28172 L
.56569 .28153 L
F
.448 0 0 r
.56797 .28452 m
.56796 .2845 L
.56796 .28451 L
F
.307 0 0 r
.56557 .28126 m
.56651 .28109 L
.56768 .28074 L
F
.309 0 0 r
.56567 .28142 m
.56651 .28109 L
.56557 .28126 L
F
.451 0 0 r
.54165 .31822 m
.56772 .28427 L
.5668 .28317 L
F
.471 0 0 r
.55531 .29819 m
.57862 .25937 L
.55802 .30986 L
F
.57862 .25937 m
.57886 .25896 L
.57864 .25952 L
F
.57862 .25937 m
.57864 .25952 L
.55802 .30986 L
F
.486 .342 .421 r
.64215 .25018 m
.64176 .2493 L
.64079 .24566 L
F
.459 0 0 r
.69931 .23022 m
.69923 .22999 L
.69947 .23058 L
F
.64 .608 0 r
.69934 .23021 m
.69931 .23022 L
.69931 .23022 L
F
.654 .698 0 r
.70111 .23434 m
.69692 .23592 L
.69677 .23585 L
F
.299 0 0 r
.69906 .23071 m
.69948 .23217 L
.70005 .23203 L
F
.6989 .23076 m
.69948 .23217 L
.69906 .23071 L
F
.69947 .23058 m
.69906 .23071 L
.70005 .23203 L
F
.619 .527 0 r
.69871 .23018 m
.69934 .23021 L
.69874 .23042 L
F
.299 0 0 r
.69867 .2302 m
.69867 .2302 L
.69923 .22999 L
F
.619 .527 0 r
.69925 .22998 m
.69934 .23021 L
.69871 .23018 L
F
.467 0 0 r
.70281 .2376 m
.70282 .23757 L
.70297 .2378 L
F
.647 .813 0 r
.70307 .23753 m
.70325 .2377 L
.70297 .2378 L
F
.70283 .23763 m
.70297 .2378 L
.69746 .23967 L
F
.70307 .23753 m
.70297 .2378 L
.70283 .23763 L
F
.459 0 0 r
.69949 .23405 m
.69922 .23004 L
.69997 .23232 L
F
.303 0 0 r
.7047 .23978 m
.70206 .24052 L
.6954 .24278 L
F
.1 0 0 r
.69476 .24344 m
.69598 .24306 L
.69263 .24412 L
F
.70386 .24057 m
.70429 .24043 L
.70537 .24008 L
F
.70421 .24046 m
.7057 .23998 L
.70537 .24008 L
F
.494 .892 0 r
.70564 .24 m
.70575 .24003 L
.69635 .24294 L
F
.1 0 0 r
.69263 .24412 m
.69598 .24306 L
.70537 .24008 L
F
.69598 .24306 m
.70471 .24029 L
.70537 .24008 L
F
.186 0 0 r
.67004 .30813 m
.63431 .37163 L
.64341 .3693 L
F
0 0 0 r
.65446 .33962 m
.68079 .27932 L
.68754 .27082 L
F
.007 0 0 r
.64564 .3465 m
.68079 .27932 L
.65446 .33962 L
F
.458 0 0 r
.67391 .29533 m
.69441 .25052 L
.6922 .2487 L
F
.69441 .25052 m
.69466 .24998 L
.6922 .2487 L
F
.67143 .30328 m
.69466 .24998 L
.67391 .29533 L
F
.303 0 0 r
.68149 .303 m
.69224 .2609 L
.68754 .27082 L
F
.68149 .303 m
.68754 .27082 L
.67004 .30813 L
F
.127 0 0 r
.65203 .3658 m
.68149 .303 L
.67004 .30813 L
F
.137 0 0 r
.67004 .30813 m
.64341 .3693 L
.65203 .3658 L
F
0 0 0 r
.66145 .33089 m
.68754 .27082 L
.69224 .2609 L
F
.65446 .33962 m
.68754 .27082 L
.66145 .33089 L
F
.66145 .33089 m
.69224 .2609 L
.66629 .32067 L
F
.4 0 0 r
.66629 .32067 m
.69224 .2609 L
.69466 .24998 L
F
.66629 .32067 m
.69466 .24998 L
.66876 .3094 L
F
.459 0 0 r
.6856 .28379 m
.69845 .2331 L
.69949 .23405 L
F
.69845 .2331 m
.69922 .23004 L
.69949 .23405 L
F
.69922 .23004 m
.69923 .22999 L
.69931 .23022 L
F
.69922 .23004 m
.69931 .23022 L
.69997 .23232 L
F
.471 0 0 r
.68649 .24571 m
.68662 .24576 L
.68652 .24564 L
F
.68685 .24606 m
.68692 .24593 L
.68676 .24581 L
F
.68685 .24606 m
.68676 .24581 L
.68666 .24577 L
F
.288 0 0 r
.68695 .24595 m
.68693 .24592 L
.68692 .24593 L
F
.68729 .24619 m
.68693 .24592 L
.68695 .24595 L
F
.212 0 0 r
.68788 .24621 m
.68756 .24611 L
.6874 .24616 L
F
.6874 .24616 m
.68739 .24616 L
.68731 .24619 L
F
.68774 .24626 m
.68779 .24624 L
.68731 .24619 L
F
.68779 .24624 m
.6874 .24616 L
.68731 .24619 L
F
.68774 .24626 m
.68731 .24619 L
.68729 .24619 L
F
.458 0 0 r
.67871 .26681 m
.69473 .22064 L
.68046 .27053 L
F
.69473 .22064 m
.6952 .21928 L
.69477 .22076 L
F
.69473 .22064 m
.69477 .22076 L
.68046 .27053 L
F
.619 .527 0 r
.69798 .22564 m
.69791 .22603 L
.69778 .22572 L
F
.449 0 0 r
.68046 .27053 m
.69631 .22218 L
.69683 .2236 L
F
.69631 .22218 m
.69659 .22132 L
.6968 .22337 L
F
.69631 .22218 m
.6968 .22337 L
.69683 .2236 L
F
.486 .342 .421 r
.6496 .25953 m
.65591 .26992 L
.64911 .26004 L
F
.65152 .25987 m
.65591 .26992 L
.6496 .25953 L
F
.412 0 0 r
.65407 .264 m
.6669 .21683 L
.64502 .25512 L
F
.6669 .21683 m
.66914 .20858 L
.66555 .2155 L
F
.6669 .21683 m
.66555 .2155 L
.64502 .25512 L
F
.439 0 0 r
.67676 .23127 m
.65407 .264 L
.67709 .23161 L
F
.67676 .23127 m
.67709 .23161 L
.67822 .23001 L
F
.462 0 0 r
.68313 .2397 m
.68263 .23902 L
.68307 .23978 L
F
.439 0 0 r
.67822 .23001 m
.67709 .23161 L
.67746 .232 L
F
.67709 .23161 m
.65407 .264 L
.67746 .232 L
F
.486 .342 .421 r
.6435 .25329 m
.64445 .25603 L
.643 .25231 L
F
.64445 .25603 m
.64429 .25588 L
.643 .25231 L
F
.64728 .26192 m
.64669 .26253 L
.6435 .25329 L
F
.64011 .24554 m
.64016 .24834 L
.63958 .24433 L
F
.326 .337 .858 r
.643 .25231 m
.62042 .26019 L
.62076 .26076 L
F
.643 .25231 m
.62076 .26076 L
.64076 .25379 L
F
.486 .342 .421 r
.64016 .24834 m
.64034 .25792 L
.63977 .24772 L
F
.64016 .24834 m
.63977 .24772 L
.63958 .24433 L
F
.63929 .24697 m
.64034 .25792 L
.63854 .25382 L
F
.63958 .24433 m
.63977 .24772 L
.63929 .24697 L
F
.63977 .24772 m
.64034 .25792 L
.63929 .24697 L
F
.64333 .25289 m
.64341 .25307 L
.643 .25231 L
F
.64002 .24035 m
.64011 .24554 L
.63958 .24433 L
F
.64529 .26397 m
.64515 .26412 L
.64153 .24877 L
F
.64529 .26397 m
.64153 .24877 L
.64159 .24892 L
F
.64004 .24126 m
.64041 .2444 L
.64007 .24326 L
F
.6402 .24222 m
.64041 .2444 L
.64004 .24126 L
F
.64007 .24326 m
.64064 .24675 L
.64011 .24554 L
F
.64041 .2444 m
.64064 .24675 L
.64007 .24326 L
F
.64423 .2586 m
.64396 .25855 L
.64159 .24892 L
F
.64176 .2493 m
.64159 .24892 L
.64079 .24566 L
F
.64423 .2586 m
.64159 .24892 L
.64176 .2493 L
F
.64011 .24554 m
.64126 .25307 L
.64023 .25212 L
F
.64064 .24675 m
.64126 .25307 L
.64011 .24554 L
F
.643 .25231 m
.64423 .2586 L
.64176 .2493 L
F
.643 .25231 m
.64176 .2493 L
.64275 .25156 L
F
.64114 .24987 m
.64515 .26412 L
.64213 .26201 L
F
.64217 .25149 m
.64515 .26412 L
.64114 .24987 L
F
.643 .25231 m
.64669 .26253 L
.64529 .26397 L
F
.64094 .24742 m
.64064 .24675 L
.6402 .24222 L
F
.64094 .24742 m
.6402 .24222 L
.64045 .24366 L
F
.63991 .23926 m
.64002 .24035 L
.63997 .24085 L
F
.63987 .24032 m
.63997 .24085 L
.6398 .24235 L
F
.63991 .23926 m
.63997 .24085 L
.63987 .24032 L
F
.64079 .24566 m
.64094 .24742 L
.64045 .24366 L
F
.63991 .23926 m
.6398 .24235 L
.63967 .2419 L
F
.64094 .24742 m
.64213 .26201 L
.64064 .24675 L
F
.64001 .23999 m
.64002 .24035 L
.63991 .23926 L
F
.486 .343 .429 r
.6175 .25047 m
.61822 .25356 L
.61748 .24942 L
F
.61748 .24942 m
.61822 .25356 L
.61748 .24917 L
F
.61751 .25171 m
.61843 .25479 L
.61822 .25356 L
F
.61161 .23635 m
.61752 .25233 L
.61751 .25171 L
F
.61752 .25233 m
.61843 .25479 L
.61751 .25171 L
F
.61751 .25171 m
.61822 .25356 L
.6175 .25047 L
F
.61517 .24561 m
.61751 .25171 L
.61613 .24467 L
F
.61751 .25171 m
.6175 .25047 L
.61613 .24467 L
F
.309 .264 .729 r
.61317 .25268 m
.63582 .24474 L
.63854 .25382 L
F
.38 0 0 r
.64502 .25512 m
.65538 .21609 L
.63449 .24813 L
F
.65538 .21609 m
.6607 .19601 L
.65153 .21425 L
F
.234 .085 .376 r
.63999 .23876 m
.61737 .24718 L
.63991 .23926 L
F
.62 .24579 m
.61737 .24718 L
.63999 .23876 L
F
.29 .207 .621 r
.63991 .23926 m
.61737 .24718 L
.61747 .24791 L
F
.63991 .23926 m
.61747 .24791 L
.63745 .24089 L
F
.486 .342 .421 r
.63991 .23926 m
.63973 .2395 L
.63994 .2362 L
F
.63973 .2395 m
.63582 .24474 L
.63937 .23738 L
F
.63973 .2395 m
.63937 .23738 L
.63994 .2362 L
F
.63991 .23926 m
.63994 .2362 L
.63999 .23876 L
F
.082 0 0 r
.64304 .2339 m
.64312 .23396 L
.64059 .23485 L
F
.64304 .2339 m
.64059 .23485 L
.64069 .23476 L
F
.38 0 0 r
.65538 .21609 m
.65153 .21425 L
.63449 .24813 L
F
.412 0 0 r
.66362 .22887 m
.67529 .21802 L
.6679 .21314 L
F
.65407 .264 m
.66919 .23123 L
.66362 .22887 L
F
.449 0 0 r
.69659 .22132 m
.6966 .22129 L
.69661 .2214 L
F
.273 0 0 r
.69648 .22177 m
.69701 .22309 L
.6967 .22171 L
F
.449 0 0 r
.69659 .22132 m
.69661 .2214 L
.69683 .2236 L
F
.69683 .2236 m
.69661 .2214 L
.69701 .22309 L
F
.69661 .2214 m
.6967 .22171 L
.69701 .22309 L
F
.38 0 0 r
.6607 .19601 m
.66206 .19091 L
.66001 .19517 L
F
.486 .342 .421 r
.64059 .23485 m
.63431 .23589 L
.64156 .23389 L
F
.38 0 0 r
.6607 .19601 m
.66001 .19517 L
.63449 .24813 L
F
.412 0 0 r
.67529 .21802 m
.67594 .2166 L
.67408 .2158 L
F
.67529 .21802 m
.67408 .2158 L
.6679 .21314 L
F
.449 0 0 r
.69653 .22111 m
.69655 .22106 L
.69659 .22132 L
F
.589 .439 0 r
.69664 .22141 m
.69662 .22142 L
.69662 .22142 L
F
.69718 .2212 m
.69665 .22143 L
.69664 .22141 L
F
.445 0 0 r
.69563 .21804 m
.69598 .21647 L
.69603 .2169 L
F
.69554 .21775 m
.69598 .21647 L
.69563 .21804 L
F
.432 0 0 r
.67616 .22696 m
.67545 .22602 L
.6717 .23267 L
F
.67249 .23312 m
.6717 .23267 L
.65407 .264 L
F
.67616 .22696 m
.6717 .23267 L
.67249 .23312 L
F
.647 .813 0 r
.70307 .23753 m
.70283 .23762 L
.70282 .23762 L
F
.467 0 0 r
.70271 .23738 m
.70281 .2376 L
.70281 .2376 L
F
.494 .892 0 r
.70387 .23981 m
.70251 .24036 L
.70001 .24121 L
F
.70251 .24036 m
.70206 .24052 L
.70001 .24121 L
F
.467 0 0 r
.70268 .23745 m
.70281 .2376 L
.6856 .28379 L
F
.70271 .23738 m
.70281 .2376 L
.70268 .23745 L
F
.494 .892 0 r
.7045 .2396 m
.70456 .23963 L
.70317 .24015 L
F
.70456 .23963 m
.70368 .23998 L
.70317 .24015 L
F
.315 0 0 r
.70469 .23978 m
.70368 .23998 L
.70218 .24047 L
F
.286 0 0 r
.70469 .23978 m
.70218 .24047 L
.7047 .23978 L
F
.70218 .24047 m
.70206 .24052 L
.7047 .23978 L
F
.494 .892 0 r
.70498 .23941 m
.70468 .23953 L
.70387 .23981 L
F
.469 0 0 r
.70463 .2399 m
.6856 .28379 L
.70424 .23955 L
F
.70441 .23961 m
.70424 .23955 L
.70429 .23944 L
F
.70463 .2399 m
.70424 .23955 L
.70441 .23961 L
F
.70469 .23978 m
.70463 .2399 L
.70441 .23961 L
F
.70469 .23978 m
.70441 .23961 L
.70453 .23964 L
F
.494 .892 0 r
.70498 .23941 m
.70442 .23961 L
.70441 .23961 L
F
.654 .698 0 r
.69959 .23786 m
.70121 .23761 L
.6982 .23876 L
F
.463 0 0 r
.6856 .28379 m
.70081 .23465 L
.7017 .23595 L
F
.70081 .23465 m
.70096 .23415 L
.70163 .23578 L
F
.70081 .23465 m
.70163 .23578 L
.7017 .23595 L
F
.64 .608 0 r
.70101 .23409 m
.70111 .23434 L
.70061 .23422 L
F
.463 0 0 r
.70096 .23415 m
.70098 .2341 L
.70108 .23435 L
F
.70096 .23415 m
.70108 .23435 L
.7017 .23595 L
F
.467 0 0 r
.70243 .23696 m
.70271 .23738 L
.6856 .28379 L
F
.70271 .23738 m
.70282 .23757 L
.70281 .2376 L
F
.432 0 0 r
.67826 .22344 m
.67793 .22161 L
.67545 .22602 L
F
.67826 .22344 m
.67545 .22602 L
.67616 .22696 L
F
.467 0 0 r
.6856 .28379 m
.70281 .2376 L
.70283 .23763 L
F
.70333 .23864 m
.70283 .23763 L
.7034 .23846 L
F
.494 .892 0 r
.70251 .24036 m
.7024 .2404 L
.70206 .24052 L
F
.467 0 0 r
.6856 .28379 m
.70283 .23763 L
.70333 .23864 L
F
.654 .698 0 r
.70214 .23623 m
.70291 .23759 L
.70282 .23762 L
F
.70111 .23434 m
.70291 .23759 L
.70108 .23436 L
F
.463 0 0 r
.7017 .23595 m
.70108 .23435 L
.70177 .23574 L
F
.70108 .23435 m
.70124 .23465 L
.70177 .23574 L
F
.64 .608 0 r
.70061 .23422 m
.70111 .23434 L
.70063 .23449 L
F
.463 0 0 r
.6856 .28379 m
.70075 .23363 L
.70098 .2341 L
F
.458 0 0 r
.69574 .21784 m
.69577 .21801 L
.69469 .22171 L
F
.69465 .22161 m
.69469 .22171 L
.68046 .27053 L
F
.69574 .21784 m
.69469 .22171 L
.69465 .22161 L
F
.486 .342 .421 r
.64445 .25603 m
.64669 .26253 L
.64429 .25588 L
F
.64674 .25904 m
.64664 .25902 L
.6448 .25562 L
F
.64674 .25904 m
.6448 .25562 L
.64514 .25616 L
F
.64593 .25741 m
.64674 .25904 L
.64514 .25616 L
F
.64674 .25904 m
.64788 .2613 L
.64664 .25902 L
F
.439 0 0 r
.67895 .2281 m
.67793 .22958 L
.67822 .23001 L
F
.438 0 0 r
.67616 .22696 m
.67831 .22378 L
.67826 .22344 L
F
.65407 .264 m
.67629 .22714 L
.67616 .22696 L
F
.67629 .22714 m
.67831 .22378 L
.67616 .22696 L
F
.445 0 0 r
.69598 .21647 m
.69602 .21634 L
.69603 .2169 L
F
.458 0 0 r
.69528 .21906 m
.69534 .21924 L
.69465 .22161 L
F
.69459 .22148 m
.69465 .22161 L
.68046 .27053 L
F
.69528 .21906 m
.69465 .22161 L
.69459 .22148 L
F
.64 .608 0 r
.69934 .23021 m
.70007 .23189 L
.69931 .23022 L
F
.70007 .23189 m
.70052 .23295 L
.69931 .23022 L
F
.459 0 0 r
.69997 .23232 m
.69931 .23022 L
.70005 .23203 L
F
.69931 .23022 m
.69947 .23058 L
.70005 .23203 L
F
.69922 .23004 m
.69906 .22955 L
.69923 .22999 L
F
.6856 .28379 m
.69904 .22963 L
.69922 .23004 L
F
.69904 .22963 m
.69906 .22955 L
.69922 .23004 L
F
.446 0 0 r
.67822 .23001 m
.67929 .22932 L
.67895 .2281 L
F
.67869 .23079 m
.67929 .22932 L
.67822 .23001 L
F
.44 0 0 r
.6773 .22861 m
.67659 .22757 L
.65407 .264 L
F
.67863 .22658 m
.67659 .22757 L
.6773 .22861 L
F
.67654 .2275 m
.67839 .22467 L
.67837 .22453 L
F
.65407 .264 m
.67659 .22757 L
.67654 .2275 L
F
.67659 .22757 m
.67839 .22467 L
.67654 .2275 L
F
.432 0 0 r
.6772 .22291 m
.67451 .2197 L
.67304 .22288 L
F
.67545 .22602 m
.67304 .22288 L
.65407 .264 L
F
.6772 .22291 m
.67304 .22288 L
.67545 .22602 L
F
.442 0 0 r
.67863 .22658 m
.67878 .22745 L
.67883 .2275 L
F
.67878 .22745 m
.67891 .22817 L
.67884 .22764 L
F
.67878 .22745 m
.67884 .22764 L
.67883 .2275 L
F
.67888 .22775 m
.67891 .22817 L
.67895 .2281 L
F
.67884 .22764 m
.67891 .22817 L
.67888 .22775 L
F
.67855 .2267 m
.6773 .22861 L
.67878 .22745 L
F
.6773 .22861 m
.65407 .264 L
.67764 .22914 L
F
.6773 .22861 m
.67764 .22914 L
.67878 .22745 L
F
.43 0 0 r
.69896 .20059 m
.69502 .20939 L
.69459 .20727 L
F
.69502 .20939 m
.67323 .25802 L
.69459 .20727 L
F
.441 0 0 r
.69579 .21469 m
.68933 .22218 L
.6933 .21334 L
F
.69662 .21515 m
.69595 .21579 L
.69579 .21469 L
F
.69595 .21579 m
.68933 .22218 L
.69579 .21469 L
F
.438 0 0 r
.69601 .21627 m
.67323 .25802 L
.69601 .21625 L
F
.69601 .21627 m
.69601 .21625 L
.69665 .21509 L
F
.539 .317 0 r
.69644 .21765 m
.69625 .21772 L
.69625 .21771 L
F
.69705 .21743 m
.69645 .21765 L
.69644 .21765 L
F
.358 0 0 r
.69611 .21705 m
.69664 .21512 L
.69628 .21646 L
F
.68046 .27053 m
.69609 .21701 L
.69611 .21705 L
F
.162 0 0 r
.69626 .21647 m
.69628 .21646 L
.69626 .21647 L
F
.358 0 0 r
.69609 .21701 m
.69664 .21512 L
.69611 .21705 L
F
.234 0 0 r
.67837 .22453 m
.68134 .22315 L
.67837 .22414 L
F
.438 0 0 r
.67831 .22378 m
.67837 .22389 L
.67836 .22326 L
F
.67822 .22477 m
.67835 .22401 L
.67831 .22378 L
F
.67835 .22401 m
.67837 .22389 L
.67831 .22378 L
F
.67629 .22714 m
.67802 .2251 L
.67783 .22458 L
F
.65407 .264 m
.67654 .2275 L
.67629 .22714 L
F
.67654 .2275 m
.67802 .2251 L
.67629 .22714 L
F
.445 0 0 r
.69602 .21634 m
.6961 .21611 L
.69607 .21676 L
F
.458 0 0 r
.69513 .21951 m
.69514 .21954 L
.69478 .22079 L
F
.69477 .22076 m
.69478 .22079 L
.68046 .27053 L
F
.69513 .21951 m
.69478 .22079 L
.69477 .22076 L
F
.619 .527 0 r
.69827 .22727 m
.69843 .22771 L
.69834 .22773 L
F
.438 0 0 r
.67783 .22458 m
.67822 .22477 L
.67831 .22378 L
F
.67802 .2251 m
.67822 .22477 L
.67783 .22458 L
F
.619 .527 0 r
.69807 .22597 m
.69845 .22723 L
.69827 .22727 L
F
.69845 .22723 m
.69934 .23021 L
.69827 .22727 L
F
.458 0 0 r
.6952 .21928 m
.69528 .21906 L
.69514 .21954 L
F
.6952 .21928 m
.69514 .21954 L
.69513 .21951 L
F
.69528 .21906 m
.69574 .21784 L
.69534 .21924 L
F
.432 0 0 r
.67793 .22161 m
.67634 .22072 L
.6772 .22291 L
F
.67634 .22072 m
.67451 .2197 L
.6772 .22291 L
F
.458 0 0 r
.69608 .21694 m
.69568 .21832 L
.69568 .21832 L
F
.442 0 0 r
.67878 .22745 m
.67764 .22914 L
.67891 .22817 L
F
.67764 .22914 m
.65407 .264 L
.67793 .22958 L
F
.67764 .22914 m
.67793 .22958 L
.67891 .22817 L
F
.654 .698 0 r
.62271 .26422 m
.58495 .27862 L
.6227 .26421 L
F
.647 .813 0 r
.62338 .26525 m
.62135 .26608 L
.62125 .26599 L
F
.62135 .26608 m
.587 .28006 L
.62125 .26599 L
F
.447 0 0 r
.58495 .27857 m
.58516 .27876 L
.58495 .27862 L
F
.376 0 0 r
.59155 .27641 m
.59155 .27644 L
.59155 .27641 L
F
.59155 .27641 m
.59155 .27644 L
.59155 .27639 L
F
.369 0 0 r
.59155 .27642 m
.59155 .27643 L
.59155 .27641 L
F
.435 .107 0 r
.59144 .27679 m
.59148 .27666 L
.5906 .27697 L
F
.59145 .27679 m
.59154 .27648 L
.59144 .27679 L
F
.59147 .27678 m
.59155 .27643 L
.59145 .27679 L
F
.647 .813 0 r
.62125 .26599 m
.587 .28006 L
.58495 .27862 L
F
.486 .343 .429 r
.61948 .26988 m
.62405 .26822 L
.61588 .26173 L
F
.62405 .26822 m
.62287 .26554 L
.61588 .26173 L
F
.62257 .26488 m
.62394 .26613 L
.62338 .26525 L
F
.61588 .26173 m
.62287 .26554 L
.62257 .26488 L
F
.62287 .26554 m
.62394 .26613 L
.62257 .26488 L
F
.494 .892 0 r
.63545 .26386 m
.62595 .26716 L
.62537 .26706 L
F
.486 .342 .421 r
.64023 .25212 m
.64213 .26201 L
.64034 .25792 L
F
.64126 .25307 m
.64213 .26201 L
.64023 .25212 L
F
.589 .439 0 r
.69718 .2212 m
.69634 .22151 L
.69634 .2215 L
F
.458 0 0 r
.69608 .21694 m
.69609 .21701 L
.69569 .21836 L
F
.69608 .21694 m
.69569 .21836 L
.69568 .21832 L
F
.69333 .22638 m
.69335 .2264 L
.68046 .27053 L
F
.467 0 0 r
.70281 .2376 m
.70297 .2378 L
.7034 .23846 L
F
.469 0 0 r
.70429 .23944 m
.6856 .28379 L
.704 .2392 L
F
.647 .813 0 r
.70421 .23934 m
.70488 .23931 L
.70429 .23944 L
F
.494 .892 0 r
.70466 .23954 m
.70578 .24002 L
.70575 .24003 L
F
.70466 .23954 m
.70575 .24003 L
.7045 .2396 L
F
.70498 .23941 m
.7066 .23974 L
.70578 .24002 L
F
.70498 .23941 m
.70578 .24002 L
.70466 .23954 L
F
.69514 .24332 m
.69354 .24397 L
.69349 .24398 L
F
.68802 .24619 m
.68803 .24619 L
.68796 .24621 L
F
.47 0 0 r
.70664 .23939 m
.70647 .23942 L
.70683 .23863 L
F
.101 0 0 r
.7066 .23974 m
.70678 .23883 L
.70585 .23996 L
F
.47 0 0 r
.7072 .23832 m
.70684 .23876 L
.70698 .23832 L
F
.435 .107 0 r
.70775 .23849 m
.70829 .23582 L
.7075 .2361 L
F
.70745 .23626 m
.7075 .2361 L
.70744 .23612 L
F
.70775 .23849 m
.7075 .2361 L
.70745 .23626 L
F
.47 0 0 r
.70724 .23731 m
.70745 .23588 L
.7074 .23678 L
F
.435 .107 0 r
.70775 .23849 m
.70744 .23612 L
.7068 .23878 L
F
.469 0 0 r
.70751 .23545 m
.70759 .23403 L
.71103 .22508 L
F
.542 .321 0 r
.70829 .23582 m
.70761 .23246 L
.70746 .23594 L
F
.70761 .23246 m
.70758 .23231 L
.7075 .23482 L
F
.70761 .23246 m
.7075 .23482 L
.70746 .23594 L
F
.70829 .23582 m
.70815 .23211 L
.70774 .23225 L
F
.7077 .23289 m
.70774 .23225 L
.70758 .23231 L
F
.70829 .23582 m
.70774 .23225 L
.7077 .23289 L
F
.469 0 0 r
.70756 .23203 m
.70758 .23226 L
.70757 .2326 L
F
.542 .321 0 r
.70758 .23227 m
.70815 .23206 L
.70758 .23226 L
F
.266 0 0 r
.70757 .2326 m
.70196 .23404 L
.70756 .23203 L
F
.70464 .23358 m
.70196 .23404 L
.70757 .2326 L
F
.59 .44 0 r
.70815 .23206 m
.70758 .23225 L
.70758 .23226 L
F
.486 .342 .421 r
.64515 .26412 m
.64614 .26831 L
.64414 .26516 L
F
.64515 .26412 m
.64414 .26516 L
.64213 .26201 L
F
.458 0 0 r
.66876 .3094 m
.69125 .24792 L
.66873 .29758 L
F
.69125 .24792 m
.69099 .2477 L
.66873 .29758 L
F
.67391 .29533 m
.69261 .24767 L
.69152 .24718 L
F
.486 .342 .421 r
.64423 .2586 m
.64529 .26397 L
.64396 .25855 L
F
.64529 .26397 m
.64614 .26831 L
.64515 .26412 L
F
.64669 .26253 m
.65008 .27194 L
.64529 .26397 L
F
.65348 .27249 m
.64669 .26253 L
.64774 .26145 L
F
.64788 .2613 m
.65348 .27249 L
.64774 .26145 L
F
.64911 .26004 m
.65591 .26992 L
.64851 .26065 L
F
.494 .892 0 r
.68796 .24621 m
.68796 .24621 L
.68792 .24622 L
F
.486 .342 .421 r
.64788 .2613 m
.65591 .26992 L
.65348 .27249 L
F
.64593 .25741 m
.64851 .26065 L
.64788 .2613 L
F
.64851 .26065 m
.65591 .26992 L
.64788 .2613 L
F
.317 .423 .981 r
.62849 .26627 m
.62595 .26716 L
.62628 .2674 L
F
.447 0 0 r
.58421 .28 m
.58058 .28875 L
.57884 .2904 L
F
.58492 .27861 m
.58432 .28001 L
.58421 .28 L
F
.58432 .28001 m
.58058 .28875 L
.58421 .28 L
F
.58493 .27859 m
.58492 .27861 L
.58492 .27861 L
F
.58492 .27861 m
.58058 .28875 L
.58492 .27861 L
F
.58493 .2786 m
.58058 .28875 L
.58493 .27859 L
F
.486 .343 .429 r
.62198 .26354 m
.62338 .26525 L
.62136 .26213 L
F
.47 0 0 r
.57843 .2644 m
.57892 .26203 L
.57906 .26301 L
F
.55802 .30986 m
.57824 .2636 L
.57843 .2644 L
F
.57824 .2636 m
.57892 .26203 L
.57843 .2644 L
F
.486 .343 .429 r
.62257 .26488 m
.62198 .26354 L
.62076 .26203 L
F
.621 .26283 m
.62076 .26203 L
.61317 .25268 L
F
.62257 .26488 m
.62076 .26203 L
.621 .26283 L
F
.61843 .25479 m
.61928 .25708 L
.61822 .25356 L
F
.61613 .24467 m
.6175 .25047 L
.61656 .24425 L
F
.6175 .25047 m
.61748 .24942 L
.61656 .24425 L
F
.589 .439 0 r
.57947 .26411 m
.57945 .26287 L
.58362 .26105 L
F
.471 0 0 r
.57941 .26092 m
.57974 .25937 L
.57957 .26055 L
F
.57767 .2649 m
.57939 .26029 L
.57941 .26092 L
F
.57939 .26029 m
.57974 .25937 L
.57941 .26092 L
F
.47 0 0 r
.57906 .26301 m
.57957 .26055 L
.57948 .26208 L
F
.57892 .26203 m
.57957 .26055 L
.57906 .26301 L
F
.471 0 0 r
.55802 .30986 m
.57754 .26448 L
.57767 .2649 L
F
.3 0 0 r
.57729 .27525 m
.57683 .27528 L
.57728 .27554 L
F
.469 0 0 r
.57946 .26234 m
.5794 .26338 L
.57945 .26214 L
F
.5794 .26338 m
.57932 .26467 L
.57937 .26376 L
F
.271 0 0 r
.57949 .26285 m
.57935 .26291 L
.57951 .26428 L
F
.469 0 0 r
.5794 .26338 m
.57937 .26376 L
.57945 .26214 L
F
.468 0 0 r
.56237 .26873 m
.56238 .2685 L
.56238 .2684 L
F
.56238 .2685 m
.56239 .26841 L
.56238 .2684 L
F
.471 0 0 r
.57983 .25865 m
.57928 .26044 L
.57754 .26448 L
F
.57746 .26421 m
.57754 .26448 L
.55802 .30986 L
F
.57983 .25865 m
.57754 .26448 L
.57746 .26421 L
F
.301 0 0 r
.5644 .27758 m
.56399 .27768 L
.5648 .27974 L
F
.454 0 0 r
.58249 .27542 m
.58222 .27489 L
.58251 .27537 L
F
.58206 .27642 m
.5822 .27502 L
.58249 .27542 L
F
.5822 .27502 m
.58222 .27489 L
.58249 .27542 L
F
.486 .343 .429 r
.62257 .26488 m
.62338 .26525 L
.62198 .26354 L
F
.654 .698 0 r
.58463 .27824 m
.58493 .27859 L
.58463 .27824 L
F
.447 0 0 r
.58493 .2786 m
.5847 .27833 L
.58476 .27839 L
F
.58493 .2786 m
.58476 .27839 L
.58493 .27859 L
F
.56305 .32097 m
.58466 .27841 L
.58493 .2786 L
F
.58466 .27841 m
.5847 .27833 L
.58493 .2786 L
F
.471 0 0 r
.57596 .26678 m
.57605 .26696 L
.55802 .30986 L
F
.58001 .25705 m
.57605 .26696 L
.57596 .26678 L
F
.447 0 0 r
.58493 .2786 m
.58495 .27862 L
.58493 .2786 L
F
.291 0 0 r
.58716 .28012 m
.58718 .28011 L
.58664 .2799 L
F
.44 0 0 r
.58564 .28401 m
.58664 .2799 L
.58718 .28011 L
F
.58564 .28401 m
.58718 .28011 L
.58778 .2805 L
F
.454 0 0 r
.56305 .32097 m
.5817 .27613 L
.58206 .27642 L
F
.5817 .27613 m
.58222 .27489 L
.58206 .27642 L
F
.56305 .32097 m
.58251 .27537 L
.58335 .27706 L
F
.64 .608 0 r
.58596 .27374 m
.58239 .27512 L
.58203 .27441 L
F
.297 0 0 r
.57999 .27505 m
.57678 .27528 L
.57999 .27505 L
F
.57678 .27528 m
.57683 .27528 L
.57999 .27505 L
F
.64 .608 0 r
.57804 .27508 m
.57762 .27529 L
.57683 .27528 L
F
.3 0 0 r
.58221 .27488 m
.57802 .27507 L
.57678 .27528 L
F
.298 0 0 r
.57775 .27493 m
.57802 .27507 L
.58221 .27488 L
F
.647 .813 0 r
.57492 .28449 m
.57359 .28498 L
.57351 .28497 L
F
.494 .892 0 r
.57304 .2861 m
.57234 .28635 L
.57232 .28635 L
F
.57236 .28634 m
.57236 .28635 L
.57235 .28635 L
F
.57243 .28632 m
.57236 .28635 L
.57236 .28634 L
F
.57243 .28632 m
.57236 .28635 L
.57236 .28635 L
F
.57236 .28635 m
.57235 .28635 L
.57235 .28635 L
F
.57239 .28634 m
.57239 .28634 L
.57235 .28635 L
F
.441 0 0 r
.57283 .28637 m
.57227 .28633 L
.57204 .28643 L
F
.448 0 0 r
.54794 .33075 m
.57308 .28638 L
.57304 .28638 L
F
.494 .892 0 r
.57244 .28632 m
.57236 .28635 L
.57243 .28632 L
F
.57805 .28434 m
.57239 .28634 L
.57239 .28634 L
F
.442 0 0 r
.57204 .28643 m
.57127 .28644 L
.54794 .33075 L
F
.458 0 0 r
.55802 .30986 m
.57988 .26949 L
.56305 .32097 L
F
.289 0 0 r
.57972 .26909 m
.57982 .26979 L
.58032 .2698 L
F
.458 0 0 r
.57988 .26949 m
.57996 .26934 L
.5799 .26953 L
F
.57988 .26949 m
.5799 .26953 L
.56305 .32097 L
F
.57996 .26934 m
.58012 .26904 L
.58 .26942 L
F
.57996 .26934 m
.58 .26942 L
.56305 .32097 L
F
.471 0 0 r
.57898 .26055 m
.57899 .26062 L
.57867 .26136 L
F
.57867 .2613 m
.57867 .26136 L
.55802 .30986 L
F
.57898 .26055 m
.57867 .26136 L
.57867 .2613 L
F
.464 0 0 r
.56305 .32097 m
.58 .26942 L
.58024 .27005 L
F
.58 .26942 m
.58012 .26904 L
.58024 .27005 L
F
.472 0 0 r
.57748 .26125 m
.57886 .25875 L
.57886 .25895 L
F
.55531 .29819 m
.57745 .2611 L
.57748 .26125 L
F
.57745 .2611 m
.57886 .25875 L
.57748 .26125 L
F
.57886 .25875 m
.57937 .25788 L
.57886 .25895 L
F
.471 0 0 r
.57985 .25852 m
.57983 .25865 L
.57899 .26062 L
F
.57985 .25852 m
.57899 .26062 L
.57898 .26055 L
F
.57886 .25896 m
.58001 .25705 L
.57892 .25966 L
F
.619 .527 0 r
.58009 .26856 m
.57985 .26742 L
.58162 .26638 L
F
.466 0 0 r
.57967 .26639 m
.57985 .26742 L
.57966 .26654 L
F
.57985 .26742 m
.57986 .26749 L
.57966 .26654 L
F
.57925 .26724 m
.57955 .2681 L
.55802 .30986 L
F
.57967 .26639 m
.57955 .2681 L
.57925 .26724 L
F
.468 0 0 r
.53739 .30504 m
.56237 .26873 L
.56238 .2684 L
F
.5623 .26726 m
.56238 .2684 L
.56241 .2671 L
F
.53739 .30504 m
.56238 .2684 L
.5623 .26726 L
F
.267 0 0 r
.56353 .26823 m
.56305 .26837 L
.56239 .2687 L
F
.471 0 0 r
.57827 .26177 m
.57939 .25902 L
.57938 .25914 L
F
.55802 .30986 m
.57827 .26168 L
.57827 .26177 L
F
.57827 .26168 m
.57939 .25902 L
.57827 .26177 L
F
.486 .343 .429 r
.61588 .26173 m
.62145 .26435 L
.61317 .25268 L
F
.62145 .26435 m
.62257 .26488 L
.621 .26283 L
F
.62145 .26435 m
.621 .26283 L
.61317 .25268 L
F
.312 .274 .748 r
.62273 .25855 m
.62018 .25944 L
.62042 .26019 L
F
.64 .608 0 r
.61 .26451 m
.58604 .27372 L
.60314 .26691 L
F
.486 .343 .429 r
.62076 .26203 m
.62198 .26354 L
.62011 .25986 L
F
.62198 .26354 m
.62104 .2614 L
.62011 .25986 L
F
.62011 .25986 m
.62104 .2614 L
.62042 .26019 L
F
.62104 .2614 m
.62076 .26076 L
.62042 .26019 L
F
.61317 .25268 m
.62076 .26203 L
.62011 .25986 L
F
.298 0 0 r
.58148 .27333 m
.57973 .27356 L
.58221 .27488 L
F
.57973 .27356 m
.57997 .27491 L
.58221 .27488 L
F
.461 0 0 r
.56305 .32097 m
.58057 .27095 L
.58089 .27179 L
F
.58138 .27358 m
.58089 .27179 L
.58148 .27333 L
F
.297 0 0 r
.58221 .27488 m
.57999 .27505 L
.58222 .27489 L
F
.58221 .27488 m
.58222 .27489 L
.58222 .27489 L
F
.57999 .27505 m
.57999 .27505 L
.58222 .27489 L
F
.457 0 0 r
.56305 .32097 m
.58142 .27348 L
.58221 .27488 L
F
.58142 .27348 m
.58148 .27333 L
.58221 .27488 L
F
.461 0 0 r
.56305 .32097 m
.58089 .27179 L
.58138 .27358 L
F
.464 0 0 r
.58032 .2698 m
.5806 .27087 L
.58057 .27095 L
F
.58024 .27005 m
.58057 .27095 L
.56305 .32097 L
F
.58032 .2698 m
.58057 .27095 L
.58024 .27005 L
F
.64 .608 0 r
.582 .27441 m
.58596 .27374 L
.582 .27441 L
F
.472 0 0 r
.57745 .2611 m
.57938 .2574 L
.57937 .25788 L
F
.55531 .29819 m
.57739 .26077 L
.57745 .2611 L
F
.57739 .26077 m
.57938 .2574 L
.57745 .2611 L
F
.619 .527 0 r
.56594 .27562 m
.56492 .27621 L
.56591 .27563 L
F
.3 0 0 r
.56552 .2761 m
.56337 .27572 L
.56353 .27625 L
F
.56602 .27561 m
.56337 .27572 L
.56552 .2761 L
F
.472 0 0 r
.57673 .26189 m
.57924 .25754 L
.57924 .25765 L
F
.55531 .29819 m
.57672 .26182 L
.57673 .26189 L
F
.57672 .26182 m
.57924 .25754 L
.57673 .26189 L
F
.297 0 0 r
.56552 .2761 m
.56353 .27625 L
.56551 .2761 L
F
.619 .527 0 r
.56492 .27621 m
.5637 .27691 L
.56489 .27622 L
F
.471 0 0 r
.55531 .29819 m
.57862 .25936 L
.57862 .25937 L
F
.57862 .25936 m
.57937 .25811 L
.57862 .25937 L
F
.472 0 0 r
.55531 .29819 m
.57749 .25926 L
.57854 .25823 L
F
.57857 .25867 m
.57854 .25823 L
.57924 .25754 L
F
.55531 .29819 m
.57854 .25823 L
.57857 .25867 L
F
.539 .317 0 r
.60807 .2512 m
.57949 .26221 L
.57951 .26201 L
F
.589 .439 0 r
.5794 .26253 m
.57927 .26259 L
.57927 .26258 L
F
.469 0 0 r
.57945 .26214 m
.57937 .26376 L
.57906 .26301 L
F
.57937 .26376 m
.57932 .26467 L
.57931 .26456 L
F
.57937 .26376 m
.57931 .26456 L
.57906 .26301 L
F
.486 .343 .429 r
.61705 .24698 m
.61748 .24942 L
.61718 .24648 L
F
.61748 .24942 m
.61747 .24849 L
.61718 .24648 L
F
.438 0 0 r
.67822 .22477 m
.67837 .22453 L
.67837 .22414 L
F
.67822 .22477 m
.67837 .22414 L
.67835 .22401 L
F
.539 .317 0 r
.69706 .21754 m
.69622 .21789 L
.69622 .21786 L
F
.444 0 0 r
.6962 .21772 m
.69582 .21984 L
.68046 .27053 L
F
.69621 .21769 m
.6962 .21773 L
.6962 .21772 L
F
.6962 .21773 m
.69582 .21984 L
.6962 .21772 L
F
.442 0 0 r
.67863 .22658 m
.67855 .2267 L
.67878 .22745 L
F
.432 0 0 r
.67882 .22003 m
.67763 .21994 L
.67793 .22161 L
F
.67763 .21994 m
.67451 .2197 L
.67793 .22161 L
F
.444 0 0 r
.6962 .21773 m
.69625 .21843 L
.69582 .21984 L
F
.245 0 0 r
.69621 .21789 m
.69625 .21843 L
.69622 .21789 L
F
.444 0 0 r
.69622 .21789 m
.69625 .21843 L
.6962 .21773 L
F
.69619 .21764 m
.6962 .21772 L
.68046 .27053 L
F
.6962 .2176 m
.6962 .21772 L
.69619 .21764 L
F
.441 0 0 r
.69619 .21764 m
.69628 .21646 L
.6962 .2176 L
F
.68046 .27053 m
.69611 .21705 L
.69619 .21764 L
F
.69611 .21705 m
.69628 .21646 L
.69619 .21764 L
F
.539 .317 0 r
.69705 .21743 m
.6962 .21776 L
.6962 .21775 L
F
.458 0 0 r
.69608 .21694 m
.69613 .2166 L
.69613 .21682 L
F
.69607 .21676 m
.69613 .2166 L
.69608 .21694 L
F
.438 0 0 r
.67826 .22344 m
.67831 .22378 L
.67836 .22326 L
F
.234 0 0 r
.67837 .22389 m
.68493 .22149 L
.67836 .22326 L
F
.458 0 0 r
.69613 .2166 m
.69664 .21512 L
.69613 .21682 L
F
.69574 .21784 m
.69608 .21694 L
.69577 .21801 L
F
.69608 .21694 m
.69619 .21665 L
.69609 .21701 L
F
.412 0 0 r
.66914 .20858 m
.67213 .19761 L
.66751 .2074 L
F
.38 0 0 r
.65879 .20322 m
.67213 .19761 L
.66206 .19091 L
F
.66751 .2074 m
.67213 .19761 L
.65879 .20322 L
F
.539 .317 0 r
.69706 .21754 m
.69718 .2212 L
.69664 .22139 L
F
.69706 .21754 m
.69664 .22139 L
.69621 .21789 L
F
.445 0 0 r
.69602 .21634 m
.69601 .21627 L
.6961 .21611 L
F
.67871 .26681 m
.69601 .21627 L
.69602 .21634 L
F
.69613 .2166 m
.6961 .21611 L
.69664 .21512 L
F
.429 .098 0 r
.69702 .215 m
.69664 .21515 L
.69664 .21514 L
F
.438 0 0 r
.69664 .21512 m
.69665 .21509 L
.69675 .2149 L
F
.43 0 0 r
.69918 .20025 m
.69893 .2008 L
.69896 .20059 L
F
.429 .098 0 r
.69718 .21494 m
.69702 .215 L
.69702 .215 L
F
.69761 .21478 m
.69717 .21495 L
.69718 .21494 L
F
.43 0 0 r
.67877 .22141 m
.67895 .22004 L
.67862 .22181 L
F
.432 0 0 r
.67805 .22207 m
.67882 .22003 L
.67793 .22161 L
F
.67836 .22326 m
.6786 .22156 L
.67805 .22207 L
F
.6786 .22156 m
.67882 .22003 L
.67805 .22207 L
F
.67836 .22326 m
.67793 .22161 L
.67826 .22344 L
F
.082 0 0 r
.67995 .22031 m
.67994 .22031 L
.67994 .22031 L
F
.435 0 0 r
.67947 .22008 m
.67943 .22051 L
.68004 .22013 L
F
.507 .896 0 r
.68142 .21984 m
.68022 .22015 L
.68052 .22018 L
F
.432 0 0 r
.68011 .22014 m
.68012 .22014 L
.68009 .22014 L
F
.68009 .22014 m
.68012 .22014 L
.68015 .22011 L
F
.381 0 0 r
.67862 .22181 m
.67886 .22003 L
.67836 .22326 L
F
.67886 .22003 m
.68077 .20614 L
.67882 .22003 L
F
.67886 .22003 m
.67882 .22003 L
.67836 .22326 L
F
.43 0 0 r
.67895 .22004 m
.68077 .20614 L
.67886 .22003 L
F
.67895 .22004 m
.67886 .22003 L
.67862 .22181 L
F
.156 0 0 r
.68111 .21983 m
.68216 .21959 L
.6805 .22012 L
F
.082 0 0 r
.68223 .21949 m
.67972 .22052 L
.67995 .22031 L
F
0 0 0 r
.67943 .22051 m
.68105 .22001 L
.68093 .21989 L
F
.68105 .22001 m
.68317 .21921 L
.68093 .21989 L
F
.6799 .22024 m
.68093 .21989 L
.68003 .22017 L
F
.67943 .22051 m
.68093 .21989 L
.6799 .22024 L
F
.432 0 0 r
.67882 .22003 m
.68077 .20614 L
.67451 .2197 L
F
.434 0 0 r
.67877 .22141 m
.67943 .22051 L
.67947 .22008 L
F
.67895 .22004 m
.67947 .22008 L
.68077 .20614 L
F
.67877 .22141 m
.67947 .22008 L
.67895 .22004 L
F
.439 0 0 r
.68077 .20614 m
.68003 .22017 L
.68759 .21611 L
F
.207 .353 .486 r
.65556 .17319 m
.68308 .18226 L
.66075 .19026 L
F
.303 0 0 r
.69918 .20025 m
.65101 .18634 L
.66206 .19091 L
F
.69021 .1895 m
.65101 .18634 L
.69918 .20025 L
F
.426 0 0 r
.69903 .20007 m
.66671 .24989 L
.69021 .1895 L
F
.69918 .20025 m
.69896 .20059 L
.69903 .20007 L
F
.69896 .20059 m
.66671 .24989 L
.69903 .20007 L
F
.441 0 0 r
.69675 .2149 m
.69665 .21509 L
.69668 .21487 L
F
.69665 .21509 m
.69662 .21515 L
.69668 .21487 L
F
.429 .098 0 r
.69761 .21478 m
.69664 .21514 L
.69664 .21512 L
F
.412 0 0 r
.67594 .2166 m
.68077 .20614 L
.6679 .21314 L
F
.441 0 0 r
.69595 .21579 m
.67323 .25802 L
.68933 .22218 L
F
.69662 .21515 m
.69601 .21625 L
.69595 .21579 L
F
.69601 .21625 m
.67323 .25802 L
.69595 .21579 L
F
.539 .317 0 r
.69705 .21743 m
.69623 .21774 L
.69623 .21773 L
F
.486 .342 .421 r
.63993 .2355 m
.63582 .24474 L
.63507 .24032 L
F
.64059 .23485 m
.63994 .2362 L
.63993 .2355 L
F
.63994 .2362 m
.63582 .24474 L
.63993 .2355 L
F
.444 0 0 r
.69748 .21382 m
.69792 .21387 L
.69744 .2141 L
F
.69792 .21387 m
.69796 .21388 L
.69787 .21392 L
F
.69792 .21387 m
.69787 .21392 L
.69744 .2141 L
F
.082 0 0 r
.69877 .21357 m
.69792 .21387 L
.69792 .21387 L
F
.69877 .21357 m
.69664 .21512 L
.69792 .21388 L
F
.507 .896 0 r
.7004 .21394 m
.69992 .21409 L
.69996 .21409 L
F
.441 0 0 r
.69694 .21375 m
.6933 .21334 L
.69918 .20025 L
F
.69675 .2149 m
.6933 .21334 L
.69694 .21375 L
F
.444 0 0 r
.69797 .21382 m
.69806 .21383 L
.69796 .21388 L
F
.082 0 0 r
.69877 .21357 m
.69791 .21388 L
.69792 .21387 L
F
.444 0 0 r
.69918 .20025 m
.69807 .21372 L
.69797 .21382 L
F
.443 0 0 r
.69694 .21375 m
.69744 .2141 L
.69675 .2149 L
F
.69918 .20025 m
.69748 .21382 L
.69694 .21375 L
F
.69748 .21382 m
.69744 .2141 L
.69694 .21375 L
F
.082 0 0 r
.69877 .21357 m
.69791 .21389 L
.69792 .21388 L
F
.448 0 0 r
.70371 .208 m
.69807 .21372 L
.69918 .20025 L
F
.507 .896 0 r
.7004 .21394 m
.70039 .21394 L
.7001 .21404 L
F
.70039 .21394 m
.69877 .21357 L
.7001 .21404 L
F
.315 0 0 r
.69825 .21677 m
.70206 .21592 L
.70207 .21593 L
F
.65 .81 0 r
.7023 .21584 m
.70204 .2159 L
.70206 .21592 L
F
.449 0 0 r
.70619 .21225 m
.70072 .21474 L
.69994 .21419 L
F
.70121 .21508 m
.70072 .21474 L
.70619 .21225 L
F
.65 .81 0 r
.7023 .21584 m
.7004 .21394 L
.69988 .21413 L
F
.7023 .21584 m
.69988 .21413 L
.70204 .2159 L
F
.452 0 0 r
.70207 .21593 m
.70207 .21593 L
.70207 .21593 L
F
.70207 .21593 m
.70207 .21593 L
.70207 .21593 L
F
.655 .697 0 r
.70207 .21593 m
.7023 .21584 L
.70207 .21592 L
F
.469 0 0 r
.57948 .26208 m
.57946 .26234 L
.57945 .26214 L
F
.57946 .26234 m
.57951 .26428 L
.57932 .26467 L
F
.57948 .26208 m
.57949 .26285 L
.57946 .26234 L
F
.57949 .26285 m
.57951 .26428 L
.57946 .26234 L
F
.57906 .26301 m
.57932 .26467 L
.55802 .30986 L
F
.472 0 0 r
.57924 .25765 m
.57924 .25754 L
.57938 .2574 L
F
.57937 .25788 m
.57938 .2574 L
.58005 .25674 L
F
.57938 .25914 m
.57969 .25839 L
.57938 .25918 L
F
.57938 .25914 m
.57938 .25918 L
.57686 .26554 L
F
.467 0 0 r
.57889 .25023 m
.57885 .25081 L
.57147 .26566 L
F
.5711 .26607 m
.57147 .26566 L
.55531 .29819 L
F
.57889 .25023 m
.57147 .26566 L
.5711 .26607 L
F
.472 0 0 r
.5803 .25633 m
.58065 .2537 L
.58086 .25539 L
F
.58016 .25656 m
.58018 .25645 L
.5803 .25633 L
F
.58018 .25645 m
.58065 .2537 L
.5803 .25633 L
F
.58047 .25604 m
.58086 .25539 L
.58053 .25609 L
F
.58043 .25619 m
.58053 .25609 L
.58037 .25645 L
F
.58047 .25604 m
.58053 .25609 L
.58043 .25619 L
F
.58066 .25596 m
.58086 .25539 L
.5807 .2559 L
F
.58037 .25645 m
.58053 .25609 L
.58066 .25596 L
F
.58053 .25609 m
.58086 .25539 L
.58066 .25596 L
F
.467 0 0 r
.57843 .25093 m
.57842 .2512 L
.5711 .26607 L
F
.57093 .26627 m
.5711 .26607 L
.55531 .29819 L
F
.57843 .25093 m
.5711 .26607 L
.57093 .26627 L
F
.471 0 0 r
.5635 .26198 m
.56851 .24655 L
.56344 .26204 L
F
.5635 .26198 m
.56344 .26204 L
.56338 .26222 L
F
.468 0 0 r
.56344 .26204 m
.56476 .25801 L
.56341 .26207 L
F
.56344 .26204 m
.56341 .26207 L
.56288 .26369 L
F
.082 0 0 r
.5635 .26197 m
.56344 .26199 L
.56364 .26181 L
F
.461 0 0 r
.54165 .31822 m
.56385 .27733 L
.56353 .27625 L
F
.54165 .31822 m
.56353 .27625 L
.56337 .27572 L
F
.56334 .27561 m
.54165 .31822 L
.56337 .27572 L
F
.467 0 0 r
.55504 .28646 m
.56115 .27717 L
.55531 .29819 L
F
.56115 .27717 m
.57843 .25093 L
.57093 .26627 L
F
.64 .608 0 r
.5642 .27741 m
.56427 .27761 L
.56388 .27752 L
F
.56427 .27761 m
.56396 .27768 L
.56388 .27752 L
F
.3 0 0 r
.56434 .27726 m
.56353 .27625 L
.56385 .27733 L
F
.619 .527 0 r
.56531 .2763 m
.56482 .27679 L
.5637 .27691 L
F
.3 0 0 r
.56551 .2761 m
.56353 .27625 L
.56434 .27726 L
F
.619 .527 0 r
.56582 .27668 m
.56388 .27752 L
.56386 .27745 L
F
.301 0 0 r
.56434 .27726 m
.56385 .27733 L
.56389 .27744 L
F
.467 0 0 r
.56115 .27717 m
.57093 .26627 L
.55531 .29819 L
F
.471 0 0 r
.58066 .25596 m
.58088 .25558 L
.58066 .25595 L
F
.58066 .25596 m
.58066 .25595 L
.58001 .25705 L
F
.082 0 0 r
.58084 .25577 m
.58068 .25593 L
.58068 .25593 L
F
.58084 .25577 m
.58068 .25593 L
.58083 .25577 L
F
.56352 .26197 m
.56351 .26197 L
.56258 .2623 L
F
.47 0 0 r
.56311 .26012 m
.56295 .26253 L
.56531 .25628 L
F
.56295 .26253 m
.56288 .26369 L
.56341 .26208 L
F
.56295 .26253 m
.56341 .26208 L
.56531 .25628 L
F
.467 0 0 r
.57818 .25215 m
.57815 .25294 L
.57206 .265 L
F
.57147 .26566 m
.57206 .265 L
.55531 .29819 L
F
.57818 .25215 m
.57206 .265 L
.57147 .26566 L
F
.472 0 0 r
.5804 .25414 m
.58065 .2537 L
.58009 .25655 L
F
.58008 .25656 m
.58009 .25655 L
.58005 .25674 L
F
.5804 .25414 m
.58009 .25655 L
.58008 .25656 L
F
.641 .608 0 r
.70425 .21911 m
.70425 .21903 L
.70422 .21904 L
F
.655 .697 0 r
.70425 .21903 m
.70422 .21904 L
.70422 .21904 L
F
.46 0 0 r
.70522 .22113 m
.70419 .219 L
.70526 .22071 L
F
.314 0 0 r
.70079 .22089 m
.70199 .21916 L
.70371 .21915 L
F
.655 .697 0 r
.70425 .21903 m
.70387 .21915 L
.70388 .21915 L
F
.641 .608 0 r
.70525 .22297 m
.70425 .21903 L
.70424 .22332 L
F
.306 0 0 r
.70079 .22089 m
.70371 .21915 L
.70429 .21922 L
F
.70371 .21915 m
.70419 .219 L
.70429 .21922 L
F
.641 .608 0 r
.70531 .22321 m
.70525 .22297 L
.70424 .22332 L
F
.70593 .22296 m
.70425 .21903 L
.70531 .22321 L
F
.458 0 0 r
.66876 .3094 m
.67143 .30328 L
.67391 .29533 L
F
.472 0 0 r
.57686 .26554 m
.57938 .25918 L
.57938 .25961 L
F
.57938 .25918 m
.57969 .25839 L
.57938 .25961 L
F
.55802 .30986 m
.57678 .26531 L
.57686 .26554 L
F
.467 0 0 r
.57988 .24873 m
.57975 .24977 L
.57815 .25294 L
F
.57988 .24873 m
.57815 .25294 L
.57818 .25215 L
F
.57843 .25093 m
.57889 .25023 L
.57842 .2512 L
F
.57889 .25023 m
.57988 .24873 L
.57885 .25081 L
F
.57988 .24873 m
.58158 .24616 L
.57975 .24977 L
F
.471 0 0 r
.57937 .25811 m
.58001 .25703 L
.57937 .25812 L
F
.57938 .25914 m
.57995 .25768 L
.57992 .25785 L
F
.57939 .25902 m
.57995 .25768 L
.57938 .25914 L
F
.216 0 0 r
.58015 .2573 m
.58014 .25731 L
.57987 .25835 L
F
.472 0 0 r
.57992 .25785 m
.58015 .2573 L
.57985 .25852 L
F
.57749 .25926 m
.5804 .25414 L
.58008 .25656 L
F
.57749 .25926 m
.58008 .25656 L
.58005 .25674 L
F
.082 0 0 r
.62273 .24064 m
.61892 .24196 L
.61892 .24196 L
F
.486 .343 .429 r
.61161 .23635 m
.61517 .24561 L
.61294 .23106 L
F
.61517 .24561 m
.61613 .24467 L
.61294 .23106 L
F
.472 0 0 r
.58005 .25674 m
.58009 .25655 L
.58016 .25656 L
F
.58009 .25655 m
.58065 .2537 L
.58018 .25645 L
F
.58009 .25655 m
.58018 .25645 L
.58016 .25656 L
F
.471 0 0 r
.58001 .25705 m
.58068 .25593 L
.57995 .25768 L
F
.539 .317 0 r
.58021 .25851 m
.57984 .25871 L
.57985 .25863 L
F
.56267 .26467 m
.56267 .26469 L
.56185 .26496 L
F
.469 0 0 r
.56254 .26509 m
.56268 .26449 L
.53739 .30504 L
F
.56268 .26449 m
.56288 .26369 L
.56273 .26392 L
F
.56268 .26449 m
.56273 .26392 L
.53739 .30504 L
F
.5627 .26458 m
.56288 .26369 L
.56254 .26509 L
F
.23 0 0 r
.57974 .25937 m
.57968 .25939 L
.57968 .25939 L
F
.236 0 0 r
.57981 .25882 m
.57979 .25884 L
.57974 .25937 L
F
.471 0 0 r
.57983 .25865 m
.57974 .25937 L
.57928 .26044 L
F
.57981 .25882 m
.57974 .25937 L
.57985 .25852 L
F
.486 .343 .429 r
.61656 .24425 m
.61718 .24648 L
.61809 .24277 L
F
.472 0 0 r
.57937 .25811 m
.57955 .25759 L
.57953 .25783 L
F
.57937 .25788 m
.57955 .25759 L
.57937 .25811 L
F
.57953 .25783 m
.58046 .25607 L
.58037 .25645 L
F
.57955 .25759 m
.58046 .25607 L
.57953 .25783 L
F
.47 0 0 r
.53739 .30504 m
.56273 .26392 L
.56311 .26012 L
F
.56273 .26392 m
.56288 .26369 L
.56311 .26012 L
F
.472 0 0 r
.58046 .25607 m
.58047 .25604 L
.58039 .25636 L
F
.58046 .25607 m
.58039 .25636 L
.58037 .25645 L
F
.47 0 0 r
.56821 .2471 m
.56531 .25628 L
.56851 .24655 L
F
.53739 .30504 m
.56531 .25628 L
.56821 .2471 L
F
.429 .098 0 r
.58003 .25779 m
.58068 .25593 L
.58068 .25593 L
F
.471 0 0 r
.58001 .25705 m
.58069 .2559 L
.58068 .25593 L
F
.58069 .2559 m
.5807 .25589 L
.58068 .25593 L
F
.57992 .25785 m
.58002 .25752 L
.57998 .25771 L
F
.57995 .25768 m
.58002 .25752 L
.57992 .25785 L
F
.57998 .25771 m
.58023 .25701 L
.58015 .2573 L
F
.58002 .25752 m
.58023 .25701 L
.57998 .25771 L
F
.202 0 0 r
.56739 .26152 m
.56338 .26222 L
.56759 .26156 L
F
.182 0 0 r
.58068 .25593 m
.58011 .25732 L
.58015 .2573 L
F
.471 0 0 r
.58023 .25701 m
.58068 .25593 L
.58015 .2573 L
F
.5807 .25589 m
.58088 .25558 L
.58068 .25593 L
F
.539 .317 0 r
.60672 .25168 m
.58829 .25815 L
.60261 .2519 L
F
.234 .085 .376 r
.62 .24579 m
.61745 .24668 L
.61737 .24718 L
F
.486 .343 .429 r
.61718 .24648 m
.61747 .24849 L
.61737 .24718 L
F
.61747 .24849 m
.61747 .24791 L
.61737 .24718 L
F
.472 0 0 r
.5804 .25414 m
.58056 .25294 L
.58065 .2537 L
F
.468 0 0 r
.56476 .25801 m
.56851 .24655 L
.56531 .25628 L
F
.472 0 0 r
.5807 .2559 m
.58086 .25539 L
.58088 .25558 L
F
.486 .343 .429 r
.61656 .24425 m
.61705 .24698 L
.61718 .24648 L
F
.61294 .23106 m
.61613 .24467 L
.61656 .24425 L
F
.61294 .23106 m
.61656 .24425 L
.61809 .24277 L
F
.62891 .27029 m
.62836 .26978 L
.62751 .27973 L
F
.62908 .26918 m
.62836 .26978 L
.62891 .27029 L
F
.467 0 0 r
.57624 .25674 m
.57708 .25644 L
.57339 .26352 L
F
.57206 .265 m
.57339 .26352 L
.55531 .29819 L
F
.57624 .25674 m
.57339 .26352 L
.57206 .265 L
F
.082 0 0 r
.62274 .24064 m
.61892 .24196 L
.62273 .24064 L
F
.61892 .24196 m
.61892 .24196 L
.62273 .24064 L
F
.62337 .24042 m
.62274 .24064 L
.62273 .24064 L
F
.58176 .25483 m
.58179 .25479 L
.58869 .25233 L
F
.467 0 0 r
.57842 .25338 m
.57862 .2535 L
.57708 .25644 L
F
.58158 .24616 m
.57862 .2535 L
.57842 .25338 L
F
.472 0 0 r
.58149 .24799 m
.58162 .24845 L
.581 .25443 L
F
.58099 .25442 m
.581 .25443 L
.58093 .25509 L
F
.58149 .24799 m
.581 .25443 L
.58099 .25442 L
F
0 0 0 r
.56794 .25973 m
.56468 .26078 L
.5642 .26107 L
F
.56794 .25973 m
.5642 .26107 L
.56417 .26109 L
F
.47 0 0 r
.5635 .26198 m
.56417 .26109 L
.5643 .26064 L
F
.56396 .26055 m
.5643 .26064 L
.56851 .24655 L
F
.5635 .26198 m
.5643 .26064 L
.56396 .26055 L
F
.469 0 0 r
.56469 .26075 m
.56417 .26109 L
.56468 .26078 L
F
.56851 .24655 m
.5643 .26064 L
.56469 .26075 L
F
.5643 .26064 m
.56417 .26109 L
.56469 .26075 L
F
.468 0 0 r
.56258 .26538 m
.56262 .26496 L
.53739 .30504 L
F
.53739 .30504 m
.56241 .2671 L
.56258 .26538 L
F
.331 0 0 r
.56182 .26483 m
.57287 .24465 L
.55724 .27517 L
F
.57287 .24465 m
.58773 .21752 L
.57216 .24695 L
F
.467 0 0 r
.5647 .26071 m
.56469 .26075 L
.56482 .26073 L
F
.56469 .26075 m
.56468 .26078 L
.56476 .26076 L
F
.331 0 0 r
.57287 .24465 m
.57216 .24695 L
.55724 .27517 L
F
.472 0 0 r
.58092 .2551 m
.58093 .25509 L
.58088 .25558 L
F
.58149 .24799 m
.58093 .25509 L
.58092 .2551 L
F
.58098 .25467 m
.58116 .25468 L
.58088 .25558 L
F
.58172 .24756 m
.58116 .25468 L
.58098 .25467 L
F
.427 0 0 r
.55724 .27517 m
.57406 .24336 L
.57476 .24627 L
F
.57406 .24336 m
.58773 .21752 L
.57476 .24627 L
F
.472 0 0 r
.58576 .23981 m
.58173 .25423 L
.58137 .25401 L
F
.58173 .25423 m
.58155 .25488 L
.58137 .25401 L
F
.469 0 0 r
.54011 .31453 m
.56239 .2687 L
.53739 .30504 L
F
.466 0 0 r
.54011 .31453 m
.56248 .27026 L
.56239 .2687 L
F
.427 0 0 r
.55724 .27517 m
.57855 .24001 L
.55504 .28646 L
F
.57855 .24001 m
.58556 .22846 L
.57842 .24202 L
F
.57855 .24001 m
.57842 .24202 L
.55504 .28646 L
F
.467 0 0 r
.57978 .24889 m
.57897 .24097 L
.58046 .24786 L
F
.5779 .24301 m
.57897 .24097 L
.57978 .24889 L
F
.472 0 0 r
.58025 .25037 m
.58149 .24799 L
.58117 .25196 L
F
.58025 .25037 m
.58117 .25196 L
.58088 .25558 L
F
.447 0 0 r
.58516 .27876 m
.58572 .27929 L
.58493 .2786 L
F
.443 0 0 r
.58648 .28019 m
.58602 .27965 L
.58664 .2799 L
F
.58602 .27965 m
.58572 .27929 L
.58664 .2799 L
F
.447 0 0 r
.57884 .2904 m
.58058 .28875 L
.56305 .32097 L
F
.443 0 0 r
.58271 .28674 m
.58539 .2801 L
.58648 .28019 L
F
.58539 .2801 m
.58572 .27929 L
.58648 .28019 L
F
.56305 .32097 m
.58058 .28875 L
.58271 .28674 L
F
.58058 .28875 m
.58572 .27929 L
.58271 .28674 L
F
.44 0 0 r
.56305 .32097 m
.58271 .28674 L
.58564 .28401 L
F
.58271 .28674 m
.58664 .2799 L
.58564 .28401 L
F
.494 .892 0 r
.58953 .28038 m
.59179 .2796 L
.58954 .28038 L
F
.435 0 0 r
.57017 .33106 m
.58855 .28134 L
.58971 .28039 L
F
.58986 .2804 m
.58971 .28039 L
.58994 .28021 L
F
.57017 .33106 m
.58971 .28039 L
.58986 .2804 L
F
.486 .343 .429 r
.63179 .26811 m
.6291 .27048 L
.63096 .28025 L
F
.62956 .26775 m
.6291 .27048 L
.63179 .26811 L
F
.6291 .27048 m
.62751 .27973 L
.62924 .27999 L
F
.6291 .27048 m
.62924 .27999 L
.63096 .28025 L
F
.429 0 0 r
.59027 .28042 m
.59535 .28059 L
.57017 .33106 L
F
.494 .892 0 r
.58921 .28039 m
.58835 .28069 L
.5892 .28039 L
F
.486 .343 .429 r
.63138 .27408 m
.63567 .26875 L
.63384 .26845 L
F
.63204 .26815 m
.63282 .27077 L
.63384 .26845 L
F
.472 0 0 r
.58149 .24799 m
.58172 .24756 L
.58162 .24845 L
F
.467 0 0 r
.57897 .24097 m
.58556 .22846 L
.58046 .24786 L
F
.58158 .24616 m
.58576 .23981 L
.58172 .24756 L
F
.472 0 0 r
.58172 .24756 m
.58576 .23981 L
.58249 .25038 L
F
.486 .343 .429 r
.63183 .26746 m
.63138 .27408 L
.63282 .27077 L
F
.63138 .27408 m
.63096 .28025 L
.632 .27771 L
F
.63701 .26545 m
.63521 .26986 L
.63777 .26663 L
F
.6359 .27142 m
.63367 .27362 L
.63427 .2756 L
F
.63521 .26986 m
.63367 .27362 L
.6359 .27142 L
F
.63367 .27362 m
.63096 .28025 L
.63427 .2756 L
F
.171 0 0 r
.55175 .5977 m
.54726 .59852 L
.55164 .59917 L
F
.55575 .59843 m
.55175 .5977 L
.55164 .59917 L
F
.081 0 0 r
.65386 .55752 m
.65007 .55908 L
.64882 .56428 L
F
.105 0 0 r
.65386 .55752 m
.6542 .55195 L
.65007 .55908 L
F
.463 0 0 r
.5234 .58056 m
.50222 .48954 L
.52078 .5806 L
F
.349 0 0 r
.53921 .59363 m
.53492 .59428 L
.539 .59726 L
F
.54305 .59664 m
.53921 .59363 L
.539 .59726 L
F
.323 .454 .277 r
.67959 .17395 m
.68671 .12273 L
.6854 .11211 L
F
.463 0 0 r
.49951 .48138 m
.49903 .47894 L
.4929 .45654 L
F
.065 0 0 r
.63959 .57419 m
.64355 .57274 L
.64661 .56891 L
F
.323 .454 .277 r
.70166 .16724 m
.69688 .15721 L
.68239 .17045 L
F
.463 0 0 r
.50095 .48641 m
.50078 .48597 L
.52078 .5806 L
F
.433 0 0 r
.51925 .58034 m
.4929 .45654 L
.49096 .45547 L
F
.444 0 0 r
.52078 .5806 m
.4929 .45654 L
.51925 .58034 L
F
.124 0 0 r
.65345 .54635 m
.65188 .54701 L
.6542 .55195 L
F
.049 0 0 r
.65245 .5628 m
.64882 .56428 L
.64661 .56891 L
F
.081 0 0 r
.65245 .5628 m
.65386 .55752 L
.64882 .56428 L
F
.139 0 0 r
.55968 .59789 m
.56413 .59698 L
.56393 .59704 L
F
.55968 .59789 m
.5599 .59782 L
.56413 .59698 L
F
.146 0 0 r
.63976 .57542 m
.56413 .59698 L
.5599 .59782 L
F
.63786 .5763 m
.56413 .59698 L
.63976 .57542 L
F
.275 0 0 r
.54305 .59664 m
.539 .59726 L
.5435 .5991 L
F
.54726 .59852 m
.54305 .59664 L
.5435 .5991 L
F
.142 0 0 r
.63226 .57846 m
.6284 .57978 L
.62819 .57982 L
F
0 0 0 r
.55575 .59843 m
.55164 .59917 L
.55599 .59856 L
F
.55968 .59789 m
.55575 .59843 L
.55599 .59856 L
F
.452 0 0 r
.53982 .57575 m
.52043 .488 L
.54454 .57524 L
F
.142 0 0 r
.63203 .57851 m
.63226 .57846 L
.62819 .57982 L
F
.448 0 0 r
.5288 .58553 m
.52707 .5802 L
.52487 .58042 L
F
.427 0 0 r
.52792 .59068 m
.53146 .5903 L
.5288 .58553 L
F
.448 0 0 r
.52517 .5859 m
.5288 .58553 L
.52487 .58042 L
F
.427 0 0 r
.52517 .5859 m
.52792 .59068 L
.5288 .58553 L
F
.049 0 0 r
.64661 .56891 m
.65004 .56753 L
.65245 .5628 L
F
.004 0 0 r
.64661 .56891 m
.64355 .57274 L
.65004 .56753 L
F
.481 .344 .471 r
.5797 .47081 m
.58784 .46943 L
.58741 .47635 L
F
.049 0 0 r
.65707 .55058 m
.65345 .54635 L
.6542 .55195 L
F
.65634 .54495 m
.65345 .54635 L
.65707 .55058 L
F
.148 0 0 r
.54726 .59852 m
.5435 .5991 L
.54822 .59971 L
F
.55164 .59917 m
.54726 .59852 L
.54822 .59971 L
F
.323 .454 .277 r
.68917 .13425 m
.68671 .12273 L
.67959 .17395 L
F
.393 0 0 r
.52792 .59068 m
.53153 .59465 L
.53146 .5903 L
F
.53153 .59465 m
.53492 .59428 L
.53146 .5903 L
F
.323 .454 .277 r
.68048 .17084 m
.69688 .15721 L
.69263 .14599 L
F
.68239 .17045 m
.69688 .15721 L
.68048 .17084 L
F
.025 0 0 r
.65707 .55058 m
.6542 .55195 L
.65386 .55752 L
F
.323 .454 .271 r
.70825 .18632 m
.73949 .21004 L
.73861 .21427 L
F
.71048 .18734 m
.73949 .21004 L
.70825 .18632 L
F
.14 0 0 r
.55599 .59856 m
.5599 .59782 L
.55968 .59789 L
F
.55599 .59856 m
.55623 .59849 L
.5599 .59782 L
F
0 0 0 r
.64673 .57146 m
.64355 .57274 L
.6398 .57557 L
F
.146 0 0 r
.64093 .57473 m
.5599 .59782 L
.55623 .59849 L
F
.63976 .57542 m
.5599 .59782 L
.64093 .57473 L
F
.219 .488 .602 r
.50645 .33564 m
.47789 .3334 L
.49854 .32628 L
F
.313 .455 .345 r
.30726 .42997 m
.31503 .43166 L
.31794 .42893 L
F
.004 0 0 r
.64673 .57146 m
.65004 .56753 L
.64355 .57274 L
F
.155 0 0 r
.54454 .57524 m
.57714 .56067 L
.53982 .57575 L
F
.54454 .57524 m
.58819 .55765 L
.57714 .56067 L
F
.143 0 0 r
.63527 .57733 m
.63226 .57846 L
.63203 .57851 L
F
.63527 .57733 m
.63553 .57727 L
.63226 .57846 L
F
.14 0 .047 r
.31233 .29636 m
.29193 .30374 L
.33563 .26301 L
F
0 0 0 r
.65666 .5562 m
.65386 .55752 L
.65245 .5628 L
F
.025 0 0 r
.65666 .5562 m
.65707 .55058 L
.65386 .55752 L
F
.338 0 0 r
.53153 .59465 m
.53581 .59762 L
.53492 .59428 L
F
.539 .59726 m
.53492 .59428 L
.53581 .59762 L
F
.18 .217 .356 r
.4585 .20599 m
.43826 .1999 L
.45877 .19231 L
F
.4585 .20599 m
.43792 .21356 L
.43826 .1999 L
F
.323 .454 .277 r
.68917 .13425 m
.67959 .17395 L
.68048 .17084 L
F
.68048 .17084 m
.69263 .14599 L
.68917 .13425 L
F
.448 0 0 r
.52487 .58042 m
.5234 .58056 L
.52517 .5859 L
F
0 0 0 r
.55164 .59917 m
.54822 .59971 L
.5529 .59905 L
F
.55599 .59856 m
.55164 .59917 L
.5529 .59905 L
F
.218 .456 .576 r
.49854 .32628 m
.47789 .3334 L
.47008 .32189 L
F
0 0 0 r
.65245 .5628 m
.65514 .56155 L
.65666 .5562 L
F
.65245 .5628 m
.65004 .56753 L
.65514 .56155 L
F
.249 0 0 r
.539 .59726 m
.53581 .59762 L
.54055 .59944 L
F
.5435 .5991 m
.539 .59726 L
.54055 .59944 L
F
0 0 0 r
.6398 .57557 m
.6427 .57441 L
.64673 .57146 L
F
.117 0 0 r
.6398 .57557 m
.63553 .57727 L
.6427 .57441 L
F
.14 0 0 r
.55599 .59856 m
.5529 .59905 L
.55317 .59897 L
F
.55317 .59897 m
.55623 .59849 L
.55599 .59856 L
F
0 0 0 r
.65257 .56636 m
.65004 .56753 L
.64673 .57146 L
F
.65257 .56636 m
.65514 .56155 L
.65004 .56753 L
F
.146 0 0 r
.64134 .57423 m
.55623 .59849 L
.55317 .59897 L
F
.64093 .57473 m
.55623 .59849 L
.64134 .57423 L
F
.454 0 0 r
.5234 .58056 m
.52078 .5806 L
.52517 .5859 L
F
.486 .342 .421 r
.66192 .09869 m
.66251 .09483 L
.6697 .12339 L
F
.116 0 0 r
.5435 .5991 m
.54055 .59944 L
.54553 .60002 L
F
.54822 .59971 m
.5435 .5991 L
.54553 .60002 L
F
.144 .074 .211 r
.50439 .15538 m
.52254 .1573 L
.50167 .16507 L
F
.50439 .15538 m
.52516 .14761 L
.52254 .1573 L
F
.323 .454 .271 r
.70825 .18632 m
.73861 .21427 L
.73871 .22021 L
F
.117 0 0 r
.63814 .57623 m
.6427 .57441 L
.63553 .57727 L
F
.144 0 0 r
.63786 .5763 m
.63553 .57727 L
.63527 .57733 L
F
.63786 .5763 m
.63814 .57623 L
.63553 .57727 L
F
.425 0 0 r
.52517 .5859 m
.52257 .58597 L
.5254 .59076 L
F
.454 0 0 r
.52517 .5859 m
.52078 .5806 L
.52257 .58597 L
F
.425 0 0 r
.5254 .59076 m
.52792 .59068 L
.52517 .5859 L
F
.313 .455 .345 r
.31135 .43202 m
.31503 .43166 L
.30726 .42997 L
F
.131 .566 .576 r
.33514 .42487 m
.31503 .43166 L
.31135 .43202 L
F
0 0 0 r
.64673 .57146 m
.64907 .57039 L
.65257 .56636 L
F
.64673 .57146 m
.6427 .57441 L
.64907 .57039 L
F
.65886 .54946 m
.65634 .54495 L
.65707 .55058 L
F
.65814 .54381 m
.65634 .54495 L
.65886 .54946 L
F
.378 0 0 r
.52912 .59474 m
.53153 .59465 L
.52792 .59068 L
F
.5254 .59076 m
.52912 .59474 L
.52792 .59068 L
F
.355 0 0 r
.5191 .58011 m
.49096 .45547 L
.51886 .57976 L
F
.51925 .58034 m
.49096 .45547 L
.5191 .58011 L
F
0 0 0 r
.49125 .45379 m
.51886 .57976 L
.49096 .45547 L
F
.052 0 0 r
.54822 .59971 m
.54553 .60002 L
.55049 .59933 L
F
.5529 .59905 m
.54822 .59971 L
.55049 .59933 L
F
.48 .344 .477 r
.55415 .48512 m
.5587 .47743 L
.55031 .47887 L
F
0 0 0 r
.65886 .54946 m
.65707 .55058 L
.65666 .5562 L
F
.486 .342 .421 r
.66779 .11774 m
.66192 .09869 L
.6697 .12339 L
F
.307 0 0 r
.52912 .59474 m
.53354 .59771 L
.53153 .59465 L
F
.53354 .59771 m
.53581 .59762 L
.53153 .59465 L
F
.264 .444 .977 r
.55815 .48891 m
.58283 .48322 L
.56181 .4898 L
F
0 0 0 r
.64483 .57343 m
.64907 .57039 L
.6427 .57441 L
F
.136 0 0 r
.64483 .57343 m
.6427 .57441 L
.63814 .57623 L
F
0 0 0 r
.65666 .5562 m
.65841 .55514 L
.65886 .54946 L
F
.65666 .5562 m
.65514 .56155 L
.65841 .55514 L
F
.486 .342 .421 r
.66779 .11774 m
.66276 .10452 L
.66192 .09869 L
F
.66481 .11075 m
.66276 .10452 L
.66779 .11774 L
F
.141 0 0 r
.55317 .59897 m
.5529 .59905 L
.55049 .59933 L
F
.55317 .59897 m
.55049 .59933 L
.55077 .59925 L
F
.146 0 0 r
.64099 .57393 m
.55317 .59897 L
.55077 .59925 L
F
.64134 .57423 m
.55317 .59897 L
.64099 .57393 L
F
.323 .454 .271 r
.73871 .22021 m
.73976 .22731 L
.70825 .18632 L
F
.206 0 0 r
.53354 .59771 m
.53846 .59953 L
.53581 .59762 L
F
.54055 .59944 m
.53581 .59762 L
.53846 .59953 L
F
0 0 0 r
.65681 .56054 m
.65514 .56155 L
.65257 .56636 L
F
.65681 .56054 m
.65841 .55514 L
.65514 .56155 L
F
.19 .26 .398 r
.45961 .2211 m
.43792 .21356 L
.4585 .20599 L
F
.45961 .2211 m
.43897 .22864 L
.43792 .21356 L
F
.155 0 0 r
.53982 .57575 m
.56663 .56372 L
.53721 .57564 L
F
.53982 .57575 m
.57714 .56067 L
.56663 .56372 L
F
.216 .427 .551 r
.49078 .31471 m
.47008 .32189 L
.46268 .3085 L
F
.218 .456 .576 r
.49854 .32628 m
.47008 .32189 L
.49078 .31471 L
F
.145 0 0 r
.64005 .57535 m
.63814 .57623 L
.63786 .5763 L
F
.136 0 0 r
.64005 .57535 m
.64483 .57343 L
.63814 .57623 L
F
.145 0 0 r
.63976 .57542 m
.64005 .57535 L
.63786 .5763 L
F
.473 .343 .513 r
.34816 .42574 m
.35072 .42414 L
.33558 .40843 L
F
.077 0 0 r
.54055 .59944 m
.53846 .59953 L
.54363 .6001 L
F
.54553 .60002 m
.54055 .59944 L
.54363 .6001 L
F
0 0 0 r
.65257 .56636 m
.65414 .56542 L
.65681 .56054 L
F
.65257 .56636 m
.64907 .57039 L
.65414 .56542 L
F
.323 .454 .271 r
.74598 .24718 m
.74698 .25223 L
.74428 .24216 L
F
.74428 .24216 m
.74711 .25641 L
.74169 .23487 L
F
.74428 .24216 m
.74698 .25223 L
.74711 .25641 L
F
.48 .344 .477 r
.55031 .47887 m
.55588 .47618 L
.54711 .47094 L
F
.323 .454 .271 r
.70825 .18632 m
.73976 .22731 L
.74169 .23487 L
F
.362 0 0 r
.65845 .5425 m
.62946 .4178 L
.65882 .54295 L
F
.208 .564 .654 r
.3315 .42522 m
.31135 .43202 L
.30726 .42997 L
F
.131 .566 .576 r
.33514 .42487 m
.31135 .43202 L
.3315 .42522 L
F
.43 0 0 r
.52078 .5806 m
.51925 .58034 L
.52257 .58597 L
F
0 0 0 r
.53876 .57358 m
.51043 .44812 L
.50864 .44997 L
F
.2 0 0 r
.51395 .44221 m
.50864 .44997 L
.51043 .44812 L
F
.50529 .44567 m
.50864 .44997 L
.51395 .44221 L
F
0 0 0 r
.65053 .56953 m
.64907 .57039 L
.64483 .57343 L
F
.65053 .56953 m
.65414 .56542 L
.64907 .57039 L
F
.068 0 0 r
.54553 .60002 m
.54363 .6001 L
.54879 .5994 L
F
.55049 .59933 m
.54553 .60002 L
.54879 .5994 L
F
.323 .454 .271 r
.74169 .23487 m
.74711 .25641 L
.74635 .259 L
F
.70567 .18267 m
.74169 .23487 L
.74635 .259 L
F
.70825 .18632 m
.74169 .23487 L
.70567 .18267 L
F
.389 0 0 r
.52257 .58597 m
.52107 .58572 L
.52394 .59053 L
F
.43 0 0 r
.52257 .58597 m
.51925 .58034 L
.52107 .58572 L
F
.389 0 0 r
.5254 .59076 m
.52257 .58597 L
.52394 .59053 L
F
0 0 0 r
.64615 .57266 m
.65053 .56953 L
.64483 .57343 L
F
.155 0 0 r
.64615 .57266 m
.64483 .57343 L
.64005 .57535 L
F
.142 0 0 r
.55077 .59925 m
.55049 .59933 L
.54879 .5994 L
F
.55077 .59925 m
.54879 .5994 L
.54908 .59932 L
F
.146 0 0 r
.63987 .57384 m
.55077 .59925 L
.54908 .59932 L
F
.64099 .57393 m
.55077 .59925 L
.63987 .57384 L
F
.327 0 0 r
.5254 .59076 m
.52394 .59053 L
.52773 .59454 L
F
.52773 .59454 m
.52912 .59474 L
.5254 .59076 L
F
0 0 0 r
.65842 .54346 m
.65814 .54381 L
.65886 .54946 L
F
.315 .456 .336 r
.36057 .39879 m
.37774 .38529 L
.37227 .38551 L
F
.264 .444 .977 r
.55815 .48891 m
.57921 .48231 L
.58283 .48322 L
F
.324 .389 .944 r
.55415 .48512 m
.57921 .48231 L
.55815 .48891 L
F
0 0 0 r
.65886 .54946 m
.65954 .54863 L
.65842 .54346 L
F
.65886 .54946 m
.65841 .55514 L
.65954 .54863 L
F
.244 0 0 r
.53225 .59753 m
.53354 .59771 L
.52912 .59474 L
F
.52773 .59454 m
.53225 .59753 L
.52912 .59474 L
F
.146 0 0 r
.64122 .57465 m
.64005 .57535 L
.63976 .57542 L
F
.155 0 0 r
.64122 .57465 m
.64615 .57266 L
.64005 .57535 L
F
.146 0 0 r
.64093 .57473 m
.64122 .57465 L
.63976 .57542 L
F
.473 .343 .513 r
.33842 .41272 m
.34816 .42574 L
.33558 .40843 L
F
.33842 .41272 m
.34487 .42404 L
.34816 .42574 L
F
.313 .425 .985 r
.34487 .42404 m
.36847 .41891 L
.34816 .42574 L
F
0 0 0 r
.65907 .55434 m
.65841 .55514 L
.65681 .56054 L
F
.65907 .55434 m
.65954 .54863 L
.65841 .55514 L
F
.197 .295 .431 r
.46207 .23718 m
.43897 .22864 L
.45961 .2211 L
F
.46207 .23718 m
.44138 .24468 L
.43897 .22864 L
F
.167 .159 .298 r
.50167 .16507 m
.52118 .16918 L
.50023 .17695 L
F
.50167 .16507 m
.52254 .1573 L
.52118 .16918 L
F
.213 .4 .528 r
.48341 .30124 m
.46268 .3085 L
.4559 .2936 L
F
.216 .427 .551 r
.49078 .31471 m
.46268 .3085 L
.48341 .30124 L
F
.143 0 0 r
.53225 .59753 m
.53727 .59937 L
.53354 .59771 L
F
.53727 .59937 m
.53846 .59953 L
.53354 .59771 L
F
0 0 0 r
.65681 .56054 m
.65744 .5598 L
.65907 .55434 L
F
.65681 .56054 m
.65414 .56542 L
.65744 .5598 L
F
.53727 .59937 m
.54255 .59996 L
.53846 .59953 L
F
.54363 .6001 m
.53846 .59953 L
.54255 .59996 L
F
.65954 .54863 m
.65882 .54295 L
.65842 .54346 L
F
.217 .49 .605 r
.32744 .42314 m
.30726 .42997 L
.30316 .42569 L
F
.208 .564 .654 r
.3315 .42522 m
.30726 .42997 L
.32744 .42314 L
F
.245 0 0 r
.65472 .56474 m
.65414 .56542 L
.65053 .56953 L
F
0 0 0 r
.65472 .56474 m
.65744 .5598 L
.65414 .56542 L
F
.49378 .45155 m
.51963 .57887 L
.49125 .45379 L
F
.49125 .45379 m
.51948 .57905 L
.51886 .57976 L
F
.51963 .57887 m
.51948 .57905 L
.49125 .45379 L
F
.085 0 0 r
.54363 .6001 m
.54255 .59996 L
.54783 .59927 L
F
.54879 .5994 m
.54363 .6001 L
.54783 .59927 L
F
.323 .454 .271 r
.70567 .18267 m
.74635 .259 L
.7421 .26281 L
F
.215 0 0 r
.65106 .5689 m
.65053 .56953 L
.64615 .57266 L
F
.245 0 0 r
.65106 .5689 m
.65472 .56474 L
.65053 .56953 L
F
.211 .378 .506 r
.73327 .15675 m
.74507 .15489 L
.75574 .15027 L
F
.73327 .15675 m
.75574 .15027 L
.75524 .14885 L
F
.214 .403 .529 r
.75682 .15296 m
.7449 .15495 L
.7343 .15951 L
F
.73485 .16084 m
.7343 .15951 L
.71304 .16866 L
F
.75682 .15296 m
.7343 .15951 L
.73485 .16084 L
F
.324 .453 .265 r
.73238 .15495 m
.73327 .15675 L
.73402 .15886 L
F
.207 .353 .483 r
.72466 .16689 m
.73529 .16229 L
.71304 .16866 L
F
.73529 .16229 m
.73485 .16084 L
.71304 .16866 L
F
.324 .453 .265 r
.73583 .1641 m
.73569 .16363 L
.73625 .16511 L
F
.211 .378 .506 r
.75192 .15712 m
.73625 .16511 L
.75822 .15724 L
F
.7355 .163 m
.73625 .16511 L
.75192 .15712 L
F
.207 .353 .483 r
.73529 .16229 m
.75682 .15296 L
.73485 .16084 L
F
.75747 .15513 m
.75682 .15296 L
.73529 .16229 L
F
.7355 .163 m
.73529 .16229 L
.72466 .16689 L
F
.75747 .15513 m
.73529 .16229 L
.7355 .163 L
F
.214 .403 .529 r
.73402 .15886 m
.70973 .16083 L
.71221 .16669 L
F
.211 .378 .506 r
.73327 .15675 m
.73954 .15687 L
.74507 .15489 L
F
.73327 .15675 m
.73402 .15886 L
.73954 .15687 L
F
.217 .429 .552 r
.75465 .14764 m
.73327 .15675 L
.75524 .14885 L
F
.214 .403 .529 r
.72154 .15886 m
.75353 .14505 L
.70973 .16083 L
F
.75062 .14839 m
.75353 .14505 L
.72154 .15886 L
F
.217 .429 .552 r
.73238 .15495 m
.73327 .15675 L
.76532 .1431 L
F
.211 .378 .506 r
.75574 .15027 m
.77812 .14302 L
.77737 .1409 L
F
.74507 .15489 m
.75599 .15097 L
.75574 .15027 L
F
.75599 .15097 m
.77812 .14302 L
.75574 .15027 L
F
.214 .403 .529 r
.75599 .15097 m
.75436 .14704 L
.75595 .15098 L
F
.75436 .14704 m
.75353 .14505 L
.75338 .14523 L
F
.75587 .15101 m
.75317 .14547 L
.7449 .15495 L
F
.219 .458 .576 r
.73155 .15297 m
.73094 .15193 L
.70973 .16083 L
F
.324 .453 .265 r
.72974 .14961 m
.73063 .15141 L
.73018 .15064 L
F
.217 .429 .552 r
.72974 .14961 m
.73063 .15141 L
.73802 .14874 L
F
.219 .458 .576 r
.75353 .14505 m
.74152 .14748 L
.73094 .15193 L
F
.75353 .14505 m
.73094 .15193 L
.73155 .15297 L
F
.73094 .15193 m
.70881 .15928 L
.70973 .16083 L
F
.74152 .14748 m
.73063 .15141 L
.73094 .15193 L
F
.73063 .15141 m
.70881 .15928 L
.73094 .15193 L
F
.73063 .15141 m
.70606 .15466 L
.70881 .15928 L
F
.324 .453 .265 r
.72974 .14961 m
.73018 .15064 L
.73017 .15061 L
F
.217 .429 .552 r
.72974 .14961 m
.73802 .14874 L
.74169 .14742 L
F
.72974 .14961 m
.74169 .14742 L
.77389 .13367 L
F
.219 .458 .576 r
.75353 .14505 m
.75262 .14348 L
.74707 .14548 L
F
.217 .429 .552 r
.74169 .14742 m
.77477 .1355 L
.77389 .13367 L
F
.324 .453 .265 r
.72929 .14912 m
.72974 .14961 L
.73017 .15061 L
F
.22 .492 .602 r
.7618 .13642 m
.75113 .14081 L
.77389 .13367 L
F
.75113 .14081 m
.72974 .14961 L
.75174 .14167 L
F
.75113 .14081 m
.75174 .14167 L
.77389 .13367 L
F
.72882 .14833 m
.72974 .14961 L
.75113 .14081 L
F
.75083 .14038 m
.75113 .14081 L
.7618 .13642 L
F
.72882 .14833 m
.75113 .14081 L
.75083 .14038 L
F
.219 .458 .576 r
.75353 .14505 m
.75339 .14506 L
.7534 .14508 L
F
.75339 .14506 m
.73435 .14633 L
.7534 .14508 L
F
.7534 .14508 m
.73435 .14633 L
.72973 .14987 L
F
.324 .452 .259 r
.75436 .14704 m
.75353 .14505 L
.75262 .14348 L
F
.217 .429 .552 r
.75262 .14348 m
.77737 .1409 L
.77477 .1355 L
F
.74169 .14742 m
.75349 .14526 L
.75262 .14348 L
F
.75349 .14526 m
.77737 .1409 L
.75262 .14348 L
F
.219 .458 .576 r
.75262 .14348 m
.75083 .14038 L
.74707 .14548 L
F
.75083 .14038 m
.74991 .13881 L
.74895 .14106 L
F
.75083 .14038 m
.74895 .14106 L
.74707 .14548 L
F
.324 .452 .259 r
.75056 .14001 m
.75083 .14038 L
.74991 .13881 L
F
.75036 .13973 m
.75056 .14001 L
.74991 .13881 L
F
.219 .458 .576 r
.74707 .14548 m
.74991 .13881 L
.7279 .14676 L
F
.324 .452 .259 r
.75012 .13938 m
.75031 .13966 L
.74991 .13881 L
F
.219 .458 .576 r
.73435 .14633 m
.7279 .14676 L
.72882 .14833 L
F
.72973 .14987 m
.7279 .14676 L
.70606 .15466 L
F
.219 .531 .631 r
.7279 .14676 m
.72731 .14612 L
.70606 .15466 L
F
.324 .453 .265 r
.72524 .14392 m
.72609 .14452 L
.72701 .14581 L
F
.22 .492 .602 r
.72609 .14452 m
.72701 .14581 L
.73441 .14313 L
F
.219 .531 .631 r
.74991 .13881 m
.73792 .14186 L
.72731 .14612 L
F
.74991 .13881 m
.72731 .14612 L
.7279 .14676 L
F
.323 .454 .271 r
.69032 .09992 m
.69223 .09806 L
.7111 .17556 L
F
.219 .531 .631 r
.73792 .14186 m
.70515 .15371 L
.70606 .15466 L
F
.74991 .13881 m
.74903 .13784 L
.73792 .14186 L
F
.22 .492 .602 r
.73808 .1418 m
.75083 .14038 L
.74993 .13911 L
F
.72609 .14452 m
.73441 .14313 L
.73808 .1418 L
F
.73441 .14313 m
.75083 .14038 L
.73808 .1418 L
F
.72609 .14452 m
.74993 .13911 L
.74812 .13655 L
F
.017 0 0 r
.69032 .09992 m
.67066 .10608 L
.69223 .09806 L
F
.323 .454 .277 r
.67066 .10608 m
.6687 .10796 L
.67995 .17908 L
F
.67995 .17908 m
.67959 .17395 L
.67066 .10608 L
F
.017 0 0 r
.69032 .09992 m
.6687 .10796 L
.67066 .10608 L
F
.17 .599 .626 r
.68766 .09945 m
.6687 .10796 L
.69032 .09992 L
F
.323 .454 .271 r
.69032 .09992 m
.7111 .17556 L
.68766 .09945 L
F
.68766 .09945 m
.7111 .17556 L
.70914 .16972 L
F
.17 .599 .626 r
.68766 .09945 m
.66599 .10751 L
.6687 .10796 L
F
.218 .552 .643 r
.68451 .09667 m
.66599 .10751 L
.68766 .09945 L
F
.68451 .09667 m
.6628 .10476 L
.66599 .10751 L
F
.221 .483 .595 r
.68116 .09183 m
.6628 .10476 L
.68451 .09667 L
F
.68116 .09183 m
.65942 .09995 L
.6628 .10476 L
F
.217 .43 .552 r
.67794 .08538 m
.65618 .09354 L
.65942 .09995 L
F
.67794 .08538 m
.65942 .09995 L
.68116 .09183 L
F
.218 .439 .559 r
.65618 .09354 m
.67794 .08538 L
.67571 .08115 L
F
.65618 .09354 m
.67571 .08115 L
.65394 .08933 L
F
.221 .519 .621 r
.65394 .08933 m
.67345 .07856 L
.65165 .08676 L
F
.65394 .08933 m
.67571 .08115 L
.67345 .07856 L
F
.181 .603 .64 r
.65165 .08676 m
.67345 .07856 L
.67156 .07805 L
F
.323 .454 .271 r
.68451 .09667 m
.70914 .16972 L
.67156 .07805 L
F
.68766 .09945 m
.70914 .16972 L
.68451 .09667 L
F
.211 .574 .654 r
.74756 .13614 m
.72609 .14452 L
.74812 .13655 L
F
.219 .531 .631 r
.71437 .14786 m
.7464 .13497 L
.70245 .15089 L
F
.74354 .1373 m
.7464 .13497 L
.71437 .14786 L
F
.211 .574 .654 r
.72524 .14392 m
.72609 .14452 L
.75828 .13196 L
F
.219 .531 .631 r
.74903 .13784 m
.74729 .13594 L
.73792 .14186 L
F
.74729 .13594 m
.7464 .13497 L
.74354 .1373 L
F
.74729 .13594 m
.74354 .1373 L
.73792 .14186 L
F
.181 .6 .643 r
.72435 .14296 m
.72384 .14281 L
.70245 .15089 L
F
.324 .453 .265 r
.72274 .14212 m
.72358 .14273 L
.72319 .14261 L
F
.181 .6 .643 r
.7464 .13497 m
.73451 .13877 L
.72384 .14281 L
F
.7464 .13497 m
.72384 .14281 L
.72435 .14296 L
F
.211 .574 .654 r
.72274 .14212 m
.72358 .14273 L
.73468 .13871 L
F
.72274 .14212 m
.73468 .13871 L
.74482 .13412 L
F
.73468 .13871 m
.74565 .13473 L
.74482 .13412 L
F
.324 .453 .265 r
.72274 .14212 m
.72319 .14261 L
.72299 .14255 L
F
.323 .454 .271 r
.70914 .16972 m
.67036 .07974 L
.67156 .07805 L
F
.70914 .16972 m
.66855 .08962 L
.67036 .07974 L
F
.181 .6 .643 r
.72358 .14273 m
.69936 .15 L
.70167 .15067 L
F
.72283 .1425 m
.69936 .15 L
.72358 .14273 L
F
.71117 .14623 m
.7213 .14204 L
.69936 .15 L
F
.72283 .1425 m
.72207 .14227 L
.71117 .14623 L
F
.72207 .14227 m
.7213 .14204 L
.71117 .14623 L
F
.1 .526 .501 r
.74438 .13421 m
.72274 .14212 L
.74482 .13412 L
F
.72207 .14227 m
.72274 .14212 L
.74438 .13421 L
F
.74417 .13426 m
.74438 .13421 L
.75519 .13026 L
F
.72207 .14227 m
.74438 .13421 L
.74417 .13426 L
F
.181 .6 .643 r
.74417 .13426 m
.74341 .13402 L
.74041 .13562 L
F
.324 .452 .259 r
.74398 .1343 m
.74417 .13426 L
.74341 .13402 L
F
.74384 .13433 m
.74398 .1343 L
.74341 .13402 L
F
.181 .6 .643 r
.73451 .13877 m
.74341 .13402 L
.7213 .14204 L
F
.72384 .14281 m
.70167 .15067 L
.70245 .15089 L
F
.73451 .13877 m
.72358 .14273 L
.72384 .14281 L
F
.72358 .14273 m
.70167 .15067 L
.72384 .14281 L
F
.219 .531 .631 r
.73792 .14186 m
.74354 .1373 L
.71437 .14786 L
F
.72701 .14581 m
.70245 .15089 L
.70515 .15371 L
F
.73792 .14186 m
.72613 .14486 L
.72701 .14581 L
F
.72613 .14486 m
.70245 .15089 L
.72701 .14581 L
F
.219 .458 .576 r
.72973 .14987 m
.70606 .15466 L
.73063 .15141 L
F
.323 .454 .271 r
.70606 .15466 m
.69936 .15 L
.69714 .15211 L
F
.70606 .15466 m
.70245 .15089 L
.69936 .15 L
F
.70664 .16504 m
.66855 .08962 L
.70914 .16972 L
F
.70664 .16504 m
.66796 .10176 L
.66855 .08962 L
F
.323 .454 .277 r
.67995 .17908 m
.6687 .10796 L
.66599 .10751 L
F
.323 .454 .271 r
.66862 .11581 m
.66796 .10176 L
.70664 .16504 L
F
.017 0 0 r
.7213 .14204 m
.69714 .15211 L
.69936 .15 L
F
.324 .453 .265 r
.71827 .15198 m
.71997 .14334 L
.72207 .14227 L
F
.323 .454 .271 r
.71712 .18552 m
.71304 .16866 L
.70606 .15466 L
F
.71304 .16866 m
.70973 .16083 L
.70606 .15466 L
F
.218 .44 .561 r
.70914 .16972 m
.68489 .17287 L
.70664 .16504 L
F
.323 .454 .271 r
.71425 .19977 m
.71712 .18552 L
.70606 .15466 L
F
.218 .538 .636 r
.70664 .16504 m
.68489 .17287 L
.68239 .17045 L
F
.105 .533 .513 r
.70418 .16261 m
.68239 .17045 L
.68048 .17084 L
F
.218 .538 .636 r
.70664 .16504 m
.68239 .17045 L
.70418 .16261 L
F
.105 .533 .513 r
.70418 .16261 m
.68048 .17084 L
.7023 .16298 L
F
.134 .035 .167 r
.7023 .16298 m
.68048 .17084 L
.67959 .17395 L
F
.7023 .16298 m
.67959 .17395 L
.70145 .16608 L
F
.323 .454 .271 r
.69714 .15211 m
.71425 .19977 L
.70606 .15466 L
F
.70418 .16261 m
.66862 .11581 L
.70664 .16504 L
F
.323 .454 .277 r
.66599 .10751 m
.6628 .10476 L
.67995 .17908 L
F
.323 .454 .271 r
.70418 .16261 m
.67053 .13138 L
.66862 .11581 L
F
.7023 .16298 m
.67053 .13138 L
.70418 .16261 L
F
.186 .239 .376 r
.70145 .16608 m
.67959 .17395 L
.67995 .17908 L
F
.70145 .16608 m
.67995 .17908 L
.70183 .17122 L
F
.323 .454 .271 r
.69714 .15211 m
.70045 .18122 L
.71425 .19977 L
F
.7023 .16298 m
.67364 .14799 L
.67053 .13138 L
F
.70145 .16608 m
.67364 .14799 L
.7023 .16298 L
F
.70145 .16608 m
.67787 .16513 L
.67364 .14799 L
F
.69714 .15211 m
.69633 .16408 L
.70045 .18122 L
F
.181 .216 .354 r
.71829 .15256 m
.69633 .16408 L
.71264 .15282 L
F
.71822 .1508 m
.71264 .15282 L
.71815 .14902 L
F
.71829 .15256 m
.71264 .15282 L
.71822 .1508 L
F
.324 .453 .265 r
.71826 .15171 m
.71997 .14334 L
.71827 .15198 L
F
.71813 .15234 m
.72207 .14227 L
.7226 .14243 L
F
.214 .403 .529 r
.7449 .15495 m
.75062 .14839 L
.72154 .15886 L
F
.7332 .15691 m
.70973 .16083 L
.73402 .15886 L
F
.75682 .15296 m
.75599 .15097 L
.7449 .15495 L
F
.211 .378 .506 r
.74507 .15489 m
.75822 .15724 L
.75673 .15305 L
F
.214 .403 .529 r
.7449 .15495 m
.71221 .16669 L
.71304 .16866 L
F
.211 .378 .506 r
.73954 .15687 m
.75822 .15724 L
.74507 .15489 L
F
.203 .326 .459 r
.73625 .16511 m
.74783 .16332 L
.75858 .15869 L
F
.73625 .16511 m
.75858 .15869 L
.75822 .15724 L
F
.207 .353 .483 r
.7594 .16159 m
.75875 .15941 L
.75134 .16207 L
F
.203 .326 .459 r
.74783 .16332 m
.78089 .1515 L
.78035 .14932 L
F
.207 .353 .483 r
.73614 .16514 m
.7355 .163 L
.72466 .16689 L
F
.73743 .16944 m
.73127 .16924 L
.71561 .17723 L
F
.73127 .16924 m
.71304 .16866 L
.71496 .17507 L
F
.73127 .16924 m
.71496 .17507 L
.71561 .17723 L
F
.203 .326 .459 r
.73625 .16511 m
.73678 .16727 L
.74783 .16332 L
F
.207 .353 .483 r
.73614 .16514 m
.71304 .16866 L
.73743 .16944 L
F
.203 .326 .459 r
.77077 .15977 m
.73834 .17369 L
.78248 .15796 L
F
.74153 .1702 m
.73834 .17369 L
.77077 .15977 L
F
.207 .353 .483 r
.7594 .16159 m
.74766 .16338 L
.73743 .16944 L
F
.74766 .16338 m
.73678 .16727 L
.73743 .16944 L
F
.324 .453 .265 r
.73601 .1647 m
.73625 .16511 L
.73627 .16559 L
F
.72299 .14255 m
.73625 .16511 L
.72285 .14251 L
F
.72299 .14255 m
.72929 .14912 L
.73625 .16511 L
F
.73569 .16363 m
.7355 .163 L
.73625 .16511 L
F
.191 .263 .399 r
.73834 .17369 m
.73858 .17566 L
.74964 .17172 L
F
.324 .453 .265 r
.73782 .17153 m
.73834 .17369 L
.73858 .17566 L
F
.207 .353 .483 r
.7594 .16159 m
.75134 .16207 L
.74766 .16338 L
F
.198 .297 .432 r
.72697 .1754 m
.7594 .16159 L
.71561 .17723 L
F
.7598 .16369 m
.7594 .16159 L
.72697 .1754 L
F
.203 .326 .459 r
.73678 .16727 m
.73782 .17153 L
.74783 .16332 L
F
.73782 .17153 m
.73834 .17369 L
.74153 .1702 L
F
.73782 .17153 m
.74153 .1702 L
.74783 .16332 L
F
.191 .263 .399 r
.73834 .17369 m
.74964 .17172 L
.7605 .16717 L
F
.73834 .17369 m
.7605 .16717 L
.76033 .16586 L
F
.198 .297 .432 r
.76097 .16993 m
.76058 .16782 L
.74947 .17178 L
F
.324 .452 .259 r
.76097 .16993 m
.76058 .16782 L
.7607 .16882 L
F
.191 .263 .399 r
.76058 .16782 m
.7835 .1658 L
.78274 .15994 L
F
.74964 .17172 m
.76082 .16976 L
.76058 .16782 L
F
.324 .452 .259 r
.76097 .16993 m
.7607 .16882 L
.76077 .16935 L
F
.191 .263 .399 r
.74964 .17172 m
.76058 .16782 L
.7605 .16717 L
F
.198 .297 .432 r
.74947 .17178 m
.7598 .16369 L
.72697 .1754 L
F
.76058 .16782 m
.7598 .16369 L
.74947 .17178 L
F
.324 .452 .259 r
.7598 .16369 m
.7594 .16159 L
.75875 .15941 L
F
.203 .326 .459 r
.74783 .16332 m
.74153 .1702 L
.7598 .16369 L
F
.75928 .16155 m
.7598 .16369 L
.77077 .15977 L
F
.74783 .16332 m
.7598 .16369 L
.75928 .16155 L
F
.75875 .15941 m
.78248 .15796 L
.78089 .1515 L
F
.74783 .16332 m
.75928 .16155 L
.75875 .15941 L
F
.75928 .16155 m
.78248 .15796 L
.75875 .15941 L
F
.207 .353 .483 r
.75134 .16207 m
.75747 .15513 L
.7355 .163 L
F
.75875 .15941 m
.75747 .15513 L
.75134 .16207 L
F
.22 .492 .602 r
.73441 .14313 m
.72882 .14833 L
.75083 .14038 L
F
.217 .429 .552 r
.74169 .14742 m
.75436 .14704 L
.75349 .14526 L
F
.73802 .14874 m
.75436 .14704 L
.74169 .14742 L
F
.73802 .14874 m
.73238 .15495 L
.75436 .14704 L
F
.211 .378 .506 r
.75599 .15097 m
.78035 .14932 L
.77812 .14302 L
F
.74507 .15489 m
.75673 .15305 L
.75599 .15097 L
F
.324 .452 .259 r
.7607 .16882 m
.7598 .16369 L
.75682 .15296 L
F
.7598 .16369 m
.75875 .15941 L
.75682 .15296 L
F
.75682 .15296 m
.75599 .15097 L
.75637 .15204 L
F
.75709 .15406 m
.75682 .15296 L
.75637 .15204 L
F
.211 .378 .506 r
.75673 .15305 m
.78035 .14932 L
.75599 .15097 L
F
.324 .452 .259 r
.76077 .16936 m
.75031 .13966 L
.75012 .13938 L
F
.76097 .16993 m
.76077 .16935 L
.76077 .16936 L
F
.76077 .16935 m
.75031 .13966 L
.76077 .16936 L
F
.191 .263 .399 r
.7605 .16717 m
.78274 .15994 L
.78248 .15796 L
F
.76058 .16782 m
.78274 .15994 L
.7605 .16717 L
F
.198 .297 .432 r
.76097 .16993 m
.7382 .17359 L
.73897 .17775 L
F
.191 .263 .399 r
.75738 .17302 m
.73929 .1815 L
.76131 .17368 L
F
.74277 .17821 m
.73929 .1815 L
.75738 .17302 L
F
.198 .297 .432 r
.73897 .17775 m
.73492 .17696 L
.71712 .18552 L
F
.7382 .17359 m
.72697 .1754 L
.73897 .17775 L
F
.182 .221 .357 r
.72819 .18339 m
.73902 .17894 L
.71712 .18552 L
F
.73902 .17894 m
.76097 .16993 L
.73897 .17775 L
F
.73902 .17894 m
.73897 .17775 L
.71712 .18552 L
F
.324 .453 .265 r
.73909 .18043 m
.73907 .18004 L
.73929 .1815 L
F
.191 .263 .399 r
.73905 .17953 m
.73929 .1815 L
.74277 .17821 L
F
.182 .221 .357 r
.76107 .1717 m
.76097 .16993 L
.73902 .17894 L
F
.73905 .17953 m
.73902 .17894 L
.72819 .18339 L
F
.76107 .1717 m
.73902 .17894 L
.73905 .17953 L
F
.324 .453 .265 r
.73782 .17153 m
.73858 .17566 L
.73905 .17953 L
F
.73907 .18004 m
.73905 .17953 L
.73929 .1815 L
F
.191 .263 .399 r
.74964 .17172 m
.75738 .17302 L
.76082 .16976 L
F
.75738 .17302 m
.76131 .17368 L
.76107 .1717 L
F
.75738 .17302 m
.76107 .1717 L
.76082 .16976 L
F
.169 .163 .299 r
.73929 .1815 m
.75029 .1791 L
.76127 .1747 L
F
.73929 .1815 m
.76127 .1747 L
.76131 .17368 L
F
.182 .221 .357 r
.76134 .17699 m
.76125 .17521 L
.75381 .17785 L
F
.169 .163 .299 r
.75029 .1791 m
.78345 .16733 L
.7835 .1658 L
F
.182 .221 .357 r
.73913 .18128 m
.73905 .17953 L
.72819 .18339 L
F
.73929 .18481 m
.73554 .18433 L
.7174 .19257 L
F
.73554 .18433 m
.72819 .18339 L
.72103 .18948 L
F
.73554 .18433 m
.72103 .18948 L
.7174 .19257 L
F
.169 .163 .299 r
.73929 .1815 m
.73921 .18303 L
.75029 .1791 L
F
.324 .453 .265 r
.73909 .18046 m
.73929 .1815 L
.73917 .18213 L
F
.73645 .16617 m
.73929 .1815 L
.73627 .16559 L
F
.182 .221 .357 r
.73913 .18128 m
.72819 .18339 L
.73929 .18481 L
F
.147 .079 .213 r
.73835 .18976 m
.73305 .19047 L
.71641 .19752 L
F
.73305 .19047 m
.7174 .19257 L
.71666 .19627 L
F
.73305 .19047 m
.71666 .19627 L
.71641 .19752 L
F
.107 0 .07 r
.73898 .18759 m
.73859 .18851 L
.7497 .18458 L
F
.324 .453 .265 r
.73906 .18605 m
.73898 .18759 L
.73859 .18851 L
F
.182 .221 .357 r
.76134 .17699 m
.75013 .17916 L
.73929 .18481 L
F
.75013 .17916 m
.73913 .18128 L
.73921 .18303 L
F
.75013 .17916 m
.73921 .18303 L
.73929 .18481 L
F
.75013 .17916 m
.73905 .17953 L
.73913 .18128 L
F
.76134 .17699 m
.75381 .17785 L
.75013 .17916 L
F
.75381 .17785 m
.73905 .17953 L
.75013 .17916 L
F
.147 .079 .213 r
.72817 .18991 m
.76134 .17699 L
.7174 .19257 L
F
.169 .163 .299 r
.75742 .17955 m
.73898 .18759 L
.76105 .17977 L
F
.74279 .18473 m
.73898 .18759 L
.75742 .17955 L
F
.147 .079 .213 r
.76112 .17824 m
.76134 .17699 L
.72817 .18991 L
F
.169 .163 .299 r
.75029 .1791 m
.76105 .17977 L
.76118 .17672 L
F
.73921 .18303 m
.73898 .18759 L
.75029 .1791 L
F
.107 0 .07 r
.73898 .18759 m
.7497 .18458 L
.7608 .18039 L
F
.73898 .18759 m
.7608 .18039 L
.76105 .17977 L
F
.147 .079 .213 r
.76046 .18194 m
.76068 .18069 L
.74953 .18464 L
F
.324 .452 .259 r
.76046 .18194 m
.76068 .18069 L
.76049 .18115 L
F
.107 0 .07 r
.76068 .18069 m
.78187 .17553 L
.78293 .17281 L
F
.7497 .18458 m
.76031 .18159 L
.76068 .18069 L
F
.147 .079 .213 r
.76046 .18194 m
.73882 .18728 L
.73835 .18976 L
F
.031 0 0 r
.72691 .19418 m
.738 .19013 L
.71641 .19752 L
F
.738 .19013 m
.73835 .18976 L
.71641 .19752 L
F
.324 .453 .265 r
.73756 .1906 m
.73767 .19048 L
.73744 .19124 L
F
.107 0 .07 r
.77098 .17859 m
.73744 .19124 L
.78187 .17553 L
F
.74157 .18899 m
.73744 .19124 L
.77098 .17859 L
F
.031 0 0 r
.738 .19013 m
.76046 .18194 L
.73835 .18976 L
F
.75995 .18249 m
.76046 .18194 L
.738 .19013 L
F
.73783 .19032 m
.738 .19013 L
.72691 .19418 L
F
.75995 .18249 m
.738 .19013 L
.73783 .19032 L
F
.147 .079 .213 r
.74953 .18464 m
.76112 .17824 L
.72817 .18991 L
F
.73882 .18728 m
.7174 .19257 L
.73835 .18976 L
F
.324 .453 .265 r
.73906 .18605 m
.73859 .18851 L
.73783 .19032 L
F
.73767 .19048 m
.73783 .19032 L
.73744 .19124 L
F
.107 0 .07 r
.73859 .18851 m
.73783 .19032 L
.7497 .18458 L
F
.73783 .19032 m
.73744 .19124 L
.74157 .18899 L
F
.73783 .19032 m
.74157 .18899 L
.7497 .18458 L
F
.031 0 0 r
.75146 .18624 m
.75995 .18249 L
.73783 .19032 L
F
.75893 .1836 m
.75995 .18249 L
.75146 .18624 L
F
.324 .452 .259 r
.75995 .18249 m
.76046 .18194 L
.76049 .18115 L
F
.107 0 .07 r
.7497 .18458 m
.74157 .18899 L
.77098 .17859 L
F
.7497 .18458 m
.78293 .17281 L
.78329 .1719 L
F
.147 .079 .213 r
.76068 .18069 m
.76112 .17824 L
.74953 .18464 L
F
.169 .163 .299 r
.76125 .17521 m
.78329 .1719 L
.78345 .16733 L
F
.75029 .1791 m
.76118 .17672 L
.76125 .17521 L
F
.324 .452 .259 r
.76112 .17824 m
.76134 .17699 L
.76125 .17521 L
F
.169 .163 .299 r
.76118 .17672 m
.78329 .1719 L
.76125 .17521 L
F
.182 .221 .357 r
.75381 .17785 m
.76107 .1717 L
.73905 .17953 L
F
.76125 .17521 m
.76107 .1717 L
.75381 .17785 L
F
.324 .452 .259 r
.7585 .18372 m
.75995 .18249 L
.76097 .16993 L
F
.086 .504 .474 r
.73744 .19124 m
.74792 .18749 L
.75915 .18353 L
F
.73744 .19124 m
.75915 .18353 L
.75957 .18341 L
F
.324 .452 .259 r
.75893 .1836 m
.75995 .18249 L
.7585 .18372 L
F
.086 .504 .474 r
.75915 .18353 m
.78125 .17571 L
.78187 .17553 L
F
.74792 .18749 m
.75893 .1836 L
.75915 .18353 L
F
.75893 .1836 m
.78125 .17571 L
.75915 .18353 L
F
.191 .263 .399 r
.74964 .17172 m
.74277 .17821 L
.75738 .17302 L
F
.324 .452 .259 r
.75834 .18376 m
.7609 .17036 L
.74991 .13881 L
F
.086 .504 .474 r
.75893 .1836 m
.77939 .17623 L
.78125 .17571 L
F
.031 0 0 r
.73731 .19087 m
.73783 .19032 L
.72691 .19418 L
F
.324 .453 .265 r
.73627 .16559 m
.73909 .18046 L
.73753 .19063 L
F
.73741 .19075 m
.73753 .19063 L
.73744 .19124 L
F
.73627 .16559 m
.73753 .19063 L
.73741 .19075 L
F
.031 0 0 r
.73625 .19199 m
.71641 .19752 L
.71425 .19977 L
F
.324 .453 .265 r
.73909 .18046 m
.73917 .18213 L
.73744 .19124 L
F
.198 .297 .432 r
.73492 .17696 m
.72697 .1754 L
.72044 .18212 L
F
.73492 .17696 m
.72044 .18212 L
.71712 .18552 L
F
.324 .453 .265 r
.72285 .14251 m
.73601 .1647 L
.73744 .19124 L
F
.73601 .1647 m
.73627 .16559 L
.73744 .19124 L
F
.031 0 0 r
.73731 .19087 m
.71641 .19752 L
.73123 .19339 L
F
.73678 .19143 m
.73123 .19339 L
.73625 .19199 L
F
.73731 .19087 m
.73123 .19339 L
.73678 .19143 L
F
.324 .453 .265 r
.7374 .1911 m
.73744 .19124 L
.73737 .19111 L
F
.7374 .1911 m
.73737 .19111 L
.71829 .15267 L
F
.7374 .1911 m
.71829 .15267 L
.71829 .15267 L
F
.181 .216 .354 r
.70738 .15828 m
.71843 .15611 L
.69633 .16408 L
F
.71829 .15256 m
.71836 .15432 L
.70738 .15828 L
F
.71836 .15432 m
.71843 .15611 L
.70738 .15828 L
F
.324 .453 .265 r
.7226 .14243 m
.72487 .1499 L
.71813 .15234 L
F
.72498 .15028 m
.7374 .1911 L
.71813 .15234 L
F
.324 .452 .259 r
.7609 .17036 m
.76077 .16936 L
.74991 .13881 L
F
.76077 .16935 m
.75709 .15406 L
.75031 .13966 L
F
.324 .453 .265 r
.72285 .14251 m
.73744 .19124 L
.7226 .14243 L
F
.324 .452 .259 r
.75709 .15406 m
.75637 .15204 L
.75036 .13973 L
F
.75709 .15406 m
.75036 .13973 L
.75031 .13966 L
F
.75637 .15204 m
.75436 .14704 L
.75056 .14001 L
F
.75637 .15204 m
.75056 .14001 L
.75036 .13973 L
F
.324 .453 .265 r
.72929 .14912 m
.73017 .15061 L
.73625 .16511 L
F
.219 .458 .576 r
.74152 .14748 m
.72973 .14987 L
.73063 .15141 L
F
.324 .453 .265 r
.73017 .15061 m
.73569 .16363 L
.73583 .1641 L
F
.73018 .15064 m
.73569 .16363 L
.73017 .15061 L
F
.73018 .15064 m
.73238 .15495 L
.73569 .16363 L
F
.73063 .15141 m
.73238 .15495 L
.73018 .15064 L
F
.217 .429 .552 r
.73063 .15141 m
.73238 .15495 L
.73802 .14874 L
F
.169 .163 .299 r
.75029 .1791 m
.74279 .18473 L
.75742 .17955 L
F
.207 .353 .483 r
.75134 .16207 m
.7355 .163 L
.74766 .16338 L
F
.181 .6 .643 r
.74565 .13473 m
.74417 .13426 L
.73451 .13877 L
F
.7464 .13497 m
.74565 .13473 L
.73451 .13877 L
F
.324 .452 .259 r
.74729 .13594 m
.7464 .13497 L
.74565 .13473 L
F
.211 .574 .654 r
.73468 .13871 m
.72524 .14392 L
.74729 .13594 L
F
.74647 .13534 m
.74729 .13594 L
.75828 .13196 L
F
.73468 .13871 m
.74729 .13594 L
.74647 .13534 L
F
.73468 .13871 m
.74647 .13534 L
.74565 .13473 L
F
.211 .378 .506 r
.73954 .15687 m
.7355 .163 L
.75192 .15712 L
F
.324 .453 .265 r
.71997 .14334 m
.72076 .14257 L
.72207 .14227 L
F
.7226 .14243 m
.72207 .14227 L
.72274 .14212 L
F
.72274 .14212 m
.72285 .14251 L
.7226 .14243 L
F
.72274 .14212 m
.72299 .14255 L
.72285 .14251 L
F
.181 .6 .643 r
.73451 .13877 m
.7213 .14204 L
.72283 .1425 L
F
.017 0 0 r
.74341 .13402 m
.73172 .13859 L
.7213 .14204 L
F
.73172 .13859 m
.72076 .14257 L
.7213 .14204 L
F
.1 .526 .501 r
.73189 .13853 m
.72207 .14227 L
.74417 .13426 L
F
.73189 .13853 m
.74417 .13426 L
.74353 .1344 L
F
.73189 .13853 m
.74353 .1344 L
.74289 .13454 L
F
.181 .6 .643 r
.74417 .13426 m
.74041 .13562 L
.73451 .13877 L
F
.73451 .13877 m
.72283 .1425 L
.72358 .14273 L
F
.324 .453 .265 r
.72319 .14261 m
.72929 .14912 L
.72299 .14255 L
F
.211 .574 .654 r
.72358 .14273 m
.72524 .14392 L
.73468 .13871 L
F
.324 .453 .265 r
.72319 .14261 m
.72524 .14392 L
.72974 .14961 L
F
.72358 .14273 m
.72524 .14392 L
.72319 .14261 L
F
.1 0 .05 r
.73005 .14132 m
.73625 .1376 L
.74146 .13645 L
F
.72447 .14334 m
.73625 .1376 L
.73005 .14132 L
F
.73625 .1376 m
.74185 .13558 L
.74146 .13645 L
F
.323 .454 .271 r
.69714 .15211 m
.69608 .157 L
.69633 .16408 L
F
.017 0 0 r
.70876 .14757 m
.71951 .14378 L
.69714 .15211 L
F
.324 .453 .265 r
.71813 .15234 m
.7184 .14779 L
.71985 .14345 L
F
.71813 .15234 m
.71985 .14345 L
.71997 .14334 L
F
.7184 .14779 m
.7189 .14536 L
.71969 .14361 L
F
.017 0 0 r
.72023 .14309 m
.71969 .14361 L
.70876 .14757 L
F
.72023 .14309 m
.69714 .15211 L
.71521 .14458 L
F
.72076 .14257 m
.71521 .14458 L
.7213 .14204 L
F
.72023 .14309 m
.71521 .14458 L
.72076 .14257 L
F
.324 .453 .265 r
.71985 .14345 m
.71969 .14361 L
.72009 .14272 L
F
.7184 .14779 m
.71969 .14361 L
.71985 .14345 L
F
.017 0 0 r
.74341 .13402 m
.74289 .13454 L
.73542 .13725 L
F
.324 .452 .259 r
.74384 .13433 m
.74341 .13402 L
.74289 .13454 L
F
.1 .526 .501 r
.74223 .13469 m
.7466 .1332 L
.76454 .1266 L
F
.7466 .1332 m
.75519 .13026 L
.76138 .12784 L
F
.7466 .1332 m
.76138 .12784 L
.76454 .1266 L
F
.017 0 0 r
.73542 .13725 m
.74185 .13558 L
.71969 .14361 L
F
.74289 .13454 m
.74185 .13558 L
.73542 .13725 L
F
.74341 .13402 m
.71969 .14361 L
.72023 .14309 L
F
.1 .526 .501 r
.73189 .13853 m
.74149 .13505 L
.74223 .13469 L
F
.74149 .13505 m
.74289 .13454 L
.74223 .13469 L
F
.72009 .14272 m
.72076 .14257 L
.73189 .13853 L
F
.72076 .14257 m
.72207 .14227 L
.73189 .13853 L
F
.72009 .14272 m
.73189 .13853 L
.74223 .13469 L
F
.017 0 0 r
.73172 .13859 m
.72023 .14309 L
.72076 .14257 L
F
.1 0 .05 r
.73625 .1376 m
.72009 .14272 L
.74223 .13469 L
F
.143 .068 .202 r
.71865 .14657 m
.70744 .15175 L
.7189 .14536 L
F
.324 .452 .259 r
.74991 .13881 m
.74384 .13433 L
.74175 .1358 L
F
.74158 .13618 m
.74175 .1358 L
.74132 .1361 L
F
.74991 .13881 m
.74175 .1358 L
.74158 .13618 L
F
.74158 .13618 m
.75828 .18378 L
.74991 .13881 L
F
.74145 .13648 m
.75828 .18378 L
.74158 .13618 L
F
.74991 .13881 m
.74729 .13594 L
.74398 .1343 L
F
.74991 .13881 m
.74398 .1343 L
.74384 .13433 L
F
.324 .453 .265 r
.72524 .14392 m
.72701 .14581 L
.72974 .14961 L
F
.22 .492 .602 r
.72701 .14581 m
.72882 .14833 L
.73441 .14313 L
F
.74812 .13655 m
.7618 .13642 L
.77031 .12852 L
F
.324 .452 .259 r
.75828 .18378 m
.75834 .18376 L
.74991 .13881 L
F
.22 .492 .602 r
.74993 .13911 m
.7618 .13642 L
.74812 .13655 L
F
.143 .068 .202 r
.72988 .14138 m
.73683 .14112 L
.70744 .15175 L
F
.167 .156 .294 r
.7294 .14676 m
.72216 .14643 L
.74061 .13975 L
F
.7294 .14676 m
.74061 .13975 L
.74053 .14126 L
F
.143 .068 .202 r
.74108 .13733 m
.74037 .14098 L
.72988 .14138 L
F
.324 .453 .265 r
.7184 .14779 m
.71849 .14626 L
.71873 .14617 L
F
.71873 .14615 m
.71849 .14626 L
.7189 .14536 L
F
.143 .068 .202 r
.72988 .14138 m
.71865 .14657 L
.7189 .14536 L
F
.1 0 .05 r
.71849 .14626 m
.73005 .14132 L
.74069 .13822 L
F
.73005 .14132 m
.74146 .13645 L
.74108 .13733 L
F
.73005 .14132 m
.74108 .13733 L
.74069 .13822 L
F
.031 0 0 r
.75146 .18624 m
.73783 .19032 L
.74775 .18755 L
F
.086 .504 .474 r
.74792 .18749 m
.75396 .18527 L
.7583 .18377 L
F
.182 .221 .357 r
.72819 .18339 m
.71712 .18552 L
.71719 .1873 L
F
.72819 .18339 m
.71719 .1873 L
.7174 .19257 L
F
.198 .297 .432 r
.72697 .1754 m
.71561 .17723 L
.71599 .17932 L
F
.72697 .1754 m
.71599 .17932 L
.71712 .18552 L
F
.324 .453 .265 r
.73744 .19124 m
.7281 .18486 L
.71813 .15234 L
F
.7281 .18486 m
.72762 .18407 L
.71813 .15234 L
F
.73929 .1815 m
.73906 .18605 L
.73767 .19048 L
F
.73929 .1815 m
.73767 .19048 L
.73756 .1906 L
F
.73782 .17153 m
.73905 .17953 L
.73907 .18004 L
F
.73625 .16511 m
.73782 .17153 L
.73907 .18004 L
F
.73625 .16511 m
.73907 .18004 L
.73909 .18043 L
F
.191 .263 .399 r
.73858 .17566 m
.73905 .17953 L
.74964 .17172 L
F
.73905 .17953 m
.74277 .17821 L
.74964 .17172 L
F
.323 .454 .271 r
.71425 .19977 m
.71641 .19752 L
.71712 .18552 L
F
.71641 .19752 m
.7174 .19257 L
.71712 .18552 L
F
.70045 .18122 m
.70756 .19534 L
.71425 .19977 L
F
.324 .453 .265 r
.73744 .19124 m
.7355 .19179 L
.72826 .18514 L
F
.73744 .19124 m
.72826 .18514 L
.7281 .18486 L
F
.031 0 0 r
.73882 .19039 m
.73731 .19087 L
.73706 .19113 L
F
.086 .504 .474 r
.73744 .19124 m
.73678 .19143 L
.74792 .18749 L
F
.031 0 0 r
.73882 .19039 m
.73706 .19113 L
.73678 .19143 L
F
.73765 .19112 m
.73678 .19143 L
.73625 .19199 L
F
.73882 .19039 m
.73678 .19143 L
.73765 .19112 L
F
.75842 .18415 m
.73882 .19039 L
.73625 .19199 L
F
.74775 .18755 m
.73783 .19032 L
.73731 .19087 L
F
.173 .598 .636 r
.74871 .18621 m
.75767 .18395 L
.7355 .19179 L
F
.75621 .18356 m
.75767 .18395 L
.74871 .18621 L
F
.73475 .1916 m
.7355 .19179 L
.72455 .19566 L
F
.086 .504 .474 r
.75396 .18527 m
.75767 .18395 L
.7583 .18377 L
F
.74792 .18749 m
.7583 .18377 L
.75893 .1836 L
F
.031 0 0 r
.75842 .18415 m
.75893 .1836 L
.75146 .18624 L
F
.207 .353 .483 r
.74766 .16338 m
.7355 .163 L
.73614 .16514 L
F
.324 .453 .265 r
.73625 .16511 m
.73645 .16617 L
.73627 .16559 L
F
.207 .353 .483 r
.74766 .16338 m
.73614 .16514 L
.73678 .16727 L
F
.214 .403 .529 r
.7449 .15495 m
.7332 .15691 L
.73402 .15886 L
F
.324 .452 .259 r
.74145 .13648 m
.74484 .1648 L
.75842 .18415 L
F
.211 .378 .507 r
.73467 .17131 m
.745 .16523 L
.74575 .16735 L
F
.323 .454 .271 r
.71712 .18552 m
.71561 .17723 L
.71304 .16866 L
F
.70045 .18122 m
.70383 .18915 L
.70756 .19534 L
F
.324 .452 .259 r
.74484 .1648 m
.74516 .16568 L
.75842 .18415 L
F
.324 .453 .265 r
.7355 .19179 m
.73439 .19151 L
.72826 .18514 L
F
.219 .46 .578 r
.71774 .18983 m
.72966 .1875 L
.70756 .19534 L
F
.72782 .18439 m
.72873 .18593 L
.71774 .18983 L
F
.72873 .18593 m
.72966 .1875 L
.71774 .18983 L
F
.323 .454 .271 r
.70756 .19534 m
.71118 .19902 L
.71425 .19977 L
F
.173 .598 .636 r
.73324 .19121 m
.71425 .19977 L
.71118 .19902 L
F
.324 .453 .265 r
.73439 .19151 m
.73223 .19016 L
.73227 .18931 L
F
.218 .534 .634 r
.72137 .19416 m
.73324 .19121 L
.71118 .19902 L
F
.73145 .18936 m
.73234 .19028 L
.72137 .19416 L
F
.73234 .19028 m
.73324 .19121 L
.72137 .19416 L
F
.324 .453 .265 r
.73223 .19016 m
.7315 .18971 L
.73169 .18961 L
F
.73223 .19016 m
.73169 .18961 L
.73227 .18931 L
F
.734 .19141 m
.7315 .18971 L
.73439 .19151 L
F
.324 .452 .259 r
.7585 .18372 m
.7609 .17036 L
.75834 .18376 L
F
.324 .453 .265 r
.73906 .18605 m
.73783 .19032 L
.73767 .19048 L
F
.324 .452 .259 r
.75995 .18249 m
.76049 .18115 L
.76097 .16993 L
F
.76049 .18115 m
.76112 .17824 L
.76097 .16993 L
F
.76068 .18069 m
.76112 .17824 L
.76049 .18115 L
F
.107 0 .07 r
.76105 .17977 m
.7608 .18039 L
.78329 .1719 L
F
.324 .452 .259 r
.74491 .16533 m
.75148 .17868 L
.75842 .18415 L
F
.22 .494 .605 r
.74176 .18447 m
.75101 .17803 L
.75192 .17929 L
F
.324 .452 .259 r
.75148 .17868 m
.75235 .1799 L
.75842 .18415 L
F
.208 .577 .656 r
.74517 .18746 m
.73234 .19028 L
.75457 .18241 L
F
.324 .452 .259 r
.75235 .1799 m
.75457 .18241 L
.75842 .18415 L
F
.208 .577 .656 r
.734 .19141 m
.73234 .19028 L
.74517 .18746 L
F
.218 .534 .634 r
.74159 .18453 m
.73324 .19121 L
.73145 .18936 L
F
.7472 .18254 m
.73324 .19121 L
.74159 .18453 L
F
.208 .577 .656 r
.74517 .18746 m
.75457 .18241 L
.75539 .18298 L
F
.324 .452 .259 r
.75457 .18241 m
.75621 .18356 L
.75842 .18415 L
F
.107 0 .07 r
.76031 .18159 m
.78187 .17553 L
.76068 .18069 L
F
.208 .577 .656 r
.74517 .18746 m
.76566 .17848 L
.77858 .17564 L
F
.169 .163 .299 r
.76118 .17672 m
.76105 .17977 L
.78329 .1719 L
F
.208 .577 .656 r
.76566 .17848 m
.77615 .17389 L
.77697 .17448 L
F
.76566 .17848 m
.77697 .17448 L
.77858 .17564 L
F
.218 .534 .634 r
.73793 .1883 m
.75546 .18335 L
.73324 .19121 L
F
.7472 .18254 m
.75268 .18308 L
.73793 .1883 L
F
.75268 .18308 m
.75546 .18335 L
.73793 .1883 L
F
.22 .494 .605 r
.74176 .18447 m
.75192 .17929 L
.75282 .18055 L
F
.218 .534 .634 r
.75193 .1796 m
.75282 .18055 L
.7472 .18254 L
F
.75282 .18055 m
.75546 .18335 L
.7472 .18254 L
F
.22 .494 .605 r
.7315 .18971 m
.74176 .18447 L
.75374 .18183 L
F
.74176 .18447 m
.75282 .18055 L
.75374 .18183 L
F
.324 .452 .259 r
.75193 .1796 m
.75282 .18055 L
.75235 .1799 L
F
.75282 .18055 m
.75457 .18241 L
.75235 .1799 L
F
.76112 .17824 m
.76125 .17521 L
.76097 .16993 L
F
.169 .163 .299 r
.76131 .17368 m
.76127 .1747 L
.7835 .1658 L
F
.324 .452 .259 r
.7609 .17036 m
.76097 .16993 L
.76077 .16936 L
F
.191 .263 .399 r
.76082 .16976 m
.76131 .17368 L
.7835 .1658 L
F
.22 .494 .605 r
.75374 .18183 m
.77254 .16877 L
.77615 .17389 L
F
.75192 .17929 m
.77254 .16877 L
.75374 .18183 L
F
.208 .577 .656 r
.75539 .18298 m
.75457 .18241 L
.76566 .17848 L
F
.324 .452 .259 r
.75457 .18241 m
.75546 .18335 L
.75621 .18356 L
F
.22 .494 .605 r
.73804 .18579 m
.75101 .17803 L
.74176 .18447 L
F
.73804 .18579 m
.72873 .18593 L
.75101 .17803 L
F
.73057 .18844 m
.72873 .18593 L
.73804 .18579 L
F
.218 .534 .634 r
.75193 .1796 m
.74159 .18453 L
.70756 .19534 L
F
.74159 .18453 m
.71118 .19902 L
.70848 .19627 L
F
.74159 .18453 m
.70848 .19627 L
.70756 .19534 L
F
.22 .494 .605 r
.7315 .18971 m
.73057 .18844 L
.73804 .18579 L
F
.7315 .18971 m
.73804 .18579 L
.74176 .18447 L
F
.218 .534 .634 r
.75193 .1796 m
.7472 .18254 L
.74159 .18453 L
F
.324 .452 .259 r
.75148 .17868 m
.75193 .1796 L
.75235 .1799 L
F
.219 .46 .578 r
.74356 .17692 m
.74411 .1771 L
.74283 .17748 L
F
.74411 .1771 m
.75193 .1796 L
.74283 .17748 L
F
.74283 .17748 m
.75193 .1796 L
.72966 .1875 L
F
.74919 .17492 m
.75193 .1796 L
.74356 .17692 L
F
.324 .453 .265 r
.72895 .18586 m
.72873 .18593 L
.7278 .18466 L
F
.324 .452 .259 r
.74491 .16533 m
.74742 .17133 L
.75101 .17803 L
F
.74742 .17133 m
.74919 .17492 L
.75101 .17803 L
F
.74491 .16533 m
.75101 .17803 L
.75148 .17868 L
F
.191 .263 .399 r
.76082 .16976 m
.7835 .1658 L
.76058 .16782 L
F
.324 .452 .259 r
.7607 .16882 m
.75709 .15406 L
.76077 .16935 L
F
.76058 .16782 m
.7598 .16369 L
.7607 .16882 L
F
.217 .43 .553 r
.73811 .17886 m
.75855 .16736 L
.76782 .1683 L
F
.219 .46 .578 r
.73794 .17892 m
.72966 .1875 L
.72782 .18439 L
F
.72782 .18439 m
.70756 .19534 L
.72597 .18128 L
F
.324 .453 .265 r
.7278 .18466 m
.7216 .16998 L
.71813 .15234 L
F
.7216 .16998 m
.72097 .16787 L
.71813 .15234 L
F
.324 .452 .259 r
.74138 .13663 m
.74484 .16479 L
.74145 .13648 L
F
.74484 .16479 m
.74484 .1648 L
.74145 .13648 L
F
.207 .352 .484 r
.72129 .16893 m
.71093 .17504 L
.71693 .16809 L
F
.324 .453 .265 r
.7278 .18466 m
.72512 .17927 L
.72175 .17046 L
F
.7278 .18466 m
.72175 .17046 L
.7216 .16998 L
F
.207 .352 .484 r
.72129 .16893 m
.7226 .1733 L
.70045 .18122 L
F
.324 .453 .265 r
.72512 .17927 m
.72345 .17531 L
.72117 .16896 L
F
.211 .378 .507 r
.73467 .17131 m
.72194 .1711 L
.74425 .16312 L
F
.207 .352 .484 r
.72129 .16893 m
.71693 .16809 L
.72064 .16676 L
F
.324 .453 .265 r
.72117 .16896 m
.71959 .16242 L
.71813 .15234 L
F
.71959 .16242 m
.71882 .15824 L
.71813 .15234 L
F
.323 .454 .271 r
.70183 .17122 m
.67787 .16513 L
.70145 .16608 L
F
.69633 .16408 m
.69785 .1725 L
.70045 .18122 L
F
.197 .295 .431 r
.72986 .15426 m
.70859 .16638 L
.69671 .1662 L
F
.323 .454 .271 r
.70183 .17122 m
.68308 .18226 L
.67787 .16513 L
F
.197 .295 .431 r
.70859 .16638 m
.69785 .1725 L
.69746 .17038 L
F
.70859 .16638 m
.69746 .17038 L
.69671 .1662 L
F
.324 .452 .259 r
.74132 .1361 m
.74074 .1473 L
.74463 .16421 L
F
.74074 .1473 m
.74098 .1492 L
.74463 .16421 L
F
.74132 .1361 m
.74463 .16421 L
.74484 .16479 L
F
.211 .378 .506 r
.73402 .15886 m
.7355 .163 L
.73954 .15687 L
F
.324 .453 .265 r
.73238 .15495 m
.73402 .15886 L
.7355 .163 L
F
.73238 .15495 m
.7355 .163 L
.73569 .16363 L
F
.203 .325 .459 r
.73186 .16273 m
.72336 .16107 L
.74188 .15441 L
F
.73186 .16273 m
.74188 .15441 L
.74241 .15659 L
F
.72064 .16676 m
.71959 .16242 L
.73186 .16273 L
F
.197 .295 .431 r
.72986 .15426 m
.73809 .15578 L
.70859 .16638 L
F
.324 .453 .265 r
.71919 .16025 m
.71906 .16022 L
.71882 .15824 L
F
.203 .325 .459 r
.71959 .16242 m
.71906 .16022 L
.72336 .16107 L
F
.71959 .16242 m
.72336 .16107 L
.73186 .16273 L
F
.197 .295 .431 r
.70859 .16638 m
.74228 .15655 L
.69785 .1725 L
F
.73809 .15578 m
.74228 .15655 L
.70859 .16638 L
F
.19 .26 .397 r
.73003 .1542 m
.74062 .14629 L
.74086 .14825 L
F
.72631 .15554 m
.74062 .14629 L
.73003 .1542 L
F
.197 .295 .431 r
.7411 .15021 m
.74228 .15655 L
.72986 .15426 L
F
.211 .378 .507 r
.73467 .17131 m
.74425 .16312 L
.745 .16523 L
F
.72345 .17531 m
.72194 .1711 L
.73467 .17131 L
F
.207 .352 .484 r
.73731 .16078 m
.74491 .16533 L
.7226 .1733 L
F
.324 .452 .259 r
.74098 .1492 m
.74188 .15441 L
.74447 .16373 L
F
.74098 .1492 m
.74447 .16373 L
.74463 .16421 L
F
.74188 .15441 m
.74294 .15876 L
.74491 .16533 L
F
.75599 .15097 m
.75436 .14704 L
.75637 .15204 L
F
.217 .429 .552 r
.76532 .1431 m
.75465 .14764 L
.77737 .1409 L
F
.75465 .14764 m
.75524 .14885 L
.77737 .1409 L
F
.211 .378 .506 r
.75673 .15305 m
.75822 .15724 L
.78035 .14932 L
F
.75524 .14885 m
.75574 .15027 L
.77737 .1409 L
F
.203 .325 .459 r
.73186 .16273 m
.7638 .14413 L
.76541 .1507 L
F
.207 .352 .484 r
.74228 .15655 m
.74294 .15876 L
.73731 .16078 L
F
.74294 .15876 m
.74491 .16533 L
.73731 .16078 L
F
.74228 .15655 m
.7226 .1733 L
.72129 .16893 L
F
.324 .453 .265 r
.7216 .16998 m
.72117 .16896 L
.72097 .16787 L
F
.207 .352 .484 r
.74228 .15655 m
.72129 .16893 L
.71998 .16455 L
F
.203 .325 .459 r
.72117 .16896 m
.73186 .16273 L
.76595 .15292 L
F
.73186 .16273 m
.76541 .1507 L
.76595 .15292 L
F
.324 .453 .265 r
.7216 .16998 m
.72175 .17046 L
.72117 .16896 L
F
.211 .378 .507 r
.72194 .1711 m
.72117 .16896 L
.74399 .1624 L
F
.74425 .16312 m
.74399 .1624 L
.75538 .15913 L
F
.72194 .1711 m
.74399 .1624 L
.74425 .16312 L
F
.324 .452 .259 r
.74463 .16421 m
.74447 .16373 L
.74491 .16533 L
F
.19 .26 .397 r
.71906 .16022 m
.74086 .14825 L
.74134 .15221 L
F
.324 .452 .259 r
.7407 .14808 m
.7411 .15021 L
.74098 .1492 L
F
.7411 .15021 m
.74188 .15441 L
.74098 .1492 L
F
.75436 .14704 m
.75262 .14348 L
.75083 .14038 L
F
.75436 .14704 m
.75083 .14038 L
.75056 .14001 L
F
.217 .429 .552 r
.75349 .14526 m
.75436 .14704 L
.76532 .1431 L
F
.19 .26 .397 r
.74134 .15221 m
.76279 .13621 L
.7638 .14413 L
F
.74086 .14825 m
.76279 .13621 L
.74134 .15221 L
F
.197 .295 .431 r
.7407 .14808 m
.7411 .15021 L
.72986 .15426 L
F
.19 .26 .397 r
.71906 .16022 m
.72631 .15554 L
.73003 .1542 L
F
.203 .325 .459 r
.74241 .15659 m
.74188 .15441 L
.753 .15042 L
F
.324 .452 .259 r
.74188 .15441 m
.74228 .15655 L
.74294 .15876 L
F
.203 .325 .459 r
.753 .15042 m
.71906 .16022 L
.7638 .14413 L
F
.72336 .16107 m
.71906 .16022 L
.753 .15042 L
F
.19 .26 .397 r
.72631 .15554 m
.72577 .15546 L
.72698 .1551 L
F
.72577 .15546 m
.71836 .15432 L
.72698 .1551 L
F
.72698 .1551 m
.71836 .15432 L
.74062 .14629 L
F
.71882 .15824 m
.71836 .15432 L
.72631 .15554 L
F
.197 .295 .431 r
.7407 .14808 m
.72986 .15426 L
.71869 .15753 L
F
.71843 .15611 m
.71869 .15753 L
.69633 .16408 L
F
.7407 .14808 m
.71869 .15753 L
.71843 .15611 L
F
.72986 .15426 m
.69671 .1662 L
.69633 .16408 L
F
.19 .26 .397 r
.71906 .16022 m
.71882 .15824 L
.72631 .15554 L
F
.324 .452 .259 r
.74132 .1361 m
.74061 .13975 L
.74069 .14686 L
F
.74132 .1361 m
.74069 .14686 L
.74074 .1473 L
F
.74061 .13975 m
.74045 .14277 L
.74062 .14629 L
F
.74069 .14686 m
.74062 .14629 L
.7407 .14808 L
F
.74061 .13975 m
.74062 .14629 L
.74069 .14686 L
F
.181 .216 .354 r
.72395 .1523 m
.7407 .14808 L
.71843 .15611 L
F
.219 .458 .576 r
.73435 .14633 m
.72882 .14833 L
.72973 .14987 L
F
.181 .216 .354 r
.73484 .1448 m
.74062 .14629 L
.72395 .1523 L
F
.74045 .14277 m
.74062 .14629 L
.73484 .1448 L
F
.211 .574 .654 r
.75828 .13196 m
.77031 .12852 L
.76949 .1279 L
F
.75828 .13196 m
.76949 .1279 L
.76706 .12605 L
F
.75828 .13196 m
.74756 .13614 L
.77031 .12852 L
F
.74756 .13614 m
.74812 .13655 L
.77031 .12852 L
F
.324 .452 .259 r
.75031 .13966 m
.75036 .13973 L
.74991 .13881 L
F
.22 .492 .602 r
.74993 .13911 m
.75083 .14038 L
.7618 .13642 L
F
.167 .156 .294 r
.7294 .14676 m
.76305 .13012 L
.76286 .13467 L
F
.71822 .1508 m
.71849 .14626 L
.7294 .14676 L
F
.181 .216 .354 r
.74037 .14098 m
.71843 .15611 L
.71829 .15256 L
F
.74037 .14098 m
.71829 .15256 L
.71815 .14902 L
F
.167 .156 .294 r
.71813 .15234 m
.7294 .14676 L
.76279 .13621 L
F
.22 .492 .602 r
.7618 .13642 m
.77389 .13367 L
.77299 .13238 L
F
.7618 .13642 m
.77299 .13238 L
.77031 .12852 L
F
.167 .156 .294 r
.7294 .14676 m
.76286 .13467 L
.76279 .13621 L
F
.181 .216 .354 r
.74037 .14098 m
.74045 .14277 L
.73484 .1448 L
F
.74062 .14629 m
.7407 .14808 L
.72395 .1523 L
F
.324 .453 .265 r
.71829 .15267 m
.71829 .15267 L
.71813 .15234 L
F
.19 .26 .397 r
.71836 .15432 m
.71813 .15234 L
.74054 .14563 L
F
.74062 .14629 m
.74054 .14563 L
.75173 .14228 L
F
.71836 .15432 m
.74054 .14563 L
.74062 .14629 L
F
.75173 .14228 m
.74054 .14563 L
.76279 .13621 L
F
.74054 .14563 m
.71813 .15234 L
.74038 .1443 L
F
.74054 .14563 m
.74038 .1443 L
.76279 .13621 L
F
.324 .452 .259 r
.74074 .1473 m
.74069 .14686 L
.7407 .14808 L
F
.74061 .13975 m
.74037 .14098 L
.74045 .14277 L
F
.167 .156 .294 r
.75169 .13574 m
.74064 .13924 L
.76305 .13012 L
F
.74064 .13924 m
.71849 .14626 L
.74069 .13822 L
F
.324 .452 .259 r
.74729 .13594 m
.74565 .13473 L
.74417 .13426 L
F
.74729 .13594 m
.74417 .13426 L
.74398 .1343 L
F
.211 .574 .654 r
.74647 .13534 m
.75828 .13196 L
.74935 .13339 L
F
.74482 .13412 m
.75828 .13196 L
.76706 .12605 L
F
.167 .156 .294 r
.74064 .13924 m
.74069 .13822 L
.76305 .13012 L
F
.19 .26 .397 r
.74086 .14825 m
.74062 .14629 L
.75173 .14228 L
F
.324 .452 .259 r
.74074 .1473 m
.7407 .14808 L
.74098 .1492 L
F
.211 .378 .507 r
.745 .16523 m
.74425 .16312 L
.75538 .15913 L
F
.324 .452 .259 r
.74484 .16479 m
.74463 .16421 L
.74491 .16533 L
F
.214 .403 .53 r
.72428 .17729 m
.72512 .17927 L
.71412 .18319 L
F
.73449 .17137 m
.70383 .18915 L
.70131 .18322 L
F
.324 .453 .265 r
.72512 .17927 m
.72421 .17745 L
.72345 .17531 L
F
.214 .403 .53 r
.73449 .17137 m
.74362 .17268 L
.72512 .17927 L
F
.73449 .17137 m
.72512 .17927 L
.72428 .17729 L
F
.74575 .16735 m
.74742 .17133 L
.73449 .17137 L
F
.74742 .17133 m
.74362 .17268 L
.73449 .17137 L
F
.191 .263 .399 r
.76033 .16586 m
.7605 .16717 L
.78248 .15796 L
F
.217 .43 .553 r
.75855 .16736 m
.72421 .17745 L
.76899 .16148 L
F
.73811 .17886 m
.72889 .17793 L
.75855 .16736 L
F
.72889 .17793 m
.72421 .17745 L
.75855 .16736 L
F
.214 .403 .53 r
.74742 .17133 m
.74826 .17334 L
.74362 .17268 L
F
.211 .378 .507 r
.72421 .17745 m
.72345 .17531 L
.73467 .17131 L
F
.324 .452 .259 r
.74484 .16479 m
.74491 .16533 L
.74484 .1648 L
F
.203 .326 .459 r
.75822 .15724 m
.75858 .15869 L
.78035 .14932 L
F
.211 .378 .507 r
.75538 .15913 m
.74399 .1624 L
.76595 .15292 L
F
.74399 .1624 m
.72117 .16896 L
.74348 .16097 L
F
.74399 .1624 m
.74348 .16097 L
.76595 .15292 L
F
.203 .325 .459 r
.72117 .16896 m
.72064 .16676 L
.73186 .16273 L
F
.207 .352 .484 r
.72064 .16676 m
.71693 .16809 L
.71998 .16455 L
F
.71093 .17504 m
.70045 .18122 L
.70536 .17703 L
F
.71093 .17504 m
.70536 .17703 L
.71998 .16455 L
F
.323 .454 .271 r
.70336 .17721 m
.68308 .18226 L
.70183 .17122 L
F
.207 .352 .484 r
.71998 .16455 m
.70045 .18122 L
.69785 .1725 L
F
.217 .43 .553 r
.7269 .18285 m
.72421 .17745 L
.73811 .17886 L
F
.219 .46 .578 r
.74826 .17334 m
.74356 .17692 L
.73794 .17892 L
F
.74356 .17692 m
.72966 .1875 L
.73794 .17892 L
F
.324 .453 .265 r
.7281 .18486 m
.7278 .18466 L
.72762 .18407 L
F
.219 .46 .578 r
.74826 .17334 m
.72782 .18439 L
.72597 .18128 L
F
.217 .43 .553 r
.7278 .18466 m
.7269 .18285 L
.73811 .17886 L
F
.7278 .18466 m
.73811 .17886 L
.74949 .17553 L
F
.75009 .17675 m
.74949 .17553 L
.77254 .16877 L
F
.7278 .18466 m
.74949 .17553 L
.75009 .17675 L
F
.324 .452 .259 r
.74742 .17133 m
.74826 .17334 L
.74919 .17492 L
F
.75148 .17868 m
.75101 .17803 L
.75193 .1796 L
F
.22 .494 .605 r
.76212 .17408 m
.7507 .1776 L
.77254 .16877 L
F
.7507 .1776 m
.7278 .18466 L
.75009 .17675 L
F
.7507 .1776 m
.75009 .17675 L
.77254 .16877 L
F
.75192 .17929 m
.75101 .17803 L
.76212 .17408 L
F
.173 .598 .636 r
.745 .18752 m
.73475 .1916 L
.734 .19141 L
F
.73475 .1916 m
.71425 .19977 L
.73324 .19121 L
F
.324 .453 .265 r
.73484 .19198 m
.734 .19141 L
.73439 .19151 L
F
.7355 .19179 m
.73484 .19198 L
.73439 .19151 L
F
.208 .577 .656 r
.73484 .19198 m
.734 .19141 L
.74517 .18746 L
F
.173 .598 .636 r
.75546 .18335 m
.745 .18752 L
.73324 .19121 L
F
.745 .18752 m
.734 .19141 L
.73324 .19121 L
F
.208 .577 .656 r
.76566 .17848 m
.7315 .18971 L
.77615 .17389 L
F
.73234 .19028 m
.7315 .18971 L
.76566 .17848 L
F
.324 .453 .265 r
.7281 .18486 m
.72826 .18514 L
.7278 .18466 L
F
.22 .494 .605 r
.72873 .18593 m
.7278 .18466 L
.76212 .17408 L
F
.219 .46 .578 r
.74826 .17334 m
.74919 .17492 L
.74356 .17692 L
F
.217 .43 .553 r
.73811 .17886 m
.76782 .1683 L
.77254 .16877 L
F
.75855 .16736 m
.76899 .16148 L
.76989 .16332 L
F
.75855 .16736 m
.76989 .16332 L
.77254 .16877 L
F
.214 .403 .53 r
.71412 .18319 m
.74826 .17334 L
.70383 .18915 L
F
.74362 .17268 m
.74826 .17334 L
.71412 .18319 L
F
.74491 .16533 m
.74575 .16735 L
.73449 .17137 L
F
.211 .378 .507 r
.74652 .1695 m
.7514 .16533 L
.76899 .16148 L
F
.7514 .16533 m
.76595 .15292 L
.76823 .15933 L
F
.7514 .16533 m
.76823 .15933 L
.76899 .16148 L
F
.72421 .17745 m
.73467 .17131 L
.74652 .1695 L
F
.73467 .17131 m
.74575 .16735 L
.74652 .1695 L
F
.214 .403 .53 r
.74491 .16533 m
.73449 .17137 L
.70045 .18122 L
F
.73449 .17137 m
.70131 .18322 L
.70045 .18122 L
F
.324 .452 .259 r
.74484 .1648 m
.74491 .16533 L
.74516 .16568 L
F
.211 .378 .507 r
.745 .16523 m
.76595 .15292 L
.74652 .1695 L
F
.173 .598 .636 r
.75546 .18335 m
.7355 .19179 L
.73475 .1916 L
F
.208 .577 .656 r
.73484 .19198 m
.74517 .18746 L
.77939 .17623 L
F
.74517 .18746 m
.77858 .17564 L
.77939 .17623 L
F
.173 .598 .636 r
.75546 .18335 m
.75621 .18356 L
.74871 .18621 L
F
.219 .46 .578 r
.72597 .18128 m
.70756 .19534 L
.70383 .18915 L
F
.086 .504 .474 r
.75396 .18527 m
.75703 .18414 L
.75767 .18395 L
F
.173 .598 .636 r
.72455 .19566 m
.75842 .18415 L
.71425 .19977 L
F
.086 .504 .474 r
.74792 .18749 m
.73484 .19198 L
.75703 .18414 L
F
.73678 .19143 m
.73484 .19198 L
.74792 .18749 L
F
.031 0 0 r
.75842 .18415 m
.75146 .18624 L
.74775 .18755 L
F
.173 .598 .636 r
.75767 .18395 m
.75842 .18415 L
.72455 .19566 L
F
.324 .452 .259 r
.74132 .1361 m
.74138 .13663 L
.74145 .13648 L
F
.167 .156 .294 r
.74053 .14126 m
.74061 .13975 L
.75169 .13574 L
F
.143 .068 .202 r
.70744 .15175 m
.74037 .14098 L
.69608 .157 L
F
.73683 .14112 m
.74037 .14098 L
.70744 .15175 L
F
.74132 .1361 m
.74108 .13733 L
.72988 .14138 L
F
.1 0 .05 r
.74069 .13822 m
.74669 .13529 L
.76305 .13012 L
F
.1 .526 .501 r
.75519 .13026 m
.76706 .12605 L
.76643 .12619 L
F
.75519 .13026 m
.76643 .12619 L
.76454 .1266 L
F
.75519 .13026 m
.74438 .13421 L
.76706 .12605 L
F
.74438 .13421 m
.74482 .13412 L
.76706 .12605 L
F
.1 0 .05 r
.74669 .13529 m
.76454 .1266 L
.76343 .12923 L
F
.74669 .13529 m
.76343 .12923 L
.76305 .13012 L
F
.211 .574 .654 r
.74565 .13473 m
.74935 .13339 L
.74482 .13412 L
F
.74647 .13534 m
.74935 .13339 L
.74565 .13473 L
F
.1 0 .05 r
.74146 .13645 m
.76454 .1266 L
.74069 .13822 L
F
.71849 .14626 m
.71969 .14361 L
.73625 .1376 L
F
.324 .453 .265 r
.71997 .14334 m
.71985 .14345 L
.72009 .14272 L
F
.71997 .14334 m
.72009 .14272 L
.72076 .14257 L
F
.1 0 .05 r
.71969 .14361 m
.72009 .14272 L
.73625 .1376 L
F
.017 0 0 r
.71951 .14378 m
.74132 .1361 L
.71915 .14414 L
F
.71951 .14378 m
.71915 .14414 L
.69714 .15211 L
F
.143 .068 .202 r
.7189 .14536 m
.70744 .15175 L
.69687 .15334 L
F
.70744 .15175 m
.69608 .157 L
.69635 .15576 L
F
.70744 .15175 m
.69635 .15576 L
.69687 .15334 L
F
.167 .156 .294 r
.72216 .14643 m
.71849 .14626 L
.75169 .13574 L
F
.143 .068 .202 r
.74132 .1361 m
.72988 .14138 L
.69714 .15211 L
F
.72988 .14138 m
.69687 .15334 L
.69714 .15211 L
F
.1 0 .05 r
.71849 .14626 m
.72447 .14334 L
.73005 .14132 L
F
.73625 .1376 m
.74223 .13469 L
.74185 .13558 L
F
.017 0 0 r
.74185 .13558 m
.74132 .1361 L
.70876 .14757 L
F
.324 .452 .259 r
.74384 .13433 m
.74289 .13454 L
.74132 .1361 L
F
.1 .526 .501 r
.74353 .1344 m
.74417 .13426 L
.75519 .13026 L
F
.74353 .1344 m
.75519 .13026 L
.74223 .13469 L
F
.1 0 .05 r
.74146 .13645 m
.74223 .13469 L
.76454 .1266 L
F
.324 .452 .259 r
.74132 .1361 m
.74145 .13648 L
.74158 .13618 L
F
.75828 .18378 m
.75842 .18415 L
.75834 .18376 L
F
.086 .504 .474 r
.7583 .18377 m
.75703 .18414 L
.77939 .17623 L
F
.7583 .18377 m
.77939 .17623 L
.75893 .1836 L
F
.324 .452 .259 r
.75842 .18415 m
.7585 .18372 L
.75834 .18376 L
F
.75842 .18415 m
.75893 .1836 L
.7585 .18372 L
F
.086 .504 .474 r
.75957 .18341 m
.75915 .18353 L
.78187 .17553 L
F
.324 .453 .265 r
.71813 .15234 m
.71826 .15171 L
.71827 .15198 L
F
.167 .156 .294 r
.71813 .15234 m
.71822 .1508 L
.7294 .14676 L
F
.181 .216 .354 r
.71815 .14902 m
.69633 .16408 L
.69608 .157 L
F
.324 .451 .252 r
.77431 .14379 m
.79074 .13401 L
.78514 .11794 L
F
.77654 .14937 m
.79074 .13401 L
.77431 .14379 L
F
.77654 .14937 m
.79563 .15047 L
.79074 .13401 L
F
.208 .352 .482 r
.81268 .12612 m
.79074 .13401 L
.79563 .15047 L
F
.211 .376 .504 r
.80708 .10998 m
.79074 .13401 L
.81268 .12612 L
F
.80708 .10998 m
.78514 .11794 L
.79074 .13401 L
F
.324 .451 .252 r
.77801 .15535 m
.79563 .15047 L
.77654 .14937 L
F
.77801 .15535 m
.79968 .16688 L
.79563 .15047 L
F
.204 .328 .459 r
.81759 .14263 m
.79563 .15047 L
.79968 .16688 L
F
.208 .352 .482 r
.81268 .12612 m
.79563 .15047 L
.81759 .14263 L
F
.142 0 0 r
.54879 .5994 m
.54783 .59927 L
.54813 .59919 L
F
.54908 .59932 m
.54879 .5994 L
.54813 .59919 L
F
.155 0 0 r
.53721 .57564 m
.55715 .56667 L
.53684 .5749 L
F
.53721 .57564 m
.56663 .56372 L
.55715 .56667 L
F
.146 0 0 r
.638 .57396 m
.54908 .59932 L
.54813 .59919 L
F
.63987 .57384 m
.54908 .59932 L
.638 .57396 L
F
.173 0 0 r
.64662 .57209 m
.64615 .57266 L
.64122 .57465 L
F
.215 0 0 r
.64662 .57209 m
.65106 .5689 L
.64615 .57266 L
F
.324 .389 .944 r
.55415 .48512 m
.57525 .47849 L
.57921 .48231 L
F
.325 .333 .853 r
.55031 .47887 m
.57525 .47849 L
.55415 .48512 L
F
.473 .343 .513 r
.34173 .41948 m
.34487 .42404 L
.33842 .41272 L
F
.313 .425 .985 r
.34487 .42404 m
.36521 .41719 L
.36847 .41891 L
F
.325 .337 .86 r
.34173 .41948 m
.36521 .41719 L
.34487 .42404 L
F
.336 0 0 r
.51925 .58034 m
.5191 .58011 L
.52107 .58572 L
F
.202 .324 .458 r
.46581 .25375 m
.44138 .24468 L
.46207 .23718 L
F
.46581 .25375 m
.44509 .2612 L
.44138 .24468 L
F
.21 .375 .506 r
.47665 .28628 m
.4559 .2936 L
.44998 .27767 L
F
.213 .4 .528 r
.48341 .30124 m
.4559 .2936 L
.47665 .28628 L
F
.173 0 0 r
.64164 .57415 m
.64662 .57209 L
.64122 .57465 L
F
.147 0 0 r
.64134 .57423 m
.64122 .57465 L
.64093 .57473 L
F
.64134 .57423 m
.64164 .57415 L
.64122 .57465 L
F
.286 0 0 r
.52107 .58572 m
.52069 .58517 L
.52358 .59001 L
F
.336 0 0 r
.52107 .58572 m
.5191 .58011 L
.52069 .58517 L
F
.286 0 0 r
.52394 .59053 m
.52107 .58572 L
.52358 .59001 L
F
.324 .451 .252 r
.77183 .13986 m
.78514 .11794 L
.77896 .10265 L
F
.77431 .14379 m
.78514 .11794 L
.77183 .13986 L
F
.214 .4 .525 r
.80093 .09462 m
.78514 .11794 L
.80708 .10998 L
F
.80093 .09462 m
.77896 .10265 L
.78514 .11794 L
F
.324 .451 .252 r
.8028 .18284 m
.79968 .16688 L
.77801 .15535 L
F
.199 .3 .434 r
.82168 .15909 m
.79968 .16688 L
.8028 .18284 L
F
.204 .328 .459 r
.81759 .14263 m
.79968 .16688 L
.82168 .15909 L
F
.292 .208 .618 r
.54407 .45398 m
.56514 .44724 L
.56604 .45556 L
F
.54407 .45398 m
.56604 .45556 L
.54494 .46228 L
F
0 0 0 r
.52394 .59053 m
.52358 .59001 L
.5274 .59405 L
F
.52773 .59454 m
.52394 .59053 L
.5274 .59405 L
F
.095 0 0 r
.5429 .57171 m
.51043 .44812 L
.53876 .57358 L
F
.5429 .57171 m
.51443 .44577 L
.51043 .44812 L
F
.2 0 0 r
.52419 .43856 m
.51043 .44812 L
.51443 .44577 L
F
.51395 .44221 m
.51043 .44812 L
.52419 .43856 L
F
.376 0 0 r
.65954 .54863 m
.65845 .5425 L
.65882 .54295 L
F
.215 .43 .556 r
.32337 .41884 m
.30316 .42569 L
.29946 .41959 L
F
.217 .49 .605 r
.32744 .42314 m
.30316 .42569 L
.32337 .41884 L
F
.206 .35 .483 r
.47072 .27029 m
.44509 .2612 L
.46581 .25375 L
F
.47072 .27029 m
.44998 .27767 L
.44509 .2612 L
F
0 0 0 r
.52773 .59454 m
.5274 .59405 L
.53194 .59708 L
F
.53194 .59708 m
.53225 .59753 L
.52773 .59454 L
F
.21 .375 .506 r
.47665 .28628 m
.44998 .27767 L
.47072 .27029 L
F
.39 0 0 r
.65908 .5481 m
.65954 .54863 L
.65907 .55434 L
F
.376 0 0 r
.65908 .5481 m
.65845 .5425 L
.65954 .54863 L
F
.322 .456 .293 r
.59514 .12396 m
.58518 .11057 L
.58385 .11229 L
F
.59185 .11765 m
.58518 .11057 L
.59514 .12396 L
F
.325 .337 .86 r
.34173 .41948 m
.36209 .41261 L
.36521 .41719 L
F
.32 .304 .803 r
.35879 .40581 m
.34173 .41948 L
.33842 .41272 L
F
.36209 .41261 m
.34173 .41948 L
.35879 .40581 L
F
0 0 0 r
.537 .59895 m
.53727 .59937 L
.53225 .59753 L
F
.53194 .59708 m
.537 .59895 L
.53225 .59753 L
F
.336 0 0 r
.5191 .58011 m
.51886 .57976 L
.52069 .58517 L
F
.39 0 0 r
.65907 .55434 m
.65862 .55384 L
.65908 .5481 L
F
.385 0 0 r
.65907 .55434 m
.65744 .5598 L
.65862 .55384 L
F
.315 .456 .336 r
.36057 .39879 m
.37227 .38551 L
.36623 .38286 L
F
.096 .521 .504 r
.71509 .27135 m
.7421 .26281 L
.72036 .27023 L
F
.481 .344 .471 r
.5718 .45916 m
.57525 .47849 L
.57143 .47221 L
F
.325 .333 .853 r
.55031 .47887 m
.57143 .47221 L
.57525 .47849 L
F
.317 .29 .777 r
.54711 .47094 m
.57143 .47221 L
.55031 .47887 L
F
.02 0 0 r
.537 .59895 m
.54232 .59958 L
.53727 .59937 L
F
.54232 .59958 m
.54255 .59996 L
.53727 .59937 L
F
.102 0 0 r
.54232 .59958 m
.54764 .59892 L
.54255 .59996 L
F
.54783 .59927 m
.54255 .59996 L
.54764 .59892 L
F
.36 0 0 r
.657 .55934 m
.65744 .5598 L
.65472 .56474 L
F
.385 0 0 r
.657 .55934 m
.65862 .55384 L
.65744 .5598 L
F
.143 0 0 r
.54783 .59927 m
.54764 .59892 L
.54794 .59885 L
F
.54813 .59919 m
.54783 .59927 L
.54794 .59885 L
F
.307 .251 .703 r
.54494 .46228 m
.56823 .46424 L
.54711 .47094 L
F
.54494 .46228 m
.56604 .45556 L
.56823 .46424 L
F
.146 0 0 r
.63541 .5743 m
.54813 .59919 L
.54794 .59885 L
F
.638 .57396 m
.54813 .59919 L
.63541 .5743 L
F
.966 .687 0 r
.63437 .44157 m
.62419 .43722 L
.63454 .45239 L
F
.63437 .44157 m
.62761 .42924 L
.62419 .43722 L
F
.63454 .45239 m
.63508 .44584 L
.63437 .44157 L
F
.63437 .44157 m
.6314 .43355 L
.62761 .42924 L
F
.63437 .44157 m
.6331 .43731 L
.6314 .43355 L
F
.319 0 0 r
.6543 .56431 m
.65472 .56474 L
.65106 .5689 L
F
.36 0 0 r
.6543 .56431 m
.657 .55934 L
.65472 .56474 L
F
.207 .573 .656 r
.66562 .28451 m
.64415 .29186 L
.63719 .28754 L
F
.325 .334 .854 r
.35879 .40581 m
.33842 .41272 L
.33558 .40843 L
F
.212 .404 .533 r
.29946 .41959 m
.28725 .34676 L
.31968 .41271 L
F
.26696 .35394 m
.28725 .34676 L
.29946 .41959 L
F
.215 .43 .556 r
.32337 .41884 m
.29946 .41959 L
.31968 .41271 L
F
.261 0 0 r
.65066 .56852 m
.65106 .5689 L
.64662 .57209 L
F
.319 0 0 r
.65066 .56852 m
.6543 .56431 L
.65106 .5689 L
F
.317 .29 .777 r
.54711 .47094 m
.56823 .46424 L
.57143 .47221 L
F
.324 .451 .252 r
.76965 .1385 m
.77896 .10265 L
.77237 .08855 L
F
.77183 .13986 m
.77896 .10265 L
.76965 .1385 L
F
.217 .424 .546 r
.79437 .08044 m
.77896 .10265 L
.80093 .09462 L
F
.79437 .08044 m
.77237 .08855 L
.77896 .10265 L
F
.19 0 0 r
.64625 .57175 m
.64662 .57209 L
.64164 .57415 L
F
.261 0 0 r
.64625 .57175 m
.65066 .56852 L
.64662 .57209 L
F
.324 .451 .252 r
.8028 .18284 m
.80213 .24217 L
.80489 .19794 L
F
.8028 .18284 m
.79868 .24759 L
.80213 .24217 L
F
.77801 .15535 m
.79868 .24759 L
.8028 .18284 L
F
.193 .269 .403 r
.82485 .1751 m
.8028 .18284 L
.80489 .19794 L
F
.199 .3 .434 r
.82168 .15909 m
.8028 .18284 L
.82485 .1751 L
F
.18 .217 .356 r
.50023 .17695 m
.52115 .18293 L
.50011 .19067 L
F
.50023 .17695 m
.52118 .16918 L
.52115 .18293 L
F
.966 .687 0 r
.63454 .45239 m
.63514 .44959 L
.63508 .44584 L
F
.148 0 0 r
.64129 .57385 m
.64164 .57415 L
.64134 .57423 L
F
.19 0 0 r
.64129 .57385 m
.64625 .57175 L
.64164 .57415 L
F
.148 0 0 r
.64134 .57423 m
.64099 .57393 L
.64129 .57385 L
F
.966 .687 0 r
.6314 .43355 m
.6295 .43075 L
.62761 .42924 L
F
.314 .456 .342 r
.32744 .42314 m
.30282 .36271 L
.30751 .3739 L
F
.32337 .41884 m
.30282 .36271 L
.32744 .42314 L
F
.322 .456 .293 r
.59185 .11765 m
.5872 .11101 L
.58518 .11057 L
F
.58956 .11352 m
.5872 .11101 L
.59185 .11765 L
F
.324 .45 .245 r
.80005 .15529 m
.81268 .12612 L
.81759 .14263 L
F
.80081 .15238 m
.81268 .12612 L
.80005 .15529 L
F
.80081 .15238 m
.80708 .10998 L
.81268 .12612 L
F
.80005 .15529 m
.81759 .14263 L
.82168 .15909 L
F
.321 .41 .969 r
.35595 .4015 m
.33558 .40843 L
.3325 .40642 L
F
.325 .334 .854 r
.35879 .40581 m
.33558 .40843 L
.35595 .4015 L
F
.458 0 0 r
.63416 .5475 m
.61696 .45905 L
.61669 .45913 L
F
0 0 0 r
.51886 .57976 m
.51948 .57905 L
.52069 .58517 L
F
.376 0 0 r
.65908 .5481 m
.65836 .54239 L
.65845 .5425 L
F
.458 0 0 r
.61669 .45913 m
.61637 .45922 L
.63416 .5475 L
F
0 0 0 r
.52155 .57769 m
.51963 .57887 L
.49378 .45155 L
F
.068 0 0 r
.49378 .45155 m
.52216 .5774 L
.52155 .57769 L
F
.49378 .45155 m
.5246 .57624 L
.52216 .5774 L
F
.1 0 0 r
.4985 .44881 m
.5246 .57624 L
.49378 .45155 L
F
.155 0 0 r
.53684 .5749 m
.54912 .56937 L
.53876 .57358 L
F
.53684 .5749 m
.55715 .56667 L
.54912 .56937 L
F
0 0 0 r
.52069 .58517 m
.52145 .58431 L
.52434 .58919 L
F
.52069 .58517 m
.51948 .57905 L
.52145 .58431 L
F
.52358 .59001 m
.52069 .58517 L
.52434 .58919 L
F
.429 0 0 r
.60504 .42183 m
.60682 .44065 L
.60701 .43926 L
F
.42 0 0 r
.60504 .42183 m
.60679 .44198 L
.60682 .44065 L
F
.444 0 0 r
.60504 .42183 m
.60827 .43583 L
.60873 .43514 L
F
.324 .45 .245 r
.80081 .15238 m
.80093 .09462 L
.80708 .10998 L
F
.459 0 0 r
.62843 .42985 m
.62746 .4292 L
.62249 .41654 L
F
.454 0 0 r
.63416 .5475 m
.61637 .45922 L
.61534 .45907 L
F
.324 .451 .252 r
.76706 .12605 m
.78035 .14932 L
.78187 .17553 L
F
.78035 .14932 m
.7835 .1658 L
.78187 .17553 L
F
.78035 .14932 m
.78248 .15796 L
.7835 .1658 L
F
.77801 .15535 m
.79423 .25029 L
.79868 .24759 L
F
.77801 .15535 m
.78407 .22906 L
.79423 .25029 L
F
.77839 .16037 m
.78407 .22906 L
.77801 .15535 L
F
.77839 .16037 m
.77471 .21175 L
.77792 .21586 L
F
.77839 .16037 m
.7718 .20988 L
.77471 .21175 L
F
.77758 .16328 m
.7718 .20988 L
.77839 .16037 L
F
.77839 .16037 m
.78114 .22182 L
.78407 .22906 L
F
.77792 .21586 m
.78114 .22182 L
.77839 .16037 L
F
.76706 .12605 m
.78187 .17553 L
.76279 .13621 L
F
.128 .012 .142 r
.77839 .16037 m
.80005 .15529 L
.77758 .16328 L
F
.77839 .16037 m
.80081 .15238 L
.80005 .15529 L
F
.122 .556 .551 r
.77758 .16328 m
.80005 .15529 L
.79828 .15541 L
F
.324 .45 .245 r
.82168 .15909 m
.79828 .15541 L
.80005 .15529 L
F
.82168 .15909 m
.82485 .1751 L
.79828 .15541 L
F
0 0 0 r
.52358 .59001 m
.52434 .58919 L
.52813 .59327 L
F
.5274 .59405 m
.52358 .59001 L
.52813 .59327 L
F
.314 .456 .342 r
.28725 .34676 m
.29667 .32764 L
.29723 .33885 L
F
.144 0 0 r
.54794 .59885 m
.54822 .59838 L
.54852 .5983 L
F
.54794 .59885 m
.54764 .59892 L
.54822 .59838 L
F
.146 0 0 r
.63212 .57483 m
.54794 .59885 L
.54852 .5983 L
F
.63541 .5743 m
.54794 .59885 L
.63212 .57483 L
F
.12 0 0 r
.54822 .59838 m
.54764 .59892 L
.54232 .59958 L
F
0 0 0 r
.5274 .59405 m
.52813 .59327 L
.53266 .59636 L
F
.53194 .59708 m
.5274 .59405 L
.53266 .59636 L
F
.455 0 0 r
.65674 .54214 m
.65836 .54239 L
.65908 .5481 L
F
.069 0 0 r
.54295 .59897 m
.54232 .59958 L
.537 .59895 L
F
.12 0 0 r
.54295 .59897 m
.54822 .59838 L
.54232 .59958 L
F
.016 0 0 r
.53194 .59708 m
.53266 .59636 L
.53768 .59829 L
F
.53768 .59829 m
.537 .59895 L
.53194 .59708 L
F
.069 0 0 r
.53768 .59829 m
.54295 .59897 L
.537 .59895 L
F
.314 .456 .342 r
.31968 .41271 m
.30282 .36271 L
.32337 .41884 L
F
.322 .456 .293 r
.59478 .2139 m
.60081 .23022 L
.61672 .20822 L
F
.131 .566 .576 r
.37224 .41148 m
.39634 .40424 L
.37579 .41117 L
F
.186 0 0 r
.54912 .56937 m
.51443 .44577 L
.5429 .57171 L
F
.54912 .56937 m
.52051 .44301 L
.51443 .44577 L
F
.2 0 0 r
.52419 .43856 m
.51443 .44577 L
.52051 .44301 L
F
.455 0 0 r
.65908 .5481 m
.65748 .54787 L
.65674 .54214 L
F
.46 0 0 r
.65908 .5481 m
.65862 .55384 L
.65748 .54787 L
F
.966 .687 0 r
.62419 .43722 m
.6279 .4496 L
.63454 .45239 L
F
.6279 .4496 m
.63171 .45389 L
.63454 .45239 L
F
.63171 .45389 m
.63335 .45388 L
.63454 .45239 L
F
.62761 .42924 m
.62476 .43068 L
.62419 .43722 L
F
.62761 .42924 m
.62596 .42922 L
.62476 .43068 L
F
.322 .455 .288 r
.61641 .11601 m
.60524 .10424 L
.61314 .10967 L
F
.149 0 0 r
.63987 .57384 m
.64129 .57385 L
.64099 .57393 L
F
.205 0 0 r
.64501 .57165 m
.64625 .57175 L
.64129 .57385 L
F
.149 0 0 r
.64016 .57376 m
.64129 .57385 L
.63987 .57384 L
F
.205 0 0 r
.64016 .57376 m
.64501 .57165 L
.64129 .57385 L
F
.457 0 0 r
.62249 .41654 m
.62746 .4292 L
.62725 .42915 L
F
.474 .343 .509 r
.35879 .40581 m
.35138 .38262 L
.36209 .41261 L
F
.448 0 0 r
.65706 .55364 m
.65862 .55384 L
.657 .55934 L
F
.46 0 0 r
.65706 .55364 m
.65748 .54787 L
.65862 .55384 L
F
.462 0 0 r
.65619 .54216 m
.63379 .4535 L
.63415 .45291 L
F
.298 0 0 r
.64932 .5684 m
.65066 .56852 L
.64625 .57175 L
F
.64501 .57165 m
.64932 .5684 L
.64625 .57175 L
F
.457 0 0 r
.62249 .41654 m
.62725 .42915 L
.6268 .42904 L
F
.181 .603 .64 r
.60654 .10253 m
.5872 .11101 L
.60853 .10298 L
F
.60654 .10253 m
.58518 .11057 L
.5872 .11101 L
F
.418 0 0 r
.65549 .55916 m
.657 .55934 L
.6543 .56431 L
F
.448 0 0 r
.65549 .55916 m
.65706 .55364 L
.657 .55934 L
F
.315 .456 .336 r
.3253 .29825 m
.33821 .30328 L
.34057 .29543 L
F
.096 .521 .504 r
.71509 .27135 m
.73693 .26389 L
.7421 .26281 L
F
.132 .383 .732 r
.35291 .39947 m
.3325 .40642 L
.32988 .40715 L
F
.321 .41 .969 r
.35595 .4015 m
.3325 .40642 L
.35291 .39947 L
F
.324 .451 .252 r
.76829 .14002 m
.77237 .08855 L
.76553 .07599 L
F
.76965 .1385 m
.77237 .08855 L
.76829 .14002 L
F
.22 .451 .569 r
.78759 .06781 m
.77237 .08855 L
.79437 .08044 L
F
.78759 .06781 m
.76553 .07599 L
.77237 .08855 L
F
.368 0 0 r
.65287 .56417 m
.6543 .56431 L
.65066 .56852 L
F
.64932 .5684 m
.65287 .56417 L
.65066 .56852 L
F
.418 0 0 r
.65287 .56417 m
.65549 .55916 L
.6543 .56431 L
F
.324 .451 .252 r
.80489 .19794 m
.80451 .23422 L
.80589 .21178 L
F
.80489 .19794 m
.80213 .24217 L
.80451 .23422 L
F
.185 .23 .365 r
.82701 .19023 m
.80489 .19794 L
.80589 .21178 L
F
.193 .269 .403 r
.82485 .1751 m
.80489 .19794 L
.82701 .19023 L
F
.315 .456 .336 r
.36623 .38286 m
.35998 .37744 L
.36057 .39879 L
F
.445 0 0 r
.61457 .45871 m
.61449 .45865 L
.63416 .5475 L
F
.63416 .5475 m
.61449 .45865 L
.61339 .45786 L
F
.46 0 0 r
.65619 .54216 m
.63306 .454 L
.63379 .4535 L
F
.207 .573 .656 r
.66562 .28451 m
.63719 .28754 L
.65875 .28014 L
F
.474 .343 .509 r
.35595 .4015 m
.34441 .37426 L
.35879 .40581 L
F
.314 .456 .342 r
.28725 .34676 m
.30282 .36271 L
.31968 .41271 L
F
.448 0 0 r
.62249 .41654 m
.6253 .42969 L
.62454 .43075 L
F
.414 0 0 r
.62249 .41654 m
.6234 .43667 L
.62338 .43712 L
F
.62345 .43485 m
.6234 .43667 L
.62249 .41654 L
F
.324 .45 .245 r
.80041 .14735 m
.80093 .09462 L
.80081 .15238 L
F
.80041 .14735 m
.79437 .08044 L
.80093 .09462 L
F
.79828 .15541 m
.82485 .1751 L
.82701 .19023 L
F
.135 .04 .176 r
.28252 .31759 m
.26433 .32023 L
.28451 .31295 L
F
.28252 .31759 m
.2623 .32486 L
.26433 .32023 L
F
.445 0 0 r
.63416 .5475 m
.61339 .45786 L
.61329 .45779 L
F
.19 .26 .398 r
.50011 .19067 m
.52245 .19814 L
.50135 .20584 L
F
.50011 .19067 m
.52115 .18293 L
.52245 .19814 L
F
.314 .456 .342 r
.29723 .33885 m
.29932 .35078 L
.28725 .34676 L
F
.322 .455 .288 r
.61314 .10967 m
.60654 .10253 L
.61086 .10551 L
F
.61314 .10967 m
.60524 .10424 L
.60654 .10253 L
F
0 0 0 r
.51948 .57905 m
.51963 .57887 L
.52145 .58431 L
F
.458 0 0 r
.63304 .454 m
.63306 .454 L
.65619 .54216 L
F
.65619 .54216 m
.63245 .45407 L
.63304 .454 L
F
.145 0 0 r
.54852 .5983 m
.54957 .59763 L
.54986 .59756 L
F
.54852 .5983 m
.54822 .59838 L
.54957 .59763 L
F
.146 0 0 r
.6282 .57557 m
.54852 .5983 L
.54986 .59756 L
F
.63212 .57483 m
.54852 .5983 L
.6282 .57557 L
F
.137 0 0 r
.54957 .59763 m
.54822 .59838 L
.54295 .59897 L
F
.058 0 0 r
.60524 .10424 m
.58385 .11229 L
.58518 .11057 L
F
.60524 .10424 m
.58518 .11057 L
.60654 .10253 L
F
.474 .343 .509 r
.33454 .38341 m
.35595 .4015 L
.35291 .39947 L
F
.3327 .37847 m
.35595 .4015 L
.33454 .38341 L
F
.3327 .37847 m
.34441 .37426 L
.35595 .4015 L
F
.429 0 0 r
.61107 .45537 m
.62771 .54852 L
.63416 .5475 L
F
.115 0 0 r
.54444 .59815 m
.54295 .59897 L
.53768 .59829 L
F
.137 0 0 r
.54444 .59815 m
.54957 .59763 L
.54295 .59897 L
F
0 0 0 r
.51963 .57887 m
.52155 .57769 L
.52145 .58431 L
F
.322 .455 .288 r
.61086 .10551 m
.60654 .10253 L
.60853 .10298 L
F
.473 .343 .513 r
.31487 .39977 m
.32988 .40715 L
.31512 .39531 L
F
.31487 .39977 m
.30669 .43181 L
.32988 .40715 L
F
.32988 .40715 m
.31425 .39019 L
.31512 .39531 L
F
.32988 .40715 m
.31242 .38527 L
.31425 .39019 L
F
.132 .383 .732 r
.35291 .39947 m
.32988 .40715 L
.35031 .40019 L
F
.101 0 0 r
.35031 .40019 m
.32988 .40715 L
.30669 .43181 L
F
.314 .456 .342 r
.28725 .34676 m
.29932 .35078 L
.30282 .36271 L
F
.15 0 0 r
.638 .57396 m
.64016 .57376 L
.63987 .57384 L
F
.219 0 0 r
.64293 .57178 m
.64501 .57165 L
.64016 .57376 L
F
.15 0 0 r
.63828 .57388 m
.64016 .57376 L
.638 .57396 L
F
.219 0 0 r
.63828 .57388 m
.64293 .57178 L
.64016 .57376 L
F
.131 .566 .576 r
.37224 .41148 m
.39283 .40453 L
.39634 .40424 L
F
.208 .564 .654 r
.36825 .40935 m
.39283 .40453 L
.37224 .41148 L
F
.115 0 0 r
.53768 .59829 m
.53929 .59738 L
.54444 .59815 L
F
.088 0 0 r
.53768 .59829 m
.53266 .59636 L
.53929 .59738 L
F
.002 0 0 r
.52145 .58431 m
.52336 .58316 L
.52621 .58808 L
F
0 0 0 r
.52145 .58431 m
.52155 .57769 L
.52336 .58316 L
F
.002 0 0 r
.52434 .58919 m
.52145 .58431 L
.52621 .58808 L
F
.088 0 0 r
.53266 .59636 m
.53438 .59538 L
.53929 .59738 L
F
.06 0 0 r
.53266 .59636 m
.52813 .59327 L
.53438 .59538 L
F
.031 0 0 r
.52434 .58919 m
.52621 .58808 L
.52994 .59222 L
F
.52813 .59327 m
.52434 .58919 L
.52994 .59222 L
F
.217 .531 .633 r
.65875 .28014 m
.63719 .28754 L
.62984 .28054 L
F
.06 0 0 r
.52813 .59327 m
.52994 .59222 L
.53438 .59538 L
F
.324 0 0 r
.64706 .56853 m
.64932 .5684 L
.64501 .57165 L
F
.64293 .57178 m
.64706 .56853 L
.64501 .57165 L
F
.966 .687 0 r
.6279 .4496 m
.62982 .4524 L
.63171 .45389 L
F
.62476 .43068 m
.62414 .43346 L
.62419 .43722 L
F
.462 0 0 r
.65399 .54221 m
.63139 .45377 L
.65619 .54216 L
F
.451 0 0 r
.65399 .54221 m
.63112 .45361 L
.63139 .45377 L
F
.469 0 0 r
.65674 .54214 m
.65748 .54787 L
.65619 .54216 L
F
.395 0 0 r
.65045 .5643 m
.65287 .56417 L
.64932 .5684 L
F
.64706 .56853 m
.65045 .5643 L
.64932 .5684 L
F
.473 .343 .513 r
.29671 .32744 m
.31766 .37037 L
.29115 .3142 L
F
.453 0 0 r
.65168 .54245 m
.63112 .45361 L
.65399 .54221 L
F
.451 0 0 r
.65168 .54245 m
.63088 .45347 L
.63112 .45361 L
F
.155 0 0 r
.53876 .57358 m
.54912 .56937 L
.5429 .57171 L
F
.239 0 0 r
.55715 .56667 m
.52051 .44301 L
.54912 .56937 L
F
.55715 .56667 m
.52839 .43997 L
.52051 .44301 L
F
.2 0 0 r
.52839 .43997 m
.52419 .43856 L
.52051 .44301 L
F
.472 0 0 r
.65475 .54796 m
.65748 .54787 L
.65706 .55364 L
F
.469 0 0 r
.65475 .54796 m
.65619 .54216 L
.65748 .54787 L
F
.439 0 0 r
.65293 .55929 m
.65549 .55916 L
.65287 .56417 L
F
.65045 .5643 m
.65293 .55929 L
.65287 .56417 L
F
.179 0 0 r
.50529 .44567 m
.52874 .57453 L
.4985 .44881 L
F
.139 0 0 r
.4985 .44881 m
.52708 .57521 L
.5246 .57624 L
F
.52874 .57453 m
.52708 .57521 L
.4985 .44881 L
F
.463 0 0 r
.65439 .55375 m
.65706 .55364 L
.65549 .55916 L
F
.472 0 0 r
.65439 .55375 m
.65475 .54796 L
.65706 .55364 L
F
.463 0 0 r
.65293 .55929 m
.65439 .55375 L
.65549 .55916 L
F
.173 .189 .329 r
.28179 .32397 m
.2623 .32486 L
.28252 .31759 L
F
.28179 .32397 m
.26154 .33123 L
.2623 .32486 L
F
.315 .456 .336 r
.3253 .29825 m
.33733 .31313 L
.33821 .30328 L
F
.469 0 0 r
.65399 .54221 m
.65619 .54216 L
.65475 .54796 L
F
.147 .084 .221 r
.60313 .11414 m
.58385 .11229 L
.60524 .10424 L
F
.60313 .11414 m
.58164 .12219 L
.58385 .11229 L
F
.474 .343 .509 r
.33542 .38855 m
.35291 .39947 L
.33519 .39302 L
F
.33454 .38341 m
.35291 .39947 L
.33542 .38855 L
F
.33389 .39609 m
.35291 .39947 L
.35031 .40019 L
F
.33519 .39302 m
.35291 .39947 L
.33389 .39609 L
F
.324 .451 .252 r
.76829 .14002 m
.76553 .07599 L
.76805 .1441 L
F
.76553 .07599 m
.75861 .06534 L
.76805 .1441 L
F
.221 .481 .593 r
.78074 .05708 m
.76553 .07599 L
.78759 .06781 L
F
.78074 .05708 m
.75861 .06534 L
.76553 .07599 L
F
.324 .45 .245 r
.78759 .06781 m
.79437 .08044 L
.80041 .14735 L
F
.315 .456 .336 r
.36057 .39879 m
.35998 .37744 L
.35389 .36957 L
F
.185 .23 .365 r
.82701 .19023 m
.80589 .21178 L
.8281 .20409 L
F
.184 .23 .367 r
.77801 .15535 m
.80081 .15238 L
.77839 .16037 L
F
.77801 .15535 m
.80041 .14735 L
.80081 .15238 L
F
.324 .451 .252 r
.78187 .17553 m
.77254 .16877 L
.76279 .13621 L
F
.122 .556 .551 r
.77758 .16328 m
.79828 .15541 L
.77577 .16342 L
F
.218 .53 .631 r
.77577 .16342 m
.79828 .15541 L
.79591 .15269 L
F
.324 .45 .245 r
.79591 .15269 m
.82701 .19023 L
.8281 .20409 L
F
.79828 .15541 m
.82701 .19023 L
.79591 .15269 L
F
.324 .451 .252 r
.80589 .21178 m
.80451 .23422 L
.80577 .22398 L
F
.174 .18 .315 r
.8281 .20409 m
.80589 .21178 L
.80577 .22398 L
F
.197 .295 .431 r
.50135 .20584 m
.52506 .21435 L
.50391 .22202 L
F
.50135 .20584 m
.52245 .19814 L
.52506 .21435 L
F
.146 0 0 r
.54986 .59756 m
.55167 .5967 L
.55195 .59664 L
F
.54986 .59756 m
.54957 .59763 L
.55167 .5967 L
F
.62371 .57649 m
.54986 .59756 L
.55195 .59664 L
F
.6282 .57557 m
.54986 .59756 L
.62371 .57649 L
F
.153 0 0 r
.55167 .5967 m
.54957 .59763 L
.54444 .59815 L
F
.213 .4 .528 r
.51859 .27147 m
.5465 .27915 L
.52532 .28657 L
F
.473 .343 .513 r
.29064 .30806 m
.31244 .35762 L
.29193 .30374 L
F
.444 0 0 r
.65168 .54245 m
.62845 .45124 L
.62932 .45221 L
F
.15 0 0 r
.638 .57396 m
.63541 .5743 L
.63828 .57388 L
F
.442 0 0 r
.62826 .45097 m
.62845 .45124 L
.65168 .54245 L
F
.23 0 0 r
.64004 .57214 m
.64293 .57178 L
.63828 .57388 L
F
.63828 .57388 m
.63567 .57421 L
.64004 .57214 L
F
.15 0 0 r
.63828 .57388 m
.63541 .5743 L
.63567 .57421 L
F
.153 0 0 r
.54444 .59815 m
.54677 .59712 L
.55167 .5967 L
F
.155 0 0 r
.54444 .59815 m
.53929 .59738 L
.54677 .59712 L
F
.208 .564 .654 r
.36825 .40935 m
.38888 .40238 L
.39283 .40453 L
F
.217 .49 .605 r
.36423 .40498 m
.38888 .40238 L
.36825 .40935 L
F
.966 .687 0 r
.62419 .43722 m
.6249 .44152 L
.6279 .4496 L
F
.6249 .44152 m
.62619 .44582 L
.6279 .4496 L
F
.323 .454 .277 r
.67995 .17908 m
.6628 .10476 L
.65942 .09995 L
F
.434 0 0 r
.61584 .41689 m
.62349 .4388 L
.62389 .44129 L
F
.155 0 0 r
.53929 .59738 m
.54182 .59625 L
.54677 .59712 L
F
.146 0 0 r
.53929 .59738 m
.53438 .59538 L
.54182 .59625 L
F
.436 0 0 r
.62578 .44685 m
.6264 .44814 L
.65168 .54245 L
F
.341 0 0 r
.6439 .56892 m
.64706 .56853 L
.64293 .57178 L
F
.64004 .57214 m
.6439 .56892 L
.64293 .57178 L
F
.191 .272 .411 r
.28239 .33146 m
.26154 .33123 L
.28179 .32397 L
F
.28239 .33146 m
.26212 .33871 L
.26154 .33123 L
F
.211 .376 .504 r
.85705 .11015 m
.87388 .08574 L
.85145 .09388 L
F
.85705 .11015 m
.87947 .10208 L
.87388 .08574 L
F
.208 .352 .482 r
.86199 .12678 m
.87947 .10208 L
.85705 .11015 L
F
.324 .447 .231 r
.8375 .11405 m
.85705 .11015 L
.85145 .09388 L
F
.86199 .12678 m
.85705 .11015 L
.8375 .11405 L
F
.208 .352 .482 r
.86199 .12678 m
.88444 .11877 L
.87947 .10208 L
F
.204 .328 .459 r
.86616 .14335 m
.88444 .11877 L
.86199 .12678 L
F
.324 .447 .231 r
.86199 .12678 m
.8375 .11405 L
.83956 .11548 L
F
.83956 .11548 m
.86616 .14335 L
.86199 .12678 L
F
.381 0 0 r
.61949 .55013 m
.59028 .42361 L
.58066 .42544 L
F
.403 0 0 r
.62771 .54852 m
.59028 .42361 L
.61949 .55013 L
F
.078 0 0 r
.52155 .57769 m
.52216 .5774 L
.52336 .58316 L
F
.146 0 0 r
.53438 .59538 m
.53709 .59415 L
.54182 .59625 L
F
.132 0 0 r
.53438 .59538 m
.52994 .59222 L
.53709 .59415 L
F
.101 0 0 r
.35031 .40019 m
.30669 .43181 L
.32749 .42479 L
F
.135 0 .014 r
.32749 .42479 m
.30669 .43181 L
.28405 .46118 L
F
.32749 .42479 m
.28405 .46118 L
.30523 .45411 L
F
.162 0 .106 r
.30523 .45411 m
.28405 .46118 L
.26212 .49543 L
F
.473 .343 .513 r
.26347 .493 m
.25838 .49877 L
.26212 .49543 L
F
.299 0 0 r
.21175 .48551 m
.25196 .50118 L
.20499 .47347 L
F
.44 0 0 r
.20259 .48454 m
.20171 .48299 L
.20247 .48453 L
F
.21175 .48551 m
.20217 .4831 L
.20259 .48454 L
F
.20217 .4831 m
.20171 .48299 L
.20259 .48454 L
F
.299 0 0 r
.22033 .49656 m
.2629 .50586 L
.21175 .48551 L
F
.423 0 0 r
.21175 .48551 m
.20565 .49638 L
.22033 .49656 L
F
.20565 .49638 m
.20525 .4971 L
.20583 .49707 L
F
.20565 .49638 m
.20583 .49707 L
.22033 .49656 L
F
.473 .343 .513 r
.2693 .48251 m
.2654 .48656 L
.26618 .48811 L
F
.437 0 0 r
.21175 .48551 m
.20352 .48707 L
.20409 .48878 L
F
.299 0 0 r
.20499 .47347 m
.25196 .50118 L
.2418 .49451 L
F
.20499 .47347 m
.2418 .49451 L
.20029 .46081 L
F
.284 0 0 r
.21578 .48062 m
.21857 .47915 L
.21737 .47995 L
F
.439 0 0 r
.21175 .48551 m
.2026 .48459 L
.20296 .48556 L
F
.611 .523 0 r
.20286 .48537 m
.20283 .48538 L
.20298 .48577 L
F
.44 0 0 r
.20499 .47347 m
.20132 .47952 L
.21175 .48551 L
F
.299 0 0 r
.20029 .46081 m
.2418 .49451 L
.23286 .48614 L
F
.439 0 0 r
.2026 .48459 m
.2025 .48458 L
.20272 .48513 L
F
.20286 .48537 m
.20272 .48513 L
.20299 .48578 L
F
.2026 .48459 m
.20272 .48513 L
.20286 .48537 L
F
.2026 .48459 m
.20299 .48578 L
.20352 .48707 L
F
.44 0 0 r
.20132 .47952 m
.20144 .47988 L
.21175 .48551 L
F
.20118 .47974 m
.20174 .48141 L
.20269 .4818 L
F
.20237 .48039 m
.20269 .4818 L
.21175 .48551 L
F
.20118 .47974 m
.20269 .4818 L
.20237 .48039 L
F
.436 0 0 r
.20409 .48878 m
.20429 .48951 L
.21175 .48551 L
F
.611 .523 0 r
.20441 .48983 m
.20432 .48962 L
.20418 .48991 L
F
.436 0 0 r
.20429 .48951 m
.20437 .48984 L
.2044 .48982 L
F
.20429 .48951 m
.2044 .48982 L
.21175 .48551 L
F
.611 .523 0 r
.20456 .48978 m
.20442 .48942 L
.20432 .48962 L
F
.20456 .48978 m
.20432 .48962 L
.20441 .48983 L
F
.275 0 0 r
.20409 .48878 m
.20427 .48867 L
.20434 .48948 L
F
.20409 .48878 m
.20434 .48948 L
.20429 .48951 L
F
.20427 .48867 m
.20451 .48974 L
.20437 .48984 L
F
.645 .708 0 r
.20082 .48141 m
.19832 .4785 L
.20079 .48142 L
F
.44 0 0 r
.21175 .48551 m
.2006 .48094 L
.20091 .48151 L
F
.2006 .48094 m
.20099 .48176 L
.20171 .48299 L
F
.20118 .47974 m
.20053 .48081 L
.20174 .48141 L
F
.20053 .48081 m
.2006 .48094 L
.20174 .48141 L
F
.299 0 0 r
.19779 .44791 m
.23286 .48614 L
.22552 .47641 L
F
.20029 .46081 m
.23286 .48614 L
.19779 .44791 L
F
.44 0 0 r
.20053 .48081 m
.20048 .48089 L
.2006 .48094 L
F
.2006 .48094 m
.20048 .48089 L
.2007 .48126 L
F
.632 .61 0 r
.20083 .48142 m
.20079 .48142 L
.20143 .48268 L
F
.44 0 0 r
.20082 .48141 m
.2007 .48126 L
.20099 .48176 L
F
.2006 .48094 m
.2007 .48126 L
.20082 .48141 L
F
.20132 .47952 m
.20118 .47974 L
.20144 .47988 L
F
.448 0 0 r
.20499 .47347 m
.19958 .47963 L
.19992 .4801 L
F
.629 .827 0 r
.19855 .47842 m
.19572 .47696 L
.19832 .4785 L
F
.45 0 0 r
.20499 .47347 m
.19832 .47811 L
.19862 .47847 L
F
.20499 .47347 m
.19862 .47847 L
.19987 .4793 L
F
.19832 .47811 m
.19873 .47867 L
.19958 .47963 L
F
.299 0 0 r
.19759 .43519 m
.22552 .47641 L
.22008 .46574 L
F
.19779 .44791 m
.22552 .47641 L
.19759 .43519 L
F
.444 0 0 r
.22552 .47641 m
.22367 .47839 L
.22008 .46574 L
F
.22367 .47839 m
.22126 .48098 L
.22093 .47678 L
F
.22367 .47839 m
.22093 .47678 L
.22008 .46574 L
F
.45 0 0 r
.19832 .47811 m
.19826 .47815 L
.19845 .47835 L
F
.444 0 0 r
.22126 .48098 m
.22017 .47969 L
.22008 .46574 L
F
.22019 .48212 m
.21993 .48161 L
.21995 .47942 L
F
.22017 .47969 m
.21995 .47942 L
.22008 .46574 L
F
.22019 .48212 m
.21995 .47942 L
.22017 .47969 L
F
.44 0 0 r
.21869 .47811 m
.21892 .47991 L
.21857 .47915 L
F
.22008 .46574 m
.21904 .47851 L
.21869 .47811 L
F
.21904 .47851 m
.21892 .47991 L
.21869 .47811 L
F
.448 0 0 r
.20499 .47347 m
.20018 .48047 L
.20048 .48089 L
F
.305 0 0 r
.19992 .4801 m
.19992 .4801 L
.20018 .48047 L
F
.448 0 0 r
.19992 .4801 m
.20018 .48047 L
.20499 .47347 L
F
.305 0 0 r
.19992 .4801 m
.21512 .47499 L
.20018 .48047 L
F
.21512 .47499 m
.21513 .47501 L
.20018 .48047 L
F
.645 .708 0 r
.19855 .47843 m
.19856 .47843 L
.2052 .47666 L
F
.308 0 0 r
.21486 .47313 m
.19992 .4801 L
.20463 .4775 L
F
.645 .708 0 r
.2052 .47665 m
.2052 .47666 L
.20592 .47646 L
F
.20594 .47645 m
.20592 .47646 L
.20861 .47574 L
F
.2052 .47665 m
.20592 .47646 L
.20594 .47645 L
F
.2052 .47665 m
.20861 .47574 L
.20863 .47573 L
F
.308 0 0 r
.21486 .47313 m
.20463 .4775 L
.21476 .47303 L
F
.305 0 0 r
.19992 .4801 m
.21496 .47326 L
.21606 .47467 L
F
.21486 .47313 m
.21496 .47326 L
.19992 .4801 L
F
.645 .708 0 r
.21284 .47461 m
.21503 .47403 L
.21502 .47402 L
F
.19855 .47843 m
.21284 .47461 L
.21284 .47461 L
F
.21284 .47461 m
.21503 .47403 L
.21284 .47461 L
F
.19855 .47843 m
.2052 .47666 L
.2052 .47665 L
F
.2149 .47341 m
.19855 .47843 L
.21534 .47394 L
F
.19855 .47843 m
.19832 .4785 L
.19856 .47843 L
F
.19857 .47846 m
.19837 .47848 L
.20014 .4806 L
F
.473 .343 .513 r
.31354 .40284 m
.27274 .4738 L
.27378 .47444 L
F
.458 0 0 r
.20499 .47347 m
.19449 .47669 L
.19519 .47656 L
F
.454 0 0 r
.20499 .47347 m
.19715 .4773 L
.19736 .4774 L
F
.442 .873 0 r
.19409 .47677 m
.19328 .47701 L
.19595 .47681 L
F
.19491 .47678 m
.19595 .47681 L
.19624 .47679 L
F
.19409 .47677 m
.19595 .47681 L
.19491 .47678 L
F
.94 .685 0 r
.19328 .47701 m
.19132 .47864 L
.18966 .48571 L
F
.442 .873 0 r
.19618 .47681 m
.19328 .47701 L
.19572 .47696 L
F
.19624 .47679 m
.19605 .4768 L
.19618 .47681 L
F
.19605 .4768 m
.19328 .47701 L
.19618 .47681 L
F
.454 0 0 r
.20499 .47347 m
.19604 .47672 L
.19617 .47679 L
F
.20499 .47347 m
.19621 .47677 L
.19816 .4768 L
F
.19621 .47677 m
.19617 .47679 L
.19624 .47679 L
F
.19621 .47677 m
.19624 .47679 L
.19816 .4768 L
F
.19816 .4768 m
.19624 .47679 L
.19715 .4773 L
F
.629 .827 0 r
.19627 .47681 m
.19617 .47683 L
.19766 .47783 L
F
.454 0 0 r
.19624 .47679 m
.1964 .4769 L
.19715 .4773 L
F
.474 .343 .509 r
.30173 .45176 m
.35031 .40019 L
.32749 .42479 L
F
.30156 .45176 m
.35031 .40019 L
.30173 .45176 L
F
.28989 .46407 m
.30153 .45176 L
.28991 .46409 L
F
.30153 .45176 m
.35031 .40019 L
.30156 .45176 L
F
.30153 .45176 m
.30156 .45176 L
.28991 .46409 L
F
.2812 .47323 m
.28538 .46881 L
.28121 .47325 L
F
.28538 .46881 m
.35031 .40019 L
.28539 .46883 L
F
.28538 .46881 m
.28539 .46883 L
.28121 .47325 L
F
.298 .23 .666 r
.31425 .39019 m
.31921 .3939 L
.31512 .39531 L
F
.31425 .39019 m
.31835 .38878 L
.31921 .3939 L
F
.271 .162 .534 r
.31512 .39531 m
.31897 .39836 L
.31487 .39977 L
F
.31512 .39531 m
.31921 .3939 L
.31897 .39836 L
F
.473 .343 .513 r
.31354 .40284 m
.30669 .43181 L
.31487 .39977 L
F
.205 .032 .263 r
.31487 .39977 m
.31765 .40144 L
.31354 .40284 L
F
.31487 .39977 m
.31897 .39836 L
.31765 .40144 L
F
.473 .343 .513 r
.26533 .46098 m
.26282 .4746 L
.31354 .40284 L
F
.425 0 0 r
.23286 .48614 m
.2263 .49066 L
.22552 .47641 L
F
.2263 .49066 m
.22449 .48827 L
.22552 .47641 L
F
.299 0 0 r
.21175 .48551 m
.2629 .50586 L
.25196 .50118 L
F
.425 0 0 r
.22415 .49214 m
.22281 .48938 L
.22336 .48792 L
F
.22415 .49214 m
.22308 .48641 L
.22449 .48827 L
F
.299 0 0 r
.23047 .50627 m
.2629 .50586 L
.22033 .49656 L
F
.405 0 0 r
.22033 .49656 m
.17887 .5734 L
.23047 .50627 L
F
.423 0 0 r
.20475 .49955 m
.20447 .50035 L
.22033 .49656 L
F
.22033 .49656 m
.2049 .49913 L
.20475 .49955 L
F
.53 .304 0 r
.20511 .49824 m
.2047 .49446 L
.20432 .4985 L
F
.424 0 0 r
.22033 .49656 m
.20555 .49708 L
.2051 .49851 L
F
.20509 .4991 m
.2051 .49851 L
.2049 .49913 L
F
.22033 .49656 m
.2051 .49851 L
.20509 .4991 L
F
.20555 .49708 m
.20502 .49847 L
.2049 .49913 L
F
.473 .343 .513 r
.26452 .47668 m
.26174 .48537 L
.26838 .48138 L
F
.26204 .47885 m
.26084 .48539 L
.26452 .47668 L
F
.26084 .48539 m
.25963 .49196 L
.26174 .48537 L
F
.26084 .48539 m
.26174 .48537 L
.26452 .47668 L
F
.26282 .4746 m
.26452 .47668 L
.31354 .40284 L
F
.26452 .47668 m
.26838 .48138 L
.27778 .46503 L
F
.26452 .47668 m
.27778 .46503 L
.31354 .40284 L
F
.27378 .47444 m
.26838 .48138 L
.2693 .48251 L
F
.27274 .4738 m
.26838 .48138 L
.27378 .47444 L
F
.26618 .48811 m
.28405 .46118 L
.31354 .40284 L
F
.122 0 0 r
.26585 .46035 m
.26589 .46033 L
.26533 .46098 L
F
.31354 .40284 m
.26589 .46033 L
.26585 .46035 L
F
.473 .343 .513 r
.31354 .40284 m
.28405 .46118 L
.30669 .43181 L
F
.122 0 0 r
.31354 .40284 m
.31765 .40144 L
.26589 .46033 L
F
.26533 .46098 m
.31765 .40144 L
.26959 .45955 L
F
.473 .343 .512 r
.31835 .38878 m
.26959 .45955 L
.31765 .40144 L
F
.313 .28 .76 r
.31242 .38527 m
.31835 .38878 L
.31425 .39019 L
F
.31242 .38527 m
.31651 .38385 L
.31835 .38878 L
F
0 0 0 r
.26533 .46098 m
.26959 .45955 L
.26841 .46008 L
F
.473 .343 .512 r
.31651 .38385 m
.26841 .46008 L
.26959 .45955 L
F
.473 .343 .513 r
.29874 .33315 m
.31017 .38069 L
.31242 .38527 L
F
.319 .304 .803 r
.31017 .38069 m
.31651 .38385 L
.31242 .38527 L
F
.31427 .37927 m
.31651 .38385 L
.31017 .38069 L
F
.473 .343 .512 r
.31427 .37927 m
.26841 .46008 L
.31651 .38385 L
F
.31427 .37927 m
.26699 .45931 L
.26841 .46008 L
F
.473 .343 .513 r
.3077 .37682 m
.31017 .38069 L
.29874 .33315 L
F
.324 .33 .847 r
.3077 .37682 m
.31427 .37927 L
.31017 .38069 L
F
.3077 .37682 m
.3118 .37539 L
.31427 .37927 L
F
.473 .343 .512 r
.3118 .37539 m
.26699 .45931 L
.31427 .37927 L
F
.473 .343 .513 r
.24531 .45912 m
.29865 .34341 L
.28127 .38045 L
F
.455 0 0 r
.22008 .46574 m
.21489 .4731 L
.21477 .47302 L
F
.22008 .46574 m
.21597 .47138 L
.21491 .47137 L
F
.473 .343 .512 r
.27933 .43334 m
.26567 .45744 L
.26576 .45757 L
F
.27912 .43352 m
.26567 .45744 L
.27933 .43334 L
F
.3118 .37539 m
.26576 .45757 L
.26793 .45755 L
F
.473 .343 .513 r
.3005 .37599 m
.29865 .34341 L
.24532 .45912 L
F
.459 0 0 r
.22008 .46574 m
.21279 .47142 L
.2126 .47135 L
F
.629 .827 0 r
.21255 .4713 m
.21255 .4713 L
.21248 .47132 L
F
.245 0 0 r
.21197 .47112 m
.21145 .4713 L
.21141 .4713 L
F
.452 0 0 r
.19736 .4774 m
.19826 .47815 L
.20499 .47347 L
F
.299 0 0 r
.19971 .42304 m
.22008 .46574 L
.2168 .45458 L
F
.19759 .43519 m
.22008 .46574 L
.19971 .42304 L
F
.19971 .42304 m
.2168 .45458 L
.20411 .41187 L
F
.21066 .40203 m
.2168 .45458 L
.21583 .4434 L
F
.20411 .41187 m
.2168 .45458 L
.21066 .40203 L
F
.47 0 0 r
.20465 .46896 m
.21583 .4434 L
.2168 .45458 L
F
.245 0 0 r
.21087 .47151 m
.19604 .47672 L
.21085 .4715 L
F
.458 0 0 r
.20499 .47347 m
.19409 .47675 L
.19449 .47669 L
F
.456 0 0 r
.19519 .47656 m
.19604 .47672 L
.20499 .47347 L
F
.245 0 0 r
.19523 .47655 m
.19604 .47672 L
.19519 .47656 L
F
.454 0 0 r
.20029 .46081 m
.19415 .47636 L
.19726 .47553 L
F
.20462 .47245 m
.19726 .47553 L
.20499 .47347 L
F
.20029 .46081 m
.19726 .47553 L
.20462 .47245 L
F
.19415 .47636 m
.19493 .4765 L
.20499 .47347 L
F
.245 0 0 r
.21141 .4713 m
.1961 .4767 L
.19523 .47655 L
F
.21145 .4713 m
.21087 .47151 L
.21141 .4713 L
F
.21087 .47151 m
.21085 .4715 L
.21141 .4713 L
F
.266 0 0 r
.21237 .47133 m
.19604 .47672 L
.21192 .47114 L
F
.154 0 0 r
.21083 .47114 m
.19519 .47656 L
.19449 .47669 L
F
.21088 .47112 m
.21083 .47114 L
.21083 .47114 L
F
.21083 .47114 m
.19519 .47656 L
.21083 .47114 L
F
.465 0 0 r
.21045 .46381 m
.21157 .4665 L
.20944 .47136 L
F
.196 0 0 r
.21197 .47112 m
.21195 .47113 L
.21088 .47112 L
F
.21195 .47113 m
.19519 .47656 L
.21088 .47112 L
F
.21195 .47113 m
.21088 .47112 L
.21088 .47112 L
F
.442 .873 0 r
.20909 .47185 m
.2004 .47469 L
.20901 .4723 L
F
.266 0 0 r
.20239 .47471 m
.19604 .47672 L
.21247 .4713 L
F
.442 .873 0 r
.2004 .47469 m
.19409 .47675 L
.19497 .47649 L
F
0 0 0 r
.19451 .47668 m
.19449 .47669 L
.19451 .47668 L
F
.458 0 0 r
.19409 .47675 m
.19413 .47675 L
.19449 .47669 L
F
.19405 .47676 m
.19404 .47677 L
.19449 .47669 L
F
.147 0 0 r
.19773 .4756 m
.19449 .47669 L
.19416 .47675 L
F
.442 .873 0 r
.19773 .4756 m
.19497 .47649 L
.19607 .47616 L
F
.2004 .47469 m
.19497 .47649 L
.19773 .4756 L
F
.199 0 0 r
.21088 .47112 m
.19449 .47669 L
.2108 .47112 L
F
0 0 0 r
.20284 .47385 m
.19451 .47668 L
.19774 .47559 L
F
.2108 .47112 m
.20374 .47353 L
.20284 .47385 L
F
.20374 .47353 m
.19451 .47668 L
.20284 .47385 L
F
.442 .873 0 r
.2004 .47469 m
.19607 .47616 L
.21236 .47137 L
F
.245 0 0 r
.1961 .4767 m
.19604 .47672 L
.19523 .47655 L
F
.442 .873 0 r
.19409 .47675 m
.19416 .47675 L
.19558 .47633 L
F
.19607 .47616 m
.19558 .47633 L
.21236 .47137 L
F
0 0 0 r
.19451 .47668 m
.19451 .47668 L
.19773 .4756 L
F
.442 .873 0 r
.19409 .47675 m
.19558 .47633 L
.19607 .47616 L
F
0 0 0 r
.19774 .47559 m
.19773 .4756 L
.20429 .47338 L
F
.19451 .47668 m
.19773 .4756 L
.19774 .47559 L
F
.2108 .47112 m
.19774 .47559 L
.21056 .47122 L
F
.454 0 0 r
.19415 .47636 m
.19399 .47674 L
.19493 .4765 L
F
.442 .873 0 r
.21058 .47129 m
.19408 .47675 L
.21079 .4713 L
F
.19408 .47675 m
.19328 .47701 L
.19409 .47675 L
F
.454 0 0 r
.1941 .47672 m
.19409 .47675 L
.19493 .4765 L
F
.19399 .47674 m
.19407 .47675 L
.1941 .47672 L
F
.19407 .47675 m
.19409 .47675 L
.1941 .47672 L
F
.442 .873 0 r
.19409 .47675 m
.19328 .47701 L
.19416 .47675 L
F
.458 0 0 r
.19409 .47675 m
.19405 .47676 L
.19413 .47675 L
F
.112 0 0 r
.20843 .47202 m
.19404 .47677 L
.19407 .47674 L
F
.19404 .47677 m
.19404 .47677 L
.19405 .47676 L
F
.454 0 0 r
.19399 .47674 m
.19398 .47678 L
.19409 .47675 L
F
.112 0 0 r
.19404 .47677 m
.19405 .47676 L
.19407 .47674 L
F
.442 .873 0 r
.19408 .47675 m
.19409 .47675 L
.21079 .4713 L
F
.19668 .476 m
.19409 .47677 L
.19442 .47677 L
F
.19625 .47676 m
.19617 .47679 L
.19624 .47679 L
F
.287 0 0 r
.21279 .47142 m
.19715 .4773 L
.1964 .4769 L
F
.21279 .47142 m
.1964 .4769 L
.20228 .47481 L
F
.294 0 0 r
.21341 .47186 m
.19715 .4773 L
.21279 .47142 L
F
.629 .827 0 r
.21278 .47154 m
.20056 .47542 L
.21318 .47184 L
F
.20056 .47542 m
.19625 .47679 L
.19884 .47604 L
F
.20056 .47542 m
.19884 .47604 L
.21318 .47184 L
F
.2061 .47351 m
.21248 .47132 L
.20529 .47374 L
F
.21254 .47137 m
.21248 .47132 L
.2061 .47351 L
F
.287 0 0 r
.20239 .47471 m
.19617 .47679 L
.19604 .47672 L
F
.442 .873 0 r
.21236 .47137 m
.19668 .476 L
.19624 .47679 L
F
.21229 .47136 m
.2119 .47149 L
.21236 .47137 L
F
.266 0 0 r
.2126 .47135 m
.20239 .47471 L
.21247 .4713 L
F
.21279 .47142 m
.20401 .4742 L
.2126 .47135 L
F
.20401 .4742 m
.20239 .47471 L
.2126 .47135 L
F
.629 .827 0 r
.21278 .47154 m
.21254 .47137 L
.2061 .47351 L
F
.20056 .47542 m
.20529 .47374 L
.19572 .47696 L
F
.287 0 0 r
.21279 .47142 m
.20228 .47481 L
.20401 .4742 L
F
.629 .827 0 r
.21278 .47154 m
.20529 .47374 L
.20056 .47542 L
F
.287 0 0 r
.20401 .4742 m
.19617 .47679 L
.20239 .47471 L
F
.20228 .47481 m
.19617 .47679 L
.20401 .4742 L
F
.454 0 0 r
.19624 .47679 m
.19617 .47679 L
.1964 .4769 L
F
.629 .827 0 r
.19625 .47679 m
.19626 .4768 L
.21164 .4723 L
F
.457 0 0 r
.22008 .46574 m
.21341 .47186 L
.21279 .47142 L
F
.21405 .47231 m
.21341 .47186 L
.22008 .46574 L
F
.433 0 0 r
.22008 .46574 m
.21993 .48161 L
.21894 .47995 L
F
.425 0 0 r
.22449 .48827 m
.22308 .48641 L
.22552 .47641 L
F
.437 0 0 r
.22019 .48212 m
.22043 .48397 L
.21992 .48241 L
F
.22552 .47641 m
.2209 .48327 L
.22019 .48212 L
F
.2209 .48327 m
.22043 .48397 L
.22019 .48212 L
F
.302 0 0 r
.21872 .48003 m
.21857 .47915 L
.21892 .47991 L
F
.632 .61 0 r
.21882 .48003 m
.21823 .48 L
.21837 .48018 L
F
.44 0 0 r
.21175 .48551 m
.20091 .48151 L
.20227 .48313 L
F
.439 0 0 r
.21175 .48551 m
.20296 .48556 L
.20377 .48702 L
F
.44 0 0 r
.20259 .48454 m
.2026 .48459 L
.21175 .48551 L
F
.302 0 0 r
.20409 .48878 m
.20976 .48501 L
.2175 .48076 L
F
.611 .523 0 r
.2189 .48016 m
.21896 .47999 L
.21882 .48003 L
F
.21899 .48009 m
.21896 .47999 L
.2189 .48016 L
F
.21636 .48139 m
.2175 .48076 L
.21066 .48291 L
F
.21636 .48139 m
.21066 .48291 L
.21058 .48309 L
F
.2175 .48076 m
.21837 .48019 L
.20283 .48538 L
F
.275 0 0 r
.20427 .48867 m
.2175 .48076 L
.20444 .48941 L
F
.433 0 0 r
.20542 .49487 m
.20535 .49495 L
.20536 .49497 L
F
.21175 .48551 m
.20542 .49485 L
.20542 .49487 L
F
.20542 .49485 m
.20535 .49495 L
.20542 .49487 L
F
.419 0 0 r
.22158 .49224 m
.22164 .49083 L
.22183 .49014 L
F
.433 0 0 r
.20508 .49308 m
.20515 .49393 L
.21175 .48551 L
F
.20522 .49429 m
.20525 .4951 L
.20535 .49495 L
F
.20521 .49463 m
.20525 .4951 L
.20522 .49429 L
F
.20524 .49381 m
.20535 .49495 L
.21175 .48551 L
F
.20515 .49393 m
.20522 .49429 L
.20524 .49381 L
F
.20522 .49429 m
.20535 .49495 L
.20524 .49381 L
F
.419 0 0 r
.22197 .49066 m
.22183 .49014 L
.2223 .48839 L
F
.22246 .4887 m
.2223 .48839 L
.22552 .47641 L
F
.22197 .49066 m
.2223 .48839 L
.22246 .4887 L
F
.474 .343 .509 r
.28847 .46319 m
.28987 .46406 L
.28288 .47146 L
F
.28232 .47034 m
.28288 .47146 L
.27886 .4757 L
F
.27889 .47527 m
.27886 .4757 L
.27786 .47675 L
F
.28232 .47034 m
.27886 .4757 L
.27889 .47527 L
F
.2843 .46748 m
.28288 .47146 L
.28232 .47034 L
F
.33389 .39609 m
.28499 .46833 L
.2843 .46748 L
F
.28499 .46833 m
.28288 .47146 L
.2843 .46748 L
F
.473 .343 .512 r
.26793 .45755 m
.26576 .45757 L
.26699 .45931 L
F
.31651 .38385 m
.26959 .45955 L
.31835 .38878 L
F
.322 .339 .867 r
.26272 .46074 m
.26567 .45744 L
.2614 .45887 L
F
.26272 .46074 m
.26699 .45931 L
.26567 .45744 L
F
.473 .343 .513 r
.2614 .45887 m
.25824 .46901 L
.26272 .46074 L
F
.25824 .46901 m
.25723 .47222 L
.25857 .46942 L
F
.25824 .46901 m
.25857 .46942 L
.26272 .46074 L
F
.431 0 0 r
.20565 .49638 m
.20529 .49554 L
.20525 .4971 L
F
.21175 .48551 m
.20543 .49532 L
.20565 .49638 L
F
.20543 .49532 m
.20529 .49554 L
.20565 .49638 L
F
.58 .429 0 r
.20461 .49144 m
.20418 .48991 L
.20436 .49152 L
F
.433 0 0 r
.20525 .49512 m
.20529 .49554 L
.20543 .49532 L
F
.20536 .49497 m
.20543 .49532 L
.21175 .48551 L
F
.20525 .49512 m
.20543 .49532 L
.20536 .49497 L
F
.58 .429 0 r
.20465 .49143 m
.20428 .48988 L
.20461 .49144 L
F
.434 0 0 r
.21175 .48551 m
.20477 .49138 L
.20508 .49308 L
F
.272 0 0 r
.20477 .49138 m
.21893 .48516 L
.20508 .49308 L
F
.21893 .48516 m
.21879 .48543 L
.20508 .49308 L
F
.20477 .49138 m
.20508 .49308 L
.20506 .49297 L
F
.58 .429 0 r
.21734 .48751 m
.21478 .48793 L
.2136 .48867 L
F
.283 0 0 r
.21363 .49073 m
.22063 .48466 L
.22117 .48679 L
F
.58 .429 0 r
.21779 .48737 m
.21742 .48744 L
.21734 .48751 L
F
.21742 .48744 m
.21478 .48793 L
.21734 .48751 L
F
.21978 .48676 m
.21854 .48592 L
.21779 .48737 L
F
.374 0 0 r
.22246 .4887 m
.22202 .49076 L
.22197 .49066 L
F
.22552 .47641 m
.22251 .48875 L
.22246 .4887 L
F
.22251 .48875 m
.22202 .49076 L
.22246 .4887 L
F
.436 0 0 r
.21175 .48551 m
.2044 .48982 L
.20477 .49138 L
F
.58 .429 0 r
.20441 .48986 m
.20434 .48987 L
.20468 .49142 L
F
.436 0 0 r
.2044 .48982 m
.20447 .49024 L
.20477 .49138 L
F
.257 0 0 r
.20508 .49308 m
.21879 .48543 L
.20515 .49393 L
F
.367 0 0 r
.22251 .48875 m
.22203 .49076 L
.22202 .49076 L
F
.22552 .47641 m
.22251 .48876 L
.22251 .48875 L
F
.22251 .48876 m
.22203 .49076 L
.22251 .48875 L
F
.294 0 0 r
.2081 .48805 m
.21899 .48009 L
.21992 .48241 L
F
.284 0 0 r
.20987 .48475 m
.20976 .48501 L
.20426 .48866 L
F
.20372 .48696 m
.21044 .48343 L
.20426 .48866 L
F
.21044 .48343 m
.20987 .48475 L
.20426 .48866 L
F
.20372 .48696 m
.20426 .48866 L
.20409 .48878 L
F
.611 .523 0 r
.21547 .48165 m
.20282 .48538 L
.21574 .48192 L
F
.21048 .48333 m
.21038 .48355 L
.21616 .48216 L
F
.21048 .48333 m
.21616 .48216 L
.21628 .48207 L
F
.21048 .48333 m
.21871 .48154 L
.21863 .48139 L
F
.21916 .48056 m
.2117 .48276 L
.2117 .48276 L
F
.2117 .48276 m
.20283 .48538 L
.2117 .48276 L
F
.2117 .48276 m
.20283 .48538 L
.20283 .48538 L
F
.21058 .48309 m
.21066 .48291 L
.20283 .48538 L
F
.632 .61 0 r
.21837 .48018 m
.21266 .4817 L
.20286 .48537 L
F
.293 0 0 r
.2025 .48458 m
.21857 .47915 L
.21578 .48062 L
F
.2025 .48458 m
.21578 .48062 L
.20564 .48412 L
F
.632 .61 0 r
.21266 .4817 m
.20272 .48513 L
.20286 .48537 L
F
.611 .523 0 r
.20338 .48565 m
.20306 .48533 L
.20319 .48572 L
F
.439 0 0 r
.20377 .48702 m
.20296 .48556 L
.20352 .48707 L
F
.293 0 0 r
.20299 .48578 m
.21044 .48343 L
.20352 .48707 L
F
.611 .523 0 r
.21199 .48521 m
.20306 .48533 L
.20623 .48856 L
F
.20672 .48906 m
.20623 .48856 L
.20456 .48978 L
F
.20623 .48856 m
.20338 .48565 L
.20436 .48907 L
F
.20623 .48856 m
.20436 .48907 L
.20456 .48978 L
F
.286 0 0 r
.22043 .48397 m
.22051 .48422 L
.21444 .48633 L
F
.284 0 0 r
.20352 .48707 m
.20372 .48696 L
.20409 .48878 L
F
.611 .523 0 r
.20338 .48565 m
.20319 .48572 L
.20456 .48978 L
F
.286 0 0 r
.22043 .48397 m
.21444 .48633 L
.21258 .48684 L
F
.279 0 0 r
.21444 .48633 m
.22051 .48422 L
.22055 .48436 L
F
.286 0 0 r
.21258 .48684 m
.21992 .48241 L
.22043 .48397 L
F
.2081 .48805 m
.21992 .48241 L
.21258 .48684 L
F
.611 .523 0 r
.21855 .48512 m
.21199 .48521 L
.20672 .48906 L
F
.20306 .48533 m
.20286 .48537 L
.20456 .48978 L
F
.20286 .48537 m
.20298 .48577 L
.20456 .48978 L
F
.286 0 0 r
.21258 .48684 m
.21444 .48633 L
.20437 .48984 L
F
.611 .523 0 r
.2205 .48447 m
.21549 .48232 L
.21855 .48512 L
F
.433 0 0 r
.21993 .48161 m
.21992 .48241 L
.21899 .48009 L
F
.21993 .48161 m
.21899 .48009 L
.21896 .47999 L
F
.21894 .47995 m
.21894 .47996 L
.21892 .47991 L
F
.21993 .48161 m
.21896 .47999 L
.21894 .47995 L
F
.21896 .47999 m
.21894 .47996 L
.21894 .47995 L
F
.444 0 0 r
.22126 .48098 m
.22019 .48212 L
.22017 .47969 L
F
.43 0 0 r
.22136 .48634 m
.22146 .48844 L
.22117 .48679 L
F
.22552 .47641 m
.22182 .48738 L
.22136 .48634 L
F
.22182 .48738 m
.22146 .48844 L
.22136 .48634 L
F
.444 0 0 r
.22019 .48212 m
.21992 .48241 L
.21993 .48161 L
F
.611 .523 0 r
.21547 .48165 m
.21574 .48192 L
.21885 .48109 L
F
.426 0 0 r
.22552 .47641 m
.22208 .48793 L
.22182 .48738 L
F
.22164 .49083 m
.22155 .48969 L
.22164 .48939 L
F
.611 .523 0 r
.21863 .48139 m
.21871 .48154 L
.21903 .48146 L
F
.426 0 0 r
.2223 .48839 m
.22208 .48793 L
.22552 .47641 L
F
.437 0 0 r
.22552 .47641 m
.22051 .48422 L
.22043 .48397 L
F
.433 0 0 r
.22552 .47641 m
.22058 .48443 L
.22051 .48422 L
F
.22058 .48443 m
.22055 .48436 L
.22051 .48422 L
F
.611 .523 0 r
.22058 .48444 m
.22037 .4841 L
.22053 .48446 L
F
.433 0 0 r
.22136 .48634 m
.22058 .48444 L
.22552 .47641 L
F
.22058 .48444 m
.22058 .48443 L
.22058 .48443 L
F
.22058 .48444 m
.22058 .48443 L
.22552 .47641 L
F
.58 .429 0 r
.22097 .48639 m
.21921 .48573 L
.21978 .48676 L
F
.433 0 0 r
.22117 .48679 m
.22063 .48466 L
.22059 .48448 L
F
.473 .343 .513 r
.26533 .46098 m
.25854 .48302 L
.25939 .49004 L
F
.25992 .49036 m
.25939 .49004 L
.25963 .49196 L
F
.26533 .46098 m
.25939 .49004 L
.25992 .49036 L
F
.422 0 0 r
.20531 .50015 m
.20374 .50191 L
.22033 .49656 L
F
.2041 .50114 m
.20374 .50191 L
.20531 .50015 L
F
.403 0 0 r
.23363 .50362 m
.23286 .48614 L
.2418 .49451 L
F
.299 0 0 r
.24186 .51436 m
.27416 .50836 L
.23047 .50627 L
F
.384 0 0 r
.23047 .50627 m
.18689 .58013 L
.24186 .51436 L
F
.299 0 0 r
.23047 .50627 m
.27416 .50836 L
.2629 .50586 L
F
.396 0 0 r
.23047 .50627 m
.18368 .57744 L
.18689 .58013 L
F
.17887 .5734 m
.18368 .57744 L
.23047 .50627 L
F
.41 0 0 r
.22033 .49656 m
.17303 .56739 L
.17887 .5734 L
F
.403 0 0 r
.18589 .55682 m
.22322 .50065 L
.23363 .50362 L
F
.22573 .49687 m
.23286 .48614 L
.2333 .49605 L
F
.422 0 0 r
.20374 .50191 m
.20341 .50283 L
.22033 .49656 L
F
.20341 .50283 m
.18846 .54428 L
.21689 .50172 L
F
.20341 .50283 m
.21689 .50172 L
.22033 .49656 L
F
.20341 .50283 m
.17303 .56739 L
.18846 .54428 L
F
.20374 .50191 m
.2033 .50283 L
.20341 .50283 L
F
.2033 .50283 m
.17303 .56739 L
.20341 .50283 L
F
.94 .685 0 r
.1961 .50178 m
.19871 .50328 L
.20114 .5032 L
F
.425 .866 0 r
.199 .50319 m
.20114 .5032 L
.19871 .50328 L
F
.419 0 0 r
.21978 .49658 m
.22025 .49593 L
.22044 .49579 L
F
.22157 .49515 m
.22156 .49492 L
.23286 .48614 L
F
.22025 .49593 m
.22479 .49223 L
.23286 .48614 L
F
.367 0 0 r
.22202 .49076 m
.22153 .49278 L
.22153 .49277 L
F
.426 0 0 r
.22183 .49014 m
.22164 .48939 L
.22208 .48793 L
F
.22183 .49014 m
.22208 .48793 L
.2223 .48839 L
F
.22164 .49083 m
.22164 .48939 L
.22183 .49014 L
F
.22182 .48738 m
.22164 .48939 L
.22152 .48875 L
F
.22152 .48826 m
.22152 .48875 L
.22146 .48844 L
F
.22182 .48738 m
.22152 .48875 L
.22152 .48826 L
F
.22208 .48793 m
.22164 .48939 L
.22182 .48738 L
F
.425 0 0 r
.22336 .48792 m
.22251 .48876 L
.22308 .48641 L
F
.22281 .48938 m
.22251 .48876 L
.22336 .48792 L
F
.473 .343 .513 r
.26638 .4885 m
.28405 .46118 L
.26618 .48811 L
F
.26353 .49322 m
.26385 .49273 L
.26347 .493 L
F
.26385 .49273 m
.28405 .46118 L
.26371 .49264 L
F
.26385 .49273 m
.26371 .49264 L
.26347 .493 L
F
.419 0 0 r
.22025 .49593 m
.22073 .49528 L
.22479 .49223 L
F
.367 0 0 r
.22152 .49281 m
.2212 .49417 L
.22121 .49412 L
F
.22152 .49281 m
.2212 .49417 L
.22152 .49281 L
F
.53 .304 0 r
.21021 .4928 m
.20522 .49431 L
.20679 .49416 L
F
.20737 .49399 m
.20679 .49416 L
.20701 .49414 L
F
.21021 .4928 m
.20679 .49416 L
.20737 .49399 L
F
.263 0 0 r
.20525 .4951 m
.20737 .49399 L
.20525 .49512 L
F
.259 0 0 r
.20525 .49512 m
.21353 .49171 L
.22155 .48969 L
F
.53 .304 0 r
.21635 .49081 m
.22152 .48887 L
.21839 .48991 L
F
.21476 .49126 m
.21839 .48991 L
.21219 .49197 L
F
.21635 .49081 m
.21839 .48991 L
.21476 .49126 L
F
.272 0 0 r
.20525 .49512 m
.20748 .49396 L
.21353 .49171 L
F
.259 0 0 r
.21353 .49171 m
.22152 .48917 L
.22155 .48969 L
F
.53 .304 0 r
.22151 .48938 m
.21219 .49197 L
.21034 .49275 L
F
.272 0 0 r
.21757 .49005 m
.22117 .48679 L
.22146 .48844 L
F
.21561 .49038 m
.22117 .48679 L
.21757 .49005 L
F
.58 .429 0 r
.21839 .48991 m
.21757 .49005 L
.20522 .49429 L
F
.21757 .49005 m
.21373 .49069 L
.20534 .49421 L
F
.21757 .49005 m
.20534 .49421 L
.20522 .49429 L
F
.53 .304 0 r
.21034 .49275 m
.21219 .49197 L
.20522 .49429 L
F
.473 .343 .513 r
.26282 .4746 m
.26204 .47885 L
.26452 .47668 L
F
.426 0 0 r
.22164 .48939 m
.22155 .48969 L
.22152 .48917 L
F
.263 0 0 r
.21363 .49073 m
.22117 .48679 L
.21373 .49069 L
F
.259 0 0 r
.21757 .49005 m
.22146 .48844 L
.22148 .48872 L
F
.53 .304 0 r
.22151 .48939 m
.20522 .49429 L
.20522 .49431 L
F
.22151 .48938 m
.20522 .49429 L
.22151 .48939 L
F
.426 0 0 r
.22164 .48939 m
.22152 .48917 L
.22152 .48887 L
F
.22164 .48939 m
.22152 .48887 L
.22152 .48875 L
F
.425 0 0 r
.2263 .49066 m
.22415 .49214 L
.22449 .48827 L
F
.225 0 0 r
.21372 .49566 m
.22121 .49412 L
.20475 .49955 L
F
.422 0 0 r
.20447 .50035 m
.2041 .50114 L
.20531 .50015 L
F
.226 0 0 r
.22155 .48969 m
.21837 .49149 L
.20525 .4971 L
F
.21837 .49149 m
.20592 .49751 L
.20525 .4971 L
F
.263 0 0 r
.20529 .49554 m
.20525 .49512 L
.22155 .48969 L
F
.25 0 0 r
.22155 .48969 m
.20525 .4971 L
.20529 .49554 L
F
.53 .304 0 r
.22105 .48953 m
.21021 .4928 L
.21568 .49279 L
F
.225 0 0 r
.22158 .49224 m
.22151 .49259 L
.21851 .49357 L
F
.267 0 0 r
.22164 .49083 m
.21441 .49442 L
.22155 .48969 L
F
.53 .304 0 r
.21837 .49149 m
.21568 .49279 L
.21661 .49279 L
F
.267 0 0 r
.20819 .4975 m
.2049 .49913 L
.20681 .49805 L
F
.191 0 0 r
.20819 .4975 m
.20475 .49955 L
.2049 .49913 L
F
.22164 .49083 m
.21661 .49343 L
.21441 .49442 L
F
.267 0 0 r
.21441 .49442 m
.21837 .49149 L
.22155 .48969 L
F
.249 0 0 r
.22158 .49224 m
.21851 .49357 L
.22164 .49083 L
F
.21851 .49357 m
.21729 .49348 L
.22164 .49083 L
F
.21372 .49566 m
.20475 .49955 L
.20821 .49777 L
F
.191 0 0 r
.20821 .49777 m
.20475 .49955 L
.20819 .4975 L
F
.226 0 0 r
.20681 .49805 m
.2049 .49913 L
.20502 .49847 L
F
.225 0 0 r
.21938 .49375 m
.22121 .49412 L
.21372 .49566 L
F
.22142 .49306 m
.22121 .49412 L
.21938 .49375 L
F
.204 0 0 r
.22121 .49412 m
.20447 .50035 L
.20475 .49955 L
F
.153 0 0 r
.22121 .49412 m
.21329 .49755 L
.20447 .50035 L
F
.131 0 0 r
.20175 .50299 m
.20309 .50153 L
.20114 .5032 L
F
.41 0 0 r
.2033 .50283 m
.17157 .56589 L
.17303 .56739 L
F
.2041 .50114 m
.20324 .50284 L
.2033 .50283 L
F
.20324 .50284 m
.17157 .56589 L
.2033 .50283 L
F
.20406 .50117 m
.17157 .56589 L
.2041 .50114 L
F
.419 0 0 r
.21978 .49658 m
.22044 .49579 L
.22031 .49615 L
F
.22163 .49667 m
.23286 .48614 L
.22573 .49687 L
F
.22157 .49515 m
.23286 .48614 L
.22163 .49667 L
F
.425 .092 0 r
.21667 .49466 m
.20432 .4985 L
.20624 .49818 L
F
.21667 .49466 m
.20624 .49818 L
.21467 .49678 L
F
.236 0 0 r
.2212 .49417 m
.21306 .49767 L
.22121 .49412 L
F
.21306 .49767 m
.21329 .49755 L
.22121 .49412 L
F
.421 0 0 r
.20357 .50176 m
.20302 .50286 L
.20406 .50117 L
F
.20302 .50286 m
.20322 .50284 L
.20406 .50117 L
F
.419 0 0 r
.22016 .4966 m
.22157 .49515 L
.22163 .49667 L
F
.21978 .49658 m
.22031 .49615 L
.22016 .4966 L
F
.22031 .49615 m
.22157 .49515 L
.22016 .4966 L
F
.051 0 0 r
.2212 .49417 m
.21747 .49585 L
.21306 .49767 L
F
.131 0 0 r
.21213 .49872 m
.20724 .50024 L
.20644 .50053 L
F
.20724 .50024 m
.20642 .50049 L
.20644 .50052 L
F
.20724 .50024 m
.20644 .50052 L
.20644 .50053 L
F
.425 .092 0 r
.20841 .49977 m
.20835 .4997 L
.20748 .50008 L
F
.41 0 0 r
.20447 .50035 m
.20406 .50117 L
.2041 .50114 L
F
.153 0 0 r
.21329 .49755 m
.20407 .50097 L
.20447 .50035 L
F
.425 .092 0 r
.20835 .4997 m
.2081 .49947 L
.20748 .50008 L
F
.2081 .49947 m
.20685 .49829 L
.20737 .49975 L
F
.2081 .49947 m
.20737 .49975 L
.20748 .50008 L
F
.20748 .50008 m
.20685 .49829 L
.20398 .50124 L
F
.205 0 0 r
.22073 .49528 m
.21818 .4963 L
.2212 .49417 L
F
.425 .092 0 r
.21841 .49645 m
.21709 .49663 L
.20841 .49977 L
F
.21709 .49663 m
.20822 .49785 L
.20837 .49929 L
F
.21709 .49663 m
.20837 .49929 L
.20841 .49977 L
F
.21806 .49622 m
.20822 .49785 L
.21841 .49645 L
F
.428 0 0 r
.20357 .50176 m
.20284 .50243 L
.20249 .5029 L
F
.20275 .50288 m
.20249 .5029 L
.16402 .55596 L
F
.20357 .50176 m
.20249 .5029 L
.20275 .50288 L
F
.142 0 0 r
.21226 .49873 m
.21978 .49658 L
.20492 .50171 L
F
.423 0 0 r
.20302 .50286 m
.16512 .5577 L
.17157 .56589 L
F
.20357 .50176 m
.2028 .50288 L
.20302 .50286 L
F
.2028 .50288 m
.16512 .5577 L
.20302 .50286 L
F
.142 0 0 r
.21885 .49642 m
.21978 .49658 L
.21171 .49888 L
F
.425 .092 0 r
.22016 .49587 m
.21806 .49622 L
.21841 .49645 L
F
.142 0 0 r
.22073 .49528 m
.22051 .49559 L
.21818 .4963 L
F
.205 0 0 r
.21818 .4963 m
.21747 .49585 L
.2212 .49417 L
F
.425 .092 0 r
.22044 .49578 m
.22127 .49339 L
.22016 .49587 L
F
.21866 .49535 m
.21557 .49663 L
.22016 .49587 L
F
.142 0 0 r
.22051 .49559 m
.22025 .49593 L
.21818 .4963 L
F
.22025 .49593 m
.21978 .49658 L
.21885 .49642 L
F
.131 0 0 r
.21827 .49662 m
.22044 .49578 L
.21841 .49645 L
F
.21539 .49755 m
.21841 .49645 L
.20639 .50044 L
F
.21539 .49755 m
.20639 .50044 L
.2064 .50045 L
F
.436 0 0 r
.16402 .55596 m
.16512 .5577 L
.20237 .50351 L
F
.20248 .50325 m
.20237 .50351 L
.20323 .50226 L
F
.20321 .50227 m
.20323 .50226 L
.20341 .50199 L
F
.20248 .50325 m
.20323 .50226 L
.20321 .50227 L
F
.43 0 0 r
.20248 .5029 m
.2028 .50246 L
.202 .50293 L
F
.16402 .55596 m
.202 .50293 L
.20103 .50368 L
F
.202 .50293 m
.20211 .50278 L
.20192 .50294 L
F
.202 .50293 m
.20192 .50294 L
.20103 .50368 L
F
.436 0 0 r
.20338 .50202 m
.20341 .50199 L
.20339 .50201 L
F
.20248 .50325 m
.2034 .502 L
.20338 .50202 L
F
.2034 .502 m
.20341 .50199 L
.20338 .50202 L
F
.428 0 0 r
.20248 .5029 m
.20284 .50243 L
.2028 .50246 L
F
.16402 .55596 m
.20249 .5029 L
.20248 .5029 L
F
.20249 .5029 m
.20284 .50243 L
.20248 .5029 L
F
.044 0 0 r
.20281 .50246 m
.21928 .49695 L
.21891 .49723 L
F
0 0 0 r
.20281 .50246 m
.21891 .49723 L
.21135 .49977 L
F
.419 0 0 r
.21978 .49658 m
.22573 .49687 L
.2193 .49742 L
F
.423 0 0 r
.21928 .49695 m
.21978 .49658 L
.2193 .49742 L
F
.21901 .49744 m
.2193 .49742 L
.18589 .55682 L
F
.21928 .49695 m
.2193 .49742 L
.21901 .49744 L
F
0 0 0 r
.21135 .49977 m
.21891 .49723 L
.21852 .49737 L
F
.044 0 0 r
.20281 .50246 m
.21928 .49695 L
.20281 .50246 L
F
0 0 0 r
.20281 .50246 m
.21135 .49977 L
.20214 .50277 L
F
.044 0 0 r
.20285 .50242 m
.21978 .49658 L
.21928 .49695 L
F
.20285 .50242 m
.21978 .49658 L
.20285 .50242 L
F
.077 0 0 r
.20284 .50243 m
.21928 .49695 L
.2028 .50246 L
F
.424 0 0 r
.21901 .49744 m
.21891 .49723 L
.21928 .49695 L
F
.18589 .55682 m
.21878 .49746 L
.21901 .49744 L
F
.21878 .49746 m
.21891 .49723 L
.21901 .49744 L
F
.425 0 0 r
.21858 .49747 m
.21852 .49737 L
.21891 .49723 L
F
.217 .49863 m
.21837 .49749 L
.21858 .49747 L
F
.21837 .49749 m
.21852 .49737 L
.21858 .49747 L
F
.21878 .49746 m
.21858 .49747 L
.21891 .49723 L
F
.131 0 0 r
.25441 .48555 m
.21849 .49739 L
.22053 .49678 L
F
.21849 .49739 m
.20294 .50251 L
.21839 .49747 L
F
.21849 .49739 m
.21839 .49747 L
.22053 .49678 L
F
.421 0 0 r
.20302 .50286 m
.17157 .56589 L
.20322 .50284 L
F
.426 0 0 r
.17816 .54674 m
.21628 .49922 L
.18589 .55682 L
F
.131 0 0 r
.22053 .49678 m
.21135 .49977 L
.20175 .50299 L
F
0 0 0 r
.21135 .49977 m
.21852 .49737 L
.21812 .49751 L
F
.21135 .49977 m
.21812 .49751 L
.21307 .4992 L
F
.425 .866 0 r
.20597 .50157 m
.21754 .49776 L
.20188 .50295 L
F
0 0 0 r
.20775 .50098 m
.21135 .49977 L
.21307 .4992 L
F
.425 .866 0 r
.21713 .49781 m
.21727 .49779 L
.20597 .50157 L
F
.21727 .49779 m
.21754 .49776 L
.20597 .50157 L
F
.131 0 0 r
.21135 .49977 m
.20192 .50292 L
.20175 .50299 L
F
.425 .866 0 r
.20187 .50295 m
.20186 .50295 L
.2019 .50294 L
F
.20187 .50295 m
.2019 .50294 L
.2019 .50294 L
F
.20185 .50296 m
.20185 .50296 L
.20186 .50295 L
F
.20185 .50296 m
.20186 .50295 L
.20187 .50295 L
F
.2019 .50294 m
.20185 .50296 L
.2019 .50294 L
F
.20185 .50296 m
.20173 .503 L
.20185 .50296 L
F
.20173 .503 m
.20114 .5032 L
.20171 .503 L
F
.20186 .50295 m
.20188 .50295 L
.20114 .5032 L
F
.43 0 0 r
.20103 .50368 m
.20192 .50294 L
.20144 .50309 L
F
.202 .50293 m
.2028 .50246 L
.20211 .50278 L
F
.131 0 0 r
.20285 .50254 m
.20195 .50283 L
.20175 .50299 L
F
.43 0 0 r
.20192 .50294 m
.20211 .50278 L
.20175 .50295 L
F
.425 .866 0 r
.20173 .503 m
.20171 .503 L
.20188 .50294 L
F
.20173 .503 m
.20188 .50294 L
.2019 .50294 L
F
.94 .685 0 r
.1961 .50178 m
.20114 .5032 L
.20309 .50153 L
F
.425 .866 0 r
.20184 .50295 m
.20114 .5032 L
.199 .50319 L
F
.43 0 0 r
.20192 .50294 m
.20175 .50295 L
.20144 .50309 L
F
.131 0 0 r
.2185 .49739 m
.2128 .49851 L
.20294 .50251 L
F
.25441 .48555 m
.21976 .49634 L
.2185 .49739 L
F
.21976 .49634 m
.2128 .49851 L
.2185 .49739 L
F
.21135 .49977 m
.20294 .50251 L
.20192 .50292 L
F
.142 0 0 r
.21226 .49873 m
.20492 .50171 L
.20284 .50243 L
F
.131 0 0 r
.2128 .49851 m
.21179 .49885 L
.20175 .50299 L
F
0 0 0 r
.20214 .50277 m
.21135 .49977 L
.20775 .50098 L
F
.425 .866 0 r
.2019 .50294 m
.20188 .50294 L
.20392 .50223 L
F
.2019 .50294 m
.20392 .50223 L
.20421 .50214 L
F
.2019 .50294 m
.2019 .50294 L
.20426 .50212 L
F
.2019 .50294 m
.20426 .50212 L
.20428 .50212 L
F
.21795 .49753 m
.20191 .50294 L
.21741 .49758 L
F
.21713 .49781 m
.20188 .50295 L
.20186 .50295 L
F
0 0 0 r
.2018 .50293 m
.20775 .50098 L
.2015 .50307 L
F
.20214 .50277 m
.20775 .50098 L
.2018 .50293 L
F
.419 0 0 r
.22031 .49615 m
.22044 .49579 L
.22156 .49492 L
F
.22031 .49615 m
.22156 .49492 L
.22157 .49515 L
F
.131 0 0 r
.25551 .48459 m
.25629 .4839 L
.22044 .49578 L
F
.25551 .48459 m
.22044 .49578 L
.22016 .49601 L
F
.22009 .49604 m
.20398 .50124 L
.20397 .50125 L
F
.25551 .48459 m
.2201 .49603 L
.22009 .49604 L
F
.2201 .49603 m
.20398 .50124 L
.22009 .49604 L
F
.425 .866 0 r
.20421 .50214 m
.20392 .50223 L
.21745 .49756 L
F
.421 0 0 r
.20357 .50176 m
.20406 .50117 L
.20383 .50136 L
F
.131 0 0 r
.25551 .48459 m
.22001 .49606 L
.25441 .48555 L
F
.22001 .49606 m
.20309 .50153 L
.21962 .49638 L
F
.22001 .49606 m
.21962 .49638 L
.25441 .48555 L
F
.425 .866 0 r
.20421 .50214 m
.21745 .49756 L
.21746 .49756 L
F
0 0 0 r
.20144 .50309 m
.20775 .50098 L
.21747 .49774 L
F
.20775 .50098 m
.21307 .4992 L
.21747 .49774 L
F
.21307 .4992 m
.21812 .49751 L
.21747 .49774 L
F
.425 .866 0 r
.21834 .49749 m
.21754 .49776 L
.21799 .49752 L
F
0 0 0 r
.21812 .49751 m
.21812 .49751 L
.21747 .49774 L
F
.427 0 0 r
.17816 .54674 m
.21601 .49825 L
.21747 .49774 L
F
.425 .866 0 r
.2019 .50294 m
.2019 .50294 L
.21741 .49758 L
F
.044 0 0 r
.2028 .50246 m
.20281 .50246 L
.20281 .50246 L
F
.131 0 0 r
.20214 .50276 m
.20381 .50136 L
.20195 .50283 L
F
0 0 0 r
.20232 .50268 m
.20233 .50268 L
.20212 .50278 L
F
.2028 .50246 m
.20233 .50268 L
.20232 .50268 L
F
.2028 .50246 m
.20281 .50246 L
.20233 .50268 L
F
.2028 .50246 m
.20212 .50278 L
.20211 .50278 L
F
.044 0 0 r
.20284 .50243 m
.20285 .50242 L
.20285 .50242 L
F
.436 0 0 r
.20339 .50201 m
.20341 .50199 L
.20357 .50176 L
F
.205 0 0 r
.21171 .49888 m
.20285 .50242 L
.20656 .50075 L
F
.20285 .50242 m
.20284 .50243 L
.20285 .50242 L
F
.20285 .50242 m
.20285 .50242 L
.20656 .50075 L
F
.051 0 0 r
.20656 .50075 m
.20284 .50243 L
.20653 .50071 L
F
.20644 .50052 m
.20284 .50243 L
.20357 .50176 L
F
.20653 .50071 m
.20284 .50243 L
.20644 .50052 L
F
.131 0 0 r
.20665 .50093 m
.20382 .50136 L
.20214 .50276 L
F
.21213 .49872 m
.20644 .50053 L
.20665 .50093 L
F
.236 0 0 r
.20644 .50052 m
.20357 .50176 L
.20634 .50056 L
F
.153 0 0 r
.20634 .50056 m
.20357 .50176 L
.20383 .50136 L
F
.131 0 0 r
.20644 .50053 m
.20382 .50136 L
.20665 .50093 L
F
.20382 .50136 m
.20381 .50136 L
.20214 .50276 L
F
.142 0 0 r
.21171 .49888 m
.21226 .49873 L
.20284 .50243 L
F
.131 0 0 r
.21213 .49872 m
.20195 .50283 L
.20285 .50254 L
F
0 0 0 r
.20211 .50278 m
.20212 .50278 L
.20176 .50295 L
F
.20175 .50295 m
.20176 .50295 L
.20144 .50309 L
F
.131 0 0 r
.20394 .50127 m
.20309 .50153 L
.20175 .50299 L
F
0 0 0 r
.20211 .50278 m
.20176 .50295 L
.20175 .50295 L
F
.051 0 0 r
.21747 .49585 m
.20656 .50075 L
.21306 .49767 L
F
.20656 .50075 m
.20653 .50071 L
.21306 .49767 L
F
.205 0 0 r
.21171 .49888 m
.20656 .50075 L
.21747 .49585 L
F
.425 .092 0 r
.20822 .49785 m
.20666 .49811 L
.20841 .49977 L
F
.051 0 0 r
.21306 .49767 m
.20653 .50071 L
.20644 .50052 L
F
.425 .866 0 r
.20864 .50003 m
.20248 .50271 L
.19933 .50314 L
F
.205 0 0 r
.21818 .4963 m
.21171 .49888 L
.21747 .49585 L
F
.131 0 0 r
.2128 .49851 m
.21213 .49872 L
.21179 .49885 L
F
.21827 .49662 m
.21841 .49645 L
.21539 .49755 L
F
.142 0 0 r
.21818 .4963 m
.21885 .49642 L
.21171 .49888 L
F
.273 0 0 r
.20864 .50003 m
.2158 .49768 L
.21532 .49757 L
F
.20864 .50003 m
.21532 .49757 L
.21054 .49921 L
F
.625 .829 0 r
.21521 .49751 m
.21534 .49757 L
.2043 .50134 L
F
.255 0 0 r
.19947 .5031 m
.20864 .50003 L
.2043 .50134 L
F
.19947 .5031 m
.2043 .50134 L
.19909 .50304 L
F
.273 0 0 r
.2158 .49768 m
.21582 .49767 L
.21534 .49757 L
F
.625 .829 0 r
.2152 .49751 m
.2043 .50134 L
.20361 .50157 L
F
.131 0 0 r
.22025 .49593 m
.22044 .49578 L
.21827 .49662 L
F
.142 0 0 r
.22025 .49593 m
.21885 .49642 L
.21818 .4963 L
F
.425 .092 0 r
.22044 .49578 m
.22127 .49339 L
.22044 .49578 L
F
.425 0 0 r
.22415 .49214 m
.22153 .49394 L
.22197 .49163 L
F
.22153 .49394 m
.2212 .49417 L
.22153 .4928 L
F
.22153 .49394 m
.22153 .4928 L
.22153 .49279 L
F
.22153 .49394 m
.22153 .49278 L
.22251 .48876 L
F
.473 .343 .513 r
.2651 .46108 m
.25846 .48233 L
.26533 .46098 L
F
.25846 .48233 m
.25847 .48241 L
.26533 .46098 L
F
.26205 .46899 m
.25841 .48194 L
.2651 .46108 L
F
.25841 .48194 m
.25696 .48713 L
.25846 .48233 L
F
.25841 .48194 m
.25846 .48233 L
.2651 .46108 L
F
.433 0 0 r
.22117 .48679 m
.22059 .48448 L
.22136 .48634 L
F
.22059 .48448 m
.22058 .48444 L
.22136 .48634 L
F
.58 .429 0 r
.25747 .47413 m
.22058 .48444 L
.2207 .48502 L
F
.473 .343 .513 r
.25696 .48713 m
.25685 .48854 L
.26533 .46098 L
F
.474 .343 .509 r
.28539 .46883 m
.28989 .46407 L
.28541 .46885 L
F
.28989 .46407 m
.28991 .46409 L
.28541 .46885 L
F
.28541 .46885 m
.30156 .45176 L
.30173 .45176 L
F
.31 .422 .985 r
.26414 .46151 m
.26699 .45931 L
.26272 .46074 L
F
.473 .343 .513 r
.26414 .46151 m
.26205 .46899 L
.2651 .46108 L
F
0 0 0 r
.26533 .46098 m
.26841 .46008 L
.26414 .46151 L
F
.31 .422 .985 r
.26414 .46151 m
.26841 .46008 L
.26699 .45931 L
F
.473 .343 .513 r
.26272 .46074 m
.25774 .47893 L
.26414 .46151 L
F
.58 .429 0 r
.25742 .47373 m
.22058 .48444 L
.25747 .47413 L
F
.25742 .47373 m
.25723 .47222 L
.22058 .48444 L
F
.473 .343 .513 r
.26272 .46074 m
.25835 .46989 L
.25774 .47893 L
F
.426 0 0 r
.22152 .48875 m
.22148 .48872 L
.22146 .48844 L
F
.22152 .48887 m
.22148 .48872 L
.22152 .48875 L
F
.272 0 0 r
.21373 .49069 m
.22117 .48679 L
.21561 .49038 L
F
.58 .429 0 r
.25779 .47681 m
.20949 .4914 L
.21839 .48991 L
F
.25779 .47681 m
.21271 .48922 L
.20949 .4914 L
F
.53 .304 0 r
.25086 .48044 m
.25779 .47681 L
.22152 .48887 L
F
.25768 .47817 m
.25779 .47681 L
.25086 .48044 L
F
.58 .429 0 r
.22071 .48506 m
.22076 .48531 L
.25758 .47508 L
F
.25758 .47508 m
.22076 .48531 L
.22097 .48639 L
F
.25747 .47413 m
.22059 .48505 L
.25758 .47508 L
F
.22059 .48505 m
.2206 .48509 L
.25758 .47508 L
F
.25758 .47508 m
.22081 .48644 L
.25779 .47681 L
F
.22081 .48644 m
.22084 .48657 L
.25779 .47681 L
F
.21779 .48737 m
.21752 .4879 L
.25779 .47681 L
F
.473 .343 .513 r
.25835 .46989 m
.25723 .47222 L
.25768 .47817 L
F
.25835 .46989 m
.25768 .47817 L
.25774 .47893 L
F
.249 0 0 r
.21729 .49348 m
.21661 .49343 L
.22164 .49083 L
F
.425 0 0 r
.22281 .48938 m
.22197 .49163 L
.22251 .48876 L
F
.22415 .49214 m
.22197 .49163 L
.22281 .48938 L
F
.374 0 0 r
.22197 .49066 m
.22152 .49269 L
.22158 .49224 L
F
.22152 .49269 m
.22151 .49259 L
.22158 .49224 L
F
.367 0 0 r
.22203 .49076 m
.2212 .49417 L
.22202 .49076 L
F
.53 .304 0 r
.21021 .4928 m
.20993 .49292 L
.22153 .49279 L
F
.20993 .49292 m
.21554 .49334 L
.22153 .49279 L
F
.374 0 0 r
.22202 .49076 m
.22153 .49277 L
.22197 .49066 L
F
.22153 .49277 m
.22121 .49412 L
.22152 .49269 L
F
.22153 .49277 m
.22152 .49269 L
.22197 .49066 L
F
.53 .304 0 r
.22153 .49279 m
.2143 .49346 L
.20511 .49824 L
F
.424 0 0 r
.20555 .49708 m
.20525 .4971 L
.20511 .4979 L
F
.20511 .49824 m
.20511 .4979 L
.20502 .49847 L
F
.20555 .49708 m
.20511 .4979 L
.20511 .49824 L
F
.53 .304 0 r
.2143 .49346 m
.20512 .4979 L
.20511 .49824 L
F
.425 .092 0 r
.20631 .49817 m
.20624 .49818 L
.20624 .49818 L
F
.22135 .4932 m
.22153 .49279 L
.20511 .49824 L
F
.374 0 0 r
.22147 .49294 m
.22121 .49412 L
.22142 .49306 L
F
.425 .092 0 r
.22138 .49319 m
.22153 .4928 L
.22135 .4932 L
F
.22153 .4928 m
.22153 .49279 L
.22135 .4932 L
F
.53 .304 0 r
.22151 .49259 m
.22091 .49279 L
.22153 .49279 L
F
.374 0 0 r
.22152 .49269 m
.22147 .49294 L
.22151 .49259 L
F
.22147 .49294 m
.22142 .49306 L
.22151 .49259 L
F
.425 .092 0 r
.22138 .49319 m
.20511 .49824 L
.2051 .49826 L
F
.226 0 0 r
.20681 .49805 m
.20502 .49847 L
.20511 .4979 L
F
.20592 .49751 m
.20511 .4979 L
.20525 .4971 L
F
.20681 .49805 m
.20511 .4979 L
.20592 .49751 L
F
.283 0 0 r
.20525 .4951 m
.20609 .49453 L
.20737 .49399 L
F
.263 0 0 r
.20737 .49399 m
.20748 .49396 L
.20525 .49512 L
F
.283 0 0 r
.20525 .4951 m
.20604 .49455 L
.20609 .49453 L
F
.53 .304 0 r
.2143 .49346 m
.20522 .49431 L
.20521 .49462 L
F
.2143 .49346 m
.20521 .49462 L
.2135 .49384 L
F
.22151 .48938 m
.20522 .49429 L
.22151 .48938 L
F
.58 .429 0 r
.21373 .49069 m
.20949 .4914 L
.20652 .49341 L
F
.21373 .49069 m
.20652 .49341 L
.20534 .49421 L
F
.212 .48759 m
.22058 .48444 L
.20418 .48991 L
F
.282 0 0 r
.20447 .49024 m
.21893 .48516 L
.20477 .49138 L
F
.58 .429 0 r
.2207 .48502 m
.22061 .48457 L
.212 .48759 L
F
.22061 .48457 m
.22058 .48444 L
.212 .48759 L
F
.611 .523 0 r
.21943 .48137 m
.21549 .48232 L
.2205 .48447 L
F
.21549 .48232 m
.20306 .48533 L
.21855 .48512 L
F
.282 0 0 r
.20437 .48984 m
.22057 .48444 L
.21893 .48516 L
F
.58 .429 0 r
.21883 .48557 m
.20418 .48991 L
.21897 .4858 L
F
.436 0 0 r
.2044 .48982 m
.20437 .48984 L
.20447 .49024 L
F
.58 .429 0 r
.2136 .48867 m
.20441 .48986 L
.20468 .49142 L
F
.21478 .48793 m
.20434 .48987 L
.2136 .48867 L
F
.21854 .48592 m
.20428 .48988 L
.21779 .48737 L
F
.282 0 0 r
.20437 .48984 m
.21893 .48516 L
.20447 .49024 L
F
.58 .429 0 r
.21883 .48557 m
.21897 .4858 L
.22066 .48533 L
F
.21883 .48557 m
.22066 .48533 L
.2206 .48509 L
F
.22059 .48505 m
.21883 .48557 L
.2206 .48509 L
F
.21779 .48737 m
.20465 .49143 L
.21752 .4879 L
F
.20465 .49143 m
.20465 .49144 L
.21752 .4879 L
F
.21271 .48922 m
.20515 .49393 L
.20522 .49429 L
F
.257 0 0 r
.20515 .49393 m
.22057 .48444 L
.20604 .49455 L
F
.433 0 0 r
.20536 .49497 m
.20525 .4951 L
.20525 .49512 L
F
.20535 .49495 m
.20525 .4951 L
.20536 .49497 L
F
.257 0 0 r
.20521 .49463 m
.20604 .49455 L
.20525 .4951 L
F
.58 .429 0 r
.20522 .49429 m
.20436 .49152 L
.20511 .49433 L
F
.433 0 0 r
.20515 .49393 m
.20521 .49463 L
.20522 .49429 L
F
.257 0 0 r
.20515 .49393 m
.20604 .49455 L
.20521 .49463 L
F
.53 .304 0 r
.2135 .49384 m
.20521 .49462 L
.20512 .4979 L
F
.419 0 0 r
.22158 .49224 m
.22183 .49014 L
.22197 .49066 L
F
.421 0 0 r
.22153 .49394 m
.22073 .49528 L
.2212 .49417 L
F
.23286 .48614 m
.22155 .49467 L
.22153 .49394 L
F
.22155 .49467 m
.22073 .49528 L
.22153 .49394 L
F
.53 .304 0 r
.25746 .48086 m
.24339 .48421 L
.22153 .49279 L
F
.25765 .4785 m
.22135 .48944 L
.25746 .48086 L
F
.473 .343 .513 r
.26205 .46899 m
.25721 .48153 L
.25526 .49106 L
F
.2557 .4916 m
.25526 .49106 L
.25365 .49894 L
F
.26205 .46899 m
.25526 .49106 L
.2557 .4916 L
F
.53 .304 0 r
.24339 .48421 m
.22142 .48943 L
.22149 .49148 L
F
.22142 .48943 m
.22135 .48944 L
.22147 .49163 L
F
.22142 .48943 m
.22147 .49163 L
.22153 .49279 L
F
.249 0 0 r
.21372 .49566 m
.20821 .49777 L
.21661 .49343 L
F
.21372 .49566 m
.21661 .49343 L
.21729 .49348 L
F
.53 .304 0 r
.22135 .48944 m
.22132 .48945 L
.2214 .49072 L
F
.22135 .48944 m
.2214 .49072 L
.22153 .49279 L
F
.20993 .49292 m
.20701 .49414 L
.21554 .49334 L
F
.22102 .49021 m
.21837 .49149 L
.21956 .4921 L
F
.22096 .49147 m
.21956 .4921 L
.22091 .49279 L
F
.22102 .49021 m
.21956 .4921 L
.22096 .49147 L
F
.191 0 0 r
.21661 .49343 m
.20821 .49777 L
.21441 .49442 L
F
.267 0 0 r
.21441 .49442 m
.20819 .4975 L
.21837 .49149 L
F
.20819 .4975 m
.20681 .49805 L
.21837 .49149 L
F
.53 .304 0 r
.21837 .49149 m
.21661 .49279 L
.22091 .49279 L
F
.22105 .48953 m
.21568 .49279 L
.22102 .49021 L
F
.226 0 0 r
.21837 .49149 m
.20681 .49805 L
.20592 .49751 L
F
.53 .304 0 r
.22105 .48953 m
.22091 .49279 L
.22151 .49259 L
F
.25766 .47849 m
.22155 .48937 L
.25765 .4785 L
F
.22151 .48938 m
.22151 .48938 L
.25765 .4785 L
F
.25765 .4785 m
.22151 .48938 L
.22151 .48939 L
F
.22105 .48953 m
.22153 .49279 L
.22153 .49277 L
F
.25766 .47849 m
.22152 .48887 L
.22151 .48938 L
F
.22132 .48945 m
.22105 .48953 L
.22144 .49214 L
F
.22132 .48945 m
.22144 .49214 L
.22153 .49279 L
F
.20522 .49431 m
.20516 .49432 L
.20513 .49694 L
F
.20522 .49431 m
.20513 .49694 L
.20511 .49824 L
F
.20522 .49431 m
.20522 .49429 L
.2047 .49446 L
F
.257 0 0 r
.20515 .49393 m
.20515 .49393 L
.20525 .4951 L
F
.53 .304 0 r
.20516 .49432 m
.2047 .49446 L
.20511 .49824 L
F
.94 .685 0 r
.20309 .50153 m
.20282 .48538 L
.19328 .47701 L
F
.20309 .50153 m
.2047 .49446 L
.20282 .48538 L
F
.20309 .50153 m
.20432 .4985 L
.2047 .49446 L
F
.20309 .50153 m
.19328 .47701 L
.1961 .50178 L
F
.19328 .47701 m
.18966 .48571 L
.1961 .50178 L
F
.425 .092 0 r
.20685 .49829 m
.20634 .49849 L
.20398 .50124 L
F
.20666 .49811 m
.20622 .49829 L
.20398 .50124 L
F
.20631 .49817 m
.20624 .49818 L
.20398 .50124 L
F
.421 0 0 r
.20407 .50097 m
.20406 .50117 L
.20447 .50035 L
F
.20398 .50124 m
.20406 .50117 L
.20407 .50097 L
F
.425 .092 0 r
.20624 .49818 m
.20492 .49862 L
.20398 .50124 L
F
.20492 .49862 m
.20492 .49863 L
.20439 .50009 L
F
.20492 .49862 m
.20439 .50009 L
.20398 .50124 L
F
.131 0 0 r
.20383 .50136 m
.20394 .50127 L
.20381 .50136 L
F
.20394 .50127 m
.20394 .50127 L
.20383 .50136 L
F
.425 .092 0 r
.20398 .50124 m
.20432 .4985 L
.20309 .50153 L
F
.421 0 0 r
.20383 .50136 m
.20398 .50124 L
.20407 .50097 L
F
.425 .092 0 r
.20685 .49829 m
.20666 .49811 L
.20634 .49849 L
F
.20501 .49838 m
.20432 .4985 L
.20398 .50124 L
F
.625 .829 0 r
.19646 .50184 m
.19887 .5032 L
.1963 .5019 L
F
.19913 .50306 m
.19887 .5032 L
.19646 .50184 L
F
.19887 .5032 m
.19871 .50328 L
.19868 .50326 L
F
.19887 .5032 m
.19868 .50326 L
.1963 .5019 L
F
.431 0 0 r
.19963 .50329 m
.19979 .50314 L
.19909 .50304 L
F
.273 0 0 r
.2043 .50134 m
.20864 .50003 L
.21054 .49921 L
F
.2158 .49768 m
.21534 .49757 L
.21532 .49757 L
F
.429 0 0 r
.21561 .49769 m
.21534 .49757 L
.21582 .49767 L
F
.625 .829 0 r
.20234 .50201 m
.21554 .49766 L
.19871 .50328 L
F
.21554 .49766 m
.25204 .48561 L
.21561 .49769 L
F
.21554 .49766 m
.21561 .49769 L
.19871 .50328 L
F
.425 .866 0 r
.21455 .49809 m
.20248 .50271 L
.20864 .50003 L
F
.2174 .49758 m
.20184 .50295 L
.21559 .49769 L
F
.273 0 0 r
.20864 .50003 m
.21619 .49775 L
.21582 .49767 L
F
.429 0 0 r
.21576 .49775 m
.21582 .49767 L
.21619 .49775 L
F
.367 0 0 r
.22153 .4928 m
.2212 .49417 L
.22152 .49281 L
F
.425 .092 0 r
.25629 .4839 m
.22131 .49338 L
.22044 .49578 L
F
.131 0 0 r
.22016 .49601 m
.22025 .49593 L
.21827 .49662 L
F
.625 .829 0 r
.25141 .48524 m
.25204 .48561 L
.21547 .49768 L
F
.21528 .49759 m
.21547 .49768 L
.20234 .50201 L
F
.25141 .48524 m
.21547 .49768 L
.21528 .49759 L
F
.191 0 0 r
.21441 .49442 m
.20821 .49777 L
.20819 .4975 L
F
.303 0 0 r
.19632 .50167 m
.19949 .50079 L
.21261 .49624 L
F
.625 .829 0 r
.20907 .49766 m
.19913 .50306 L
.19833 .5027 L
F
.20951 .49752 m
.19913 .50306 L
.20907 .49766 L
F
.303 0 0 r
.19949 .50079 m
.21286 .49642 L
.21261 .49624 L
F
.625 .829 0 r
.21045 .49701 m
.19833 .5027 L
.19654 .50181 L
F
.435 0 0 r
.21261 .49624 m
.21286 .49642 L
.2126 .4963 L
F
.425 .092 0 r
.20666 .49811 m
.20631 .49817 L
.20622 .49829 L
F
.20624 .49818 m
.20501 .49838 L
.20492 .49863 L
F
.302 0 0 r
.19632 .50167 m
.21261 .49624 L
.20493 .49866 L
F
.644 .709 0 r
.21223 .49594 m
.21238 .49608 L
.20182 .49971 L
F
.304 0 0 r
.20493 .49866 m
.21261 .49624 L
.21238 .49608 L
F
.644 .709 0 r
.21238 .49608 m
.21243 .49613 L
.20493 .49866 L
F
.21238 .49608 m
.20493 .49866 L
.20182 .49971 L
F
.302 0 0 r
.19632 .50167 m
.20493 .49866 L
.19622 .5016 L
F
.644 .709 0 r
.21223 .49594 m
.19632 .5017 L
.19632 .5017 L
F
.301 0 0 r
.19654 .50181 m
.19949 .50079 L
.19632 .50167 L
F
.94 .685 0 r
.18966 .48571 m
.19155 .49486 L
.1961 .50178 L
F
.19155 .49486 m
.19361 .49885 L
.1961 .50178 L
F
.436 0 0 r
.1963 .50168 m
.19632 .50167 L
.19622 .5016 L
F
.644 .709 0 r
.21117 .49488 m
.20399 .49857 L
.20064 .49805 L
F
.21848 .49269 m
.21169 .49544 L
.21117 .49488 L
F
.21169 .49544 m
.20399 .49857 L
.21117 .49488 L
F
.20902 .49512 m
.19458 .49987 L
.1938 .49903 L
F
.21848 .49269 m
.20921 .49547 L
.20902 .49512 L
F
.20921 .49547 m
.19458 .49987 L
.20902 .49512 L
F
.44 0 0 r
.20227 .48313 m
.20091 .48151 L
.20171 .48299 L
F
.3 0 0 r
.20171 .48299 m
.21695 .47605 L
.21814 .47824 L
F
.302 0 0 r
.20099 .48176 m
.21695 .47605 L
.20171 .48299 L
F
.21591 .47636 m
.21695 .47605 L
.20099 .48176 L
F
.433 0 0 r
.22008 .46574 m
.21894 .47995 L
.21892 .47989 L
F
.449 0 0 r
.21693 .47602 m
.21695 .47605 L
.21693 .47602 L
F
.22008 .46574 m
.21695 .47605 L
.21693 .47602 L
F
.21695 .47605 m
.21695 .47605 L
.21693 .47602 L
F
.303 0 0 r
.20048 .48089 m
.21613 .47477 L
.21691 .47599 L
F
.645 .708 0 r
.21693 .47601 m
.21681 .47603 L
.21495 .47667 L
F
.632 .61 0 r
.21693 .47602 m
.21693 .47601 L
.21664 .47611 L
F
.303 0 0 r
.21616 .47625 m
.21691 .47599 L
.21693 .47602 L
F
.20048 .48089 m
.21691 .47599 L
.21616 .47625 L
F
.632 .61 0 r
.2162 .47627 m
.21664 .47611 L
.21619 .47626 L
F
.21665 .47612 m
.21664 .47611 L
.2162 .47627 L
F
.303 0 0 r
.20048 .48089 m
.21693 .47602 L
.21591 .47636 L
F
.645 .708 0 r
.21495 .47667 m
.21488 .47668 L
.20082 .48141 L
F
.21488 .47668 m
.20071 .48126 L
.20082 .48141 L
F
.302 0 0 r
.20048 .48089 m
.21555 .47647 L
.2007 .48126 L
F
.306 0 0 r
.20507 .47685 m
.19958 .47963 L
.20227 .47812 L
F
.298 0 0 r
.20507 .47685 m
.19992 .4801 L
.19958 .47963 L
F
.20463 .4775 m
.19992 .4801 L
.20507 .47685 L
F
.305 0 0 r
.20018 .48047 m
.21613 .47477 L
.20048 .48089 L
F
.306 0 0 r
.20018 .48047 m
.21606 .47467 L
.21613 .47477 L
F
.645 .708 0 r
.21681 .47603 m
.20918 .47704 L
.21495 .47667 L
F
.20918 .47704 m
.19857 .47846 L
.20365 .4779 L
F
.20918 .47704 m
.20365 .4779 L
.21495 .47667 L
F
.45 0 0 r
.19987 .4793 m
.19862 .47847 L
.19958 .47963 L
F
.3 0 0 r
.20227 .47812 m
.19958 .47963 L
.19873 .47867 L
F
.645 .708 0 r
.21488 .47668 m
.19857 .47846 L
.20071 .48126 L
F
.21691 .47599 m
.19857 .47846 L
.21693 .47601 L
F
.306 0 0 r
.21405 .47231 m
.21045 .47412 L
.21341 .47186 L
F
.629 .827 0 r
.21034 .47446 m
.20973 .47441 L
.20561 .47605 L
F
.21054 .47387 m
.20842 .47431 L
.21034 .47446 L
F
.645 .708 0 r
.21436 .47358 m
.21417 .47317 L
.19832 .4785 L
F
.305 0 0 r
.21512 .47499 m
.21606 .47467 L
.21513 .47501 L
F
.645 .708 0 r
.21534 .47394 m
.19837 .47848 L
.21691 .47599 L
F
.449 0 0 r
.21693 .47601 m
.21691 .47599 L
.21613 .47477 L
F
.22008 .46574 m
.21693 .47602 L
.21624 .4745 L
F
.21693 .47602 m
.21693 .47602 L
.21693 .47601 L
F
.21693 .47602 m
.21693 .47601 L
.21624 .4745 L
F
.21624 .4745 m
.21693 .47601 L
.21613 .47477 L
F
.445 0 0 r
.22008 .46574 m
.21814 .47824 L
.21695 .47605 L
F
.44 0 0 r
.21857 .47915 m
.21814 .47824 L
.22008 .46574 L
F
.452 0 0 r
.22008 .46574 m
.21606 .47467 L
.21496 .47326 L
F
.21613 .47477 m
.21606 .47467 L
.22008 .46574 L
F
.645 .708 0 r
.25384 .46364 m
.21535 .47394 L
.21705 .47597 L
F
.21535 .47394 m
.21534 .47394 L
.21548 .47411 L
F
.21535 .47394 m
.21548 .47411 L
.21705 .47597 L
F
.21548 .47411 m
.21691 .47599 L
.21705 .47597 L
F
.21534 .47394 m
.21691 .47599 L
.21548 .47411 L
F
.449 0 0 r
.21693 .47601 m
.21693 .47602 L
.21691 .47599 L
F
.298 0 0 r
.21045 .47412 m
.20463 .4775 L
.20507 .47685 L
F
.21405 .47231 m
.21151 .4737 L
.21045 .47412 L
F
.21151 .4737 m
.20463 .4775 L
.21045 .47412 L
F
.629 .827 0 r
.20561 .47605 m
.20885 .47434 L
.19855 .47842 L
F
.20973 .47441 m
.20885 .47434 L
.20561 .47605 L
F
.20885 .47434 m
.20842 .47431 L
.20764 .47463 L
F
.20885 .47434 m
.20764 .47463 L
.19855 .47842 L
F
.306 0 0 r
.21045 .47412 m
.21067 .4735 L
.21341 .47186 L
F
.629 .827 0 r
.21458 .47304 m
.21054 .47387 L
.21034 .47446 L
F
.308 0 0 r
.21476 .47303 m
.20463 .4775 L
.21151 .4737 L
F
.21468 .47294 m
.21151 .4737 L
.21405 .47231 L
F
.3 0 0 r
.21341 .47186 m
.21071 .47338 L
.19826 .47815 L
F
.21071 .47338 m
.19897 .47814 L
.19826 .47815 L
F
.306 0 0 r
.21067 .4735 m
.21071 .47338 L
.21341 .47186 L
F
.3 0 0 r
.19826 .47815 m
.19736 .4774 L
.21341 .47186 L
F
.285 0 0 r
.21341 .47186 m
.19736 .4774 L
.19715 .4773 L
F
.629 .827 0 r
.21277 .47197 m
.21102 .47249 L
.21458 .47304 L
F
.21102 .47249 m
.19617 .47683 L
.21054 .47387 L
F
.21102 .47249 m
.21054 .47387 L
.21458 .47304 L
F
.306 0 0 r
.20507 .47685 m
.20227 .47812 L
.21071 .47338 L
F
.20507 .47685 m
.21071 .47338 L
.21067 .4735 L
F
.308 0 0 r
.21476 .47303 m
.21151 .4737 L
.21468 .47294 L
F
.306 0 0 r
.21045 .47412 m
.20507 .47685 L
.21067 .4735 L
F
.629 .827 0 r
.20842 .47431 m
.19845 .47835 L
.19855 .47842 L
F
.45 0 0 r
.19855 .47842 m
.19845 .47835 L
.19873 .47867 L
F
.19832 .47811 m
.19845 .47835 L
.19855 .47842 L
F
.3 0 0 r
.20227 .47812 m
.19873 .47867 L
.19826 .47815 L
F
.629 .827 0 r
.20842 .47431 m
.19627 .47681 L
.19845 .47835 L
F
.3 0 0 r
.21071 .47338 m
.20227 .47812 L
.19897 .47814 L
F
.632 .61 0 r
.20733 .47947 m
.21619 .47626 L
.20079 .48142 L
F
.296 0 0 r
.20247 .48453 m
.21814 .47824 L
.21857 .47915 L
F
.298 0 0 r
.20171 .48299 m
.21814 .47824 L
.20247 .48453 L
F
.632 .61 0 r
.21636 .47753 m
.20079 .48142 L
.21768 .47927 L
F
.645 .708 0 r
.19857 .47846 m
.20014 .4806 L
.20082 .48141 L
F
.632 .61 0 r
.21731 .47648 m
.20086 .4814 L
.21767 .4772 L
F
.20086 .4814 m
.20079 .48142 L
.20086 .4814 L
F
.20086 .4814 m
.20086 .4814 L
.23721 .47232 L
F
.23722 .47231 m
.23721 .47232 L
.25586 .46765 L
F
.20086 .4814 m
.23721 .47232 L
.23722 .47231 L
F
.474 .343 .509 r
.27984 .4739 m
.28157 .46885 L
.28232 .47034 L
F
.425 .092 0 r
.25708 .48185 m
.25746 .48086 L
.22153 .49279 L
F
.473 .343 .513 r
.26414 .46151 m
.25774 .47893 L
.25721 .48153 L
F
.26414 .46151 m
.25721 .48153 L
.26205 .46899 L
F
.425 .092 0 r
.25693 .48225 m
.22138 .49319 L
.22131 .49338 L
F
.25698 .48213 m
.22138 .49319 L
.25693 .48225 L
F
.25693 .48225 m
.22131 .49338 L
.25629 .4839 L
F
.25698 .48213 m
.22153 .49279 L
.22138 .49319 L
F
.473 .343 .513 r
.25507 .49084 m
.25709 .48184 L
.25629 .4839 L
F
.25526 .49106 m
.25774 .47893 L
.25507 .49084 L
F
.474 .343 .509 r
.27889 .47527 m
.27963 .47217 L
.27984 .4739 L
F
.27786 .47675 m
.279 .47379 L
.27889 .47527 L
F
.279 .47379 m
.27963 .47217 L
.27889 .47527 L
F
.27786 .47675 m
.2812 .47323 L
.28121 .47325 L
F
.611 .523 0 r
.21872 .48081 m
.21885 .48109 L
.25684 .47091 L
F
.25643 .46955 m
.21916 .48056 L
.25684 .47091 L
F
.21916 .48056 m
.2192 .48068 L
.25684 .47091 L
F
.302 0 0 r
.21801 .47999 m
.21857 .47915 L
.21872 .48003 L
F
.433 0 0 r
.21892 .47989 m
.21894 .47995 L
.21892 .47991 L
F
.632 .61 0 r
.25586 .46765 m
.21849 .47937 L
.21889 .48001 L
F
.611 .523 0 r
.25643 .46955 m
.25586 .46765 L
.21896 .47999 L
F
.25643 .46955 m
.21896 .47999 L
.21916 .48056 L
F
.632 .61 0 r
.25468 .46531 m
.21731 .47648 L
.25586 .46765 L
F
.21731 .47648 m
.21767 .4772 L
.25586 .46765 L
F
.611 .523 0 r
.25684 .47091 m
.21881 .4811 L
.25723 .47222 L
F
.632 .61 0 r
.25586 .46765 m
.23307 .47335 L
.21954 .47904 L
F
.473 .343 .513 r
.25492 .46554 m
.25723 .47222 L
.25824 .46901 L
F
.25518 .46528 m
.25824 .46901 L
.2614 .45887 L
F
.25492 .46554 m
.25824 .46901 L
.25518 .46528 L
F
.3077 .37682 m
.29874 .33315 L
.30498 .37455 L
F
.326 .391 .944 r
.30498 .37455 m
.3118 .37539 L
.3077 .37682 L
F
.30498 .37455 m
.30908 .37312 L
.3118 .37539 L
F
.473 .343 .512 r
.30908 .37312 m
.26567 .45744 L
.3118 .37539 L
F
.30908 .37312 m
.26417 .45446 L
.26567 .45744 L
F
.316 .305 .809 r
.26567 .45744 m
.2599 .45589 L
.2614 .45887 L
F
.473 .343 .513 r
.2614 .45887 m
.24853 .4589 L
.24884 .45909 L
F
.2614 .45887 m
.24884 .45909 L
.26067 .459 L
F
.24884 .45909 m
.24805 .4591 L
.24885 .45909 L
F
.24884 .45909 m
.24885 .45909 L
.26067 .459 L
F
.459 0 0 r
.22008 .46574 m
.2126 .47135 L
.21217 .47099 L
F
.452 0 0 r
.22008 .46574 m
.21496 .47326 L
.21486 .47313 L
F
.629 .827 0 r
.24979 .45967 m
.21255 .4713 L
.21255 .4713 L
F
.24979 .45967 m
.21255 .4713 L
.24979 .45967 L
F
.24979 .45967 m
.24885 .45909 L
.21255 .4713 L
F
.266 0 0 r
.21247 .4713 m
.21237 .47133 L
.21197 .47112 L
F
.21237 .47133 m
.21192 .47114 L
.21197 .47112 L
F
.459 0 0 r
.21217 .47099 m
.21255 .4713 L
.21197 .47112 L
F
.21255 .4713 m
.21247 .4713 L
.21197 .47112 L
F
.461 0 0 r
.21197 .47112 m
.21088 .47112 L
.22008 .46574 L
F
.442 .873 0 r
.24885 .45909 m
.2322 .46443 L
.21255 .4713 L
F
.2322 .46443 m
.21093 .47125 L
.21184 .47128 L
F
.2322 .46443 m
.21184 .47128 L
.21255 .4713 L
F
.473 .343 .513 r
.26067 .459 m
.25626 .45904 L
.25141 .46067 L
F
.2599 .45589 m
.24827 .45874 L
.2614 .45887 L
F
.24827 .45874 m
.24762 .4589 L
.24853 .4589 L
F
.24827 .45874 m
.24853 .4589 L
.2614 .45887 L
F
.629 .827 0 r
.24991 .45975 m
.21248 .47132 L
.21278 .47154 L
F
.316 .305 .809 r
.26417 .45446 m
.2599 .45589 L
.26567 .45744 L
F
.629 .827 0 r
.27187 .45278 m
.24979 .45967 L
.24991 .45975 L
F
.24979 .45967 m
.21248 .47132 L
.24991 .45975 L
F
.27187 .45278 m
.24979 .45967 L
.24979 .45967 L
F
.473 .343 .513 r
.30498 .37455 m
.29874 .33315 L
.29944 .33889 L
F
.30498 .37455 m
.29944 .33889 L
.30244 .37425 L
F
.261 .448 .963 r
.30244 .37425 m
.30908 .37312 L
.30498 .37455 L
F
.30244 .37425 m
.30655 .37282 L
.30908 .37312 L
F
.473 .343 .512 r
.30655 .37282 m
.26417 .45446 L
.30908 .37312 L
F
.30655 .37282 m
.26327 .45189 L
.26417 .45446 L
F
.309 .274 .752 r
.2599 .45589 m
.26417 .45446 L
.26327 .45189 L
F
.2599 .45589 m
.26327 .45189 L
.259 .45333 L
F
.473 .343 .513 r
.2599 .45589 m
.259 .45333 L
.24762 .4589 L
F
.629 .827 0 r
.27187 .45278 m
.27039 .45185 L
.24885 .45909 L
F
.27187 .45278 m
.24885 .45909 L
.24979 .45967 L
F
.473 .343 .513 r
.24884 .45909 m
.24762 .4589 L
.24805 .4591 L
F
.24853 .4589 m
.24762 .4589 L
.24884 .45909 L
F
.442 .873 0 r
.27039 .45185 m
.24817 .4591 L
.24885 .45909 L
F
.24817 .4591 m
.21093 .47125 L
.24885 .45909 L
F
.305 .429 .99 r
.25049 .45828 m
.24805 .4591 L
.24762 .4589 L
F
.2696 .45185 m
.24762 .4589 L
.26918 .45165 L
F
.442 .873 0 r
.2696 .45185 m
.25714 .45604 L
.27039 .45185 L
F
.305 .429 .99 r
.25049 .45828 m
.24762 .4589 L
.2696 .45185 L
F
.442 .873 0 r
.24747 .4591 m
.24809 .4591 L
.27039 .45185 L
F
.21058 .47129 m
.21079 .4713 L
.24817 .4591 L
F
.24809 .4591 m
.24817 .4591 L
.27039 .45185 L
F
.21058 .47129 m
.24817 .4591 L
.24809 .4591 L
F
.473 .343 .513 r
.24564 .45912 m
.25927 .44877 L
.3005 .37599 L
F
.442 .873 0 r
.24747 .4591 m
.237 .46256 L
.24701 .45945 L
F
.237 .46256 m
.2245 .46677 L
.24701 .45945 L
F
.237 .46256 m
.21058 .47129 L
.2245 .46677 L
F
.462 0 0 r
.2168 .45458 m
.2108 .47112 L
.21015 .47112 L
F
.442 .873 0 r
.20909 .47185 m
.20901 .4723 L
.2119 .47149 L
F
.21089 .47126 m
.20909 .47185 L
.2119 .47149 L
F
.21089 .47126 m
.2119 .47149 L
.21229 .47136 L
F
.21255 .4713 m
.21089 .47126 L
.21236 .47137 L
F
.21093 .47125 m
.21089 .47126 L
.21255 .4713 L
F
.24743 .4591 m
.24648 .45911 L
.23498 .46319 L
F
.21049 .47122 m
.21049 .47122 L
.21045 .47123 L
F
.21071 .47125 m
.21045 .47123 L
.19328 .47701 L
F
.46 0 0 r
.22008 .46574 m
.2108 .47112 L
.2168 .45458 L
F
.461 0 0 r
.22008 .46574 m
.21088 .47112 L
.2108 .47112 L
F
.442 .873 0 r
.24747 .4591 m
.21045 .47123 L
.21071 .47125 L
F
.25184 .45766 m
.24743 .4591 L
.24747 .4591 L
F
.24743 .4591 m
.21045 .47123 L
.24747 .4591 L
F
.473 .343 .513 r
.24517 .45912 m
.28127 .38045 L
.26133 .41574 L
F
.112 0 0 r
.24648 .45911 m
.20922 .47232 L
.21049 .47122 L
F
.24634 .45923 m
.20922 .47232 L
.24648 .45911 L
F
.473 .343 .513 r
.24458 .46073 m
.24656 .45911 L
.24648 .45911 L
F
.442 .873 0 r
.26941 .45185 m
.24747 .4591 L
.25714 .45604 L
F
0 0 0 r
.26918 .45165 m
.24762 .4589 L
.24728 .45911 L
F
.629 .827 0 r
.27187 .45278 m
.24991 .45975 L
.27293 .45344 L
F
.305 .429 .99 r
.27293 .45344 m
.25049 .45828 L
.2696 .45185 L
F
.442 .873 0 r
.26941 .45185 m
.25714 .45604 L
.2696 .45185 L
F
.24805 .4591 m
.24701 .45945 L
.24809 .4591 L
F
.24747 .4591 m
.24701 .45945 L
.24805 .4591 L
F
.629 .827 0 r
.24991 .45975 m
.21278 .47154 L
.25141 .46067 L
F
.27293 .45344 m
.24991 .45975 L
.25141 .46067 L
F
.305 .429 .99 r
.27293 .45344 m
.25141 .46067 L
.24805 .4591 L
F
.27293 .45344 m
.24805 .4591 L
.25049 .45828 L
F
.473 .343 .513 r
.24656 .45911 m
.25927 .44877 L
.24564 .45912 L
F
0 0 0 r
.26918 .45165 m
.24728 .45911 L
.26638 .45268 L
F
.473 .343 .513 r
.24458 .46073 m
.25877 .45074 L
.25927 .44877 L
F
.24762 .4589 m
.25877 .45074 L
.24458 .46073 L
F
.24762 .4589 m
.259 .45333 L
.25877 .45074 L
F
.442 .873 0 r
.25184 .45766 m
.25078 .45767 L
.24648 .45911 L
F
.25184 .45766 m
.24648 .45911 L
.24743 .4591 L
F
.26153 .45431 m
.26805 .45186 L
.25078 .45767 L
F
.26941 .45185 m
.26884 .45185 L
.26153 .45431 L
F
0 0 0 r
.26918 .45165 m
.26638 .45268 L
.26884 .45185 L
F
.442 .873 0 r
.26884 .45185 m
.26805 .45186 L
.26153 .45431 L
F
.26941 .45185 m
.25078 .45767 L
.25184 .45766 L
F
0 0 0 r
.26884 .45185 m
.24458 .46073 L
.26617 .45347 L
F
.26638 .45268 m
.24458 .46073 L
.26884 .45185 L
F
.26638 .45268 m
.24728 .45911 L
.24458 .46073 L
F
.629 .827 0 r
.19625 .47679 m
.21164 .4723 L
.21164 .47229 L
F
.459 0 0 r
.21255 .4713 m
.2126 .47135 L
.21247 .4713 L
F
.112 0 0 r
.20893 .47258 m
.20892 .47259 L
.20894 .47257 L
F
.20892 .47259 m
.20822 .47283 L
.20894 .47257 L
F
.20892 .47259 m
.20894 .47257 L
.20894 .47257 L
F
.44 0 0 r
.20247 .48453 m
.2025 .48458 L
.2026 .48459 L
F
.20247 .48453 m
.2026 .48459 L
.20259 .48454 L
F
.298 0 0 r
.20247 .48453 m
.21857 .47915 L
.2025 .48458 L
F
.632 .61 0 r
.21674 .47991 m
.20083 .48142 L
.20233 .48443 L
F
.21954 .47904 m
.21393 .47975 L
.21674 .47991 L
F
.21393 .47975 m
.20083 .48142 L
.21674 .47991 L
F
.611 .523 0 r
.21547 .48165 m
.21885 .48109 L
.21872 .48081 L
F
.21916 .48056 m
.21547 .48165 L
.2192 .48068 L
F
.302 0 0 r
.21737 .47995 m
.21857 .47915 L
.21801 .47999 L
F
.632 .61 0 r
.21789 .47955 m
.20233 .48443 L
.21837 .48018 L
F
.611 .523 0 r
.21881 .4811 m
.21048 .48333 L
.21892 .48133 L
F
.302 0 0 r
.20976 .48501 m
.21737 .47995 L
.2175 .48076 L
F
.21737 .47995 m
.21801 .47999 L
.2175 .48076 L
F
.2007 .48126 m
.21591 .47636 L
.20099 .48176 L
F
.21555 .47647 m
.21591 .47636 L
.2007 .48126 L
F
.632 .61 0 r
.20083 .48142 m
.20143 .48268 L
.20233 .48443 L
F
.94 .685 0 r
.20282 .48538 m
.19832 .4785 L
.19328 .47701 L
F
.20282 .48538 m
.20079 .48142 L
.19832 .4785 L
F
.629 .827 0 r
.19627 .47681 m
.19766 .47783 L
.19855 .47842 L
F
.19617 .47683 m
.19572 .47696 L
.19855 .47842 L
F
.94 .685 0 r
.19132 .47864 m
.19006 .48166 L
.18966 .48571 L
F
.419 .083 0 r
.19219 .47834 m
.19006 .48166 L
.19132 .47864 L
F
.287 0 0 r
.20228 .47481 m
.1964 .4769 L
.19617 .47679 L
F
.94 .685 0 r
.19832 .4785 m
.19572 .47696 L
.19328 .47701 L
F
.112 0 0 r
.1922 .47833 m
.19221 .47832 L
.20848 .47258 L
F
.442 .873 0 r
.19668 .476 m
.19442 .47677 L
.19617 .47679 L
F
.19668 .476 m
.19617 .47679 L
.19625 .47676 L
F
.112 0 0 r
.20843 .47202 m
.19224 .4783 L
.19373 .477 L
F
.19224 .4783 m
.19187 .47844 L
.19307 .47752 L
F
.19224 .4783 m
.19307 .47752 L
.19373 .477 L
F
.629 .827 0 r
.19625 .47679 m
.19572 .47696 L
.19626 .4768 L
F
.112 0 0 r
.20958 .47157 m
.19227 .47829 L
.20958 .47157 L
F
.19227 .47829 m
.19187 .47844 L
.19227 .47829 L
F
.19227 .47829 m
.19227 .47829 L
.20958 .47157 L
F
.645 .708 0 r
.19837 .47848 m
.19832 .4785 L
.20082 .48141 L
F
.228 0 0 r
.20728 .47586 m
.19572 .47815 L
.20642 .47676 L
F
.20729 .47586 m
.20728 .47586 L
.20728 .47586 L
F
.20728 .47586 m
.19572 .47815 L
.20728 .47586 L
F
.2073 .47582 m
.19572 .47815 L
.20729 .47586 L
F
.225 0 0 r
.20438 .4773 m
.19761 .47884 L
.19262 .48093 L
F
.527 .3 0 r
.19081 .48149 m
.18966 .48571 L
.19005 .48172 L
F
.1908 .48153 m
.18966 .48571 L
.19081 .48149 L
F
.199 0 0 r
.20451 .47726 m
.19588 .47821 L
.19761 .47884 L
F
.20642 .47676 m
.19572 .47815 L
.20451 .47726 L
F
.419 .083 0 r
.1922 .47834 m
.19086 .48128 L
.19219 .47834 L
F
.1922 .47834 m
.19086 .48128 L
.1922 .47834 L
F
.19394 .47802 m
.19389 .47808 L
.1922 .47834 L
F
.19389 .47808 m
.19086 .48128 L
.1922 .47834 L
F
.19431 .47763 m
.19394 .47802 L
.1922 .47834 L
F
.179 0 0 r
.20868 .4728 m
.1922 .47834 L
.20868 .4728 L
F
.199 0 0 r
.19572 .47815 m
.19588 .47821 L
.20451 .47726 L
F
.419 .083 0 r
.20868 .4728 m
.19669 .4785 L
.19431 .47763 L
F
.19669 .4785 m
.19086 .48128 L
.19431 .47763 L
F
.527 .3 0 r
.20451 .47726 m
.19241 .48416 L
.19081 .48149 L
F
.19241 .48416 m
.19009 .48548 L
.19021 .48482 L
F
.19241 .48416 m
.19021 .48482 L
.19081 .48149 L
F
.20603 .47686 m
.19009 .48548 L
.20451 .47726 L
F
.2063 .47678 m
.19009 .48548 L
.20632 .47671 L
F
.47 0 0 r
.20972 .46296 m
.20992 .46371 L
.20775 .46702 L
F
.527 .3 0 r
.19009 .48548 m
.19001 .48552 L
.19081 .48149 L
F
.19001 .48552 m
.18966 .48571 L
.18967 .48567 L
F
.19001 .48552 m
.18967 .48567 L
.19081 .48149 L
F
.419 .083 0 r
.20751 .47524 m
.19844 .47854 L
.20868 .4728 L
F
.527 .3 0 r
.20623 .47691 m
.18966 .48571 L
.20658 .47663 L
F
.47 0 0 r
.20913 .46392 m
.20798 .46576 L
.20915 .46382 L
F
.266 0 0 r
.20527 .48059 m
.19476 .48345 L
.2015 .48257 L
F
.20533 .48028 m
.19476 .48345 L
.20527 .48059 L
F
.527 .3 0 r
.20623 .47965 m
.20542 .47994 L
.20704 .47649 L
F
.262 0 0 r
.2008 .48276 m
.19476 .48345 L
.19081 .48542 L
F
.94 .685 0 r
.18966 .48571 m
.19018 .4903 L
.19155 .49486 L
F
.419 .083 0 r
.20739 .47549 m
.2063 .47587 L
.20632 .47585 L
F
.225 0 0 r
.19859 .47862 m
.19761 .47884 L
.19858 .47862 L
F
.527 .3 0 r
.20542 .47994 m
.20627 .47689 L
.20704 .47649 L
F
.225 0 0 r
.19859 .47862 m
.19858 .47862 L
.20695 .47672 L
F
.20695 .47671 m
.19859 .47862 L
.20695 .47672 L
F
.419 .083 0 r
.2063 .47587 m
.19779 .4789 L
.20632 .47585 L
F
.20632 .47585 m
.19779 .4789 L
.19844 .47854 L
F
.474 .343 .509 r
.28328 .47227 m
.32749 .42479 L
.30523 .45411 L
F
.28303 .47177 m
.32749 .42479 L
.28328 .47227 L
F
.27993 .47459 m
.28121 .47325 L
.27998 .475 L
F
.308 .272 .751 r
.25761 .46549 m
.25518 .4663 L
.25492 .46554 L
F
.455 0 0 r
.21491 .47137 m
.21477 .47302 L
.21418 .47216 L
F
.21597 .47138 m
.21477 .47302 L
.21491 .47137 L
F
.21477 .47302 m
.21473 .47298 L
.21418 .47216 L
F
.645 .708 0 r
.25222 .46166 m
.25141 .46067 L
.21417 .47317 L
F
.632 .61 0 r
.2474 .46737 m
.25384 .46364 L
.21693 .47601 L
F
.25468 .46531 m
.25452 .46499 L
.2474 .46737 L
F
.25452 .46499 m
.25384 .46364 L
.2474 .46737 L
F
.645 .708 0 r
.25222 .46166 m
.21417 .47317 L
.25231 .46177 L
F
.455 0 0 r
.21477 .47302 m
.21476 .47303 L
.21473 .47298 L
F
.21477 .47302 m
.21486 .47313 L
.21476 .47303 L
F
.21489 .4731 m
.21486 .47313 L
.21477 .47302 L
F
.645 .708 0 r
.25242 .46191 m
.21475 .473 L
.215 .47338 L
F
.25231 .46177 m
.21417 .47317 L
.25242 .46191 L
F
.21502 .47402 m
.21503 .47403 L
.25384 .46364 L
F
.25242 .46191 m
.2149 .47341 L
.25384 .46364 L
F
.2149 .47341 m
.21534 .47394 L
.25384 .46364 L
F
.473 .343 .513 r
.2614 .45887 m
.25141 .46067 L
.25492 .46554 L
F
.322 .341 .871 r
.27643 .45834 m
.25492 .46554 L
.25452 .46499 L
F
.645 .708 0 r
.2742 .45501 m
.25141 .46067 L
.25222 .46166 L
F
.322 .341 .871 r
.27643 .45834 m
.25452 .46499 L
.27358 .45861 L
F
.308 .272 .751 r
.27669 .4591 m
.25492 .46554 L
.27643 .45834 L
F
.632 .61 0 r
.27737 .46046 m
.26425 .46326 L
.25586 .46765 L
F
.26425 .46326 m
.25518 .4663 L
.25586 .46765 L
F
.308 .272 .751 r
.25761 .46549 m
.25492 .46554 L
.27669 .4591 L
F
.632 .61 0 r
.27653 .45878 m
.25468 .46531 L
.27737 .46046 L
F
.611 .523 0 r
.27776 .46177 m
.27737 .46046 L
.25586 .46765 L
F
.27817 .46314 m
.25643 .46955 L
.27874 .46505 L
F
.474 .343 .509 r
.28289 .47149 m
.32749 .42479 L
.28303 .47177 L
F
.28232 .47034 m
.2867 .45382 L
.33389 .39609 L
F
.28157 .46885 m
.2867 .45382 L
.28232 .47034 L
F
.611 .523 0 r
.27817 .46314 m
.25586 .46765 L
.25643 .46955 L
F
.474 .343 .509 r
.28033 .47034 m
.2867 .45382 L
.28067 .47147 L
F
.33389 .39609 m
.35031 .40019 L
.28987 .46406 L
F
.33389 .39609 m
.28987 .46406 L
.28847 .46319 L
F
.162 0 .106 r
.30523 .45411 m
.26212 .49543 L
.28368 .48834 L
F
.474 .343 .509 r
.30523 .45411 m
.29012 .4781 L
.28493 .47821 L
F
.27998 .475 m
.28039 .47831 L
.27786 .47675 L
F
.28039 .47831 m
.28096 .48292 L
.27866 .47835 L
F
.28039 .47831 m
.27866 .47835 L
.27786 .47675 L
F
.473 .343 .513 r
.25846 .48233 m
.25696 .48713 L
.25847 .48241 L
F
.25854 .48302 m
.25685 .48854 L
.25963 .49196 L
F
.474 .343 .509 r
.30523 .45411 m
.28493 .47821 L
.27998 .475 L
F
.28493 .47821 m
.28096 .48292 L
.28039 .47831 L
F
.28493 .47821 m
.28039 .47831 L
.27998 .475 L
F
.299 0 0 r
.33268 .50346 m
.32394 .45587 L
.3247 .46713 L
F
.33852 .49316 m
.32394 .45587 L
.33268 .50346 L
F
.33852 .49316 m
.32081 .44453 L
.32394 .45587 L
F
.34218 .48158 m
.32081 .44453 L
.33852 .49316 L
F
.34218 .48158 m
.31543 .43363 L
.32081 .44453 L
F
.34353 .46909 m
.31543 .43363 L
.34218 .48158 L
F
.472 0 0 r
.31829 .46674 m
.3247 .46713 L
.32394 .45587 L
F
.299 0 0 r
.26692 .52472 m
.30514 .5021 L
.29574 .50644 L
F
.27984 .52667 m
.30514 .5021 L
.26692 .52472 L
F
.27984 .52667 m
.31305 .49569 L
.30514 .5021 L
F
.29247 .52636 m
.31305 .49569 L
.27984 .52667 L
F
.257 0 0 r
.27984 .52667 m
.24267 .59915 L
.29247 .52636 L
F
.27 0 0 r
.27984 .52667 m
.23508 .59889 L
.24267 .59915 L
F
.106 0 0 r
.25145 .57828 m
.29574 .50644 L
.30514 .5021 L
F
.234 0 0 r
.24267 .59915 m
.24819 .59863 L
.29247 .52636 L
F
.106 0 0 r
.25145 .57828 m
.30514 .5021 L
.26118 .57388 L
F
.472 0 0 r
.28122 .53801 m
.3243 .46779 L
.31829 .46674 L
F
.3243 .46779 m
.3247 .46713 L
.31829 .46674 L
F
.425 .866 0 r
.25342 .48558 m
.25441 .48555 L
.21837 .49749 L
F
.473 .343 .513 r
.2485 .49587 m
.25629 .4839 L
.25327 .48579 L
F
.25365 .49894 m
.25629 .4839 L
.2485 .49587 L
F
.131 0 0 r
.27601 .4784 m
.25551 .48459 L
.25441 .48555 L
F
.474 .343 .509 r
.27786 .47675 m
.28096 .48292 L
.27527 .47906 L
F
.28096 .48292 m
.28368 .48834 L
.27603 .4799 L
F
.28096 .48292 m
.27603 .4799 L
.27527 .47906 L
F
.131 0 0 r
.27669 .4778 m
.25551 .48459 L
.27601 .4784 L
F
.31306 .46599 m
.27678 .47771 L
.31284 .4662 L
F
.27678 .47771 m
.25551 .48459 L
.27669 .4778 L
F
.27678 .47771 m
.27669 .4778 L
.31284 .4662 L
F
.07 0 0 r
.25838 .49877 m
.28368 .48834 L
.26212 .49543 L
F
.25838 .49877 m
.27999 .49167 L
.28368 .48834 L
F
.474 .343 .509 r
.27341 .48071 m
.28368 .48834 L
.27999 .49167 L
F
.469 0 0 r
.31561 .46643 m
.32394 .45587 L
.31962 .45962 L
F
.31733 .46657 m
.32394 .45587 L
.31561 .46643 L
F
.474 .343 .509 r
.28121 .47325 m
.28131 .4736 L
.27998 .475 L
F
.27998 .475 m
.28303 .47177 L
.28328 .47227 L
F
.27786 .47675 m
.27993 .47459 L
.27998 .475 L
F
.425 .092 0 r
.27834 .47549 m
.25708 .48185 L
.25698 .48213 L
F
.27841 .47531 m
.25708 .48185 L
.27834 .47549 L
F
.58 .429 0 r
.27916 .46841 m
.25747 .47413 L
.25758 .47508 L
F
.474 .343 .509 r
.27963 .47217 m
.28647 .45394 L
.2867 .45382 L
F
.27962 .47214 m
.28647 .45394 L
.27963 .47217 L
F
.27901 .47371 m
.27962 .4721 L
.279 .47379 L
F
.27962 .4721 m
.28647 .45394 L
.27962 .47214 L
F
.27962 .4721 m
.27962 .47214 L
.279 .47379 L
F
.58 .429 0 r
.27931 .46965 m
.25758 .47508 L
.25779 .47681 L
F
.474 .343 .509 r
.27786 .47675 m
.27901 .47371 L
.279 .47379 L
F
.425 .092 0 r
.31467 .46413 m
.27842 .47529 L
.31464 .4642 L
F
.27842 .47529 m
.25708 .48185 L
.27841 .47531 L
F
.27842 .47529 m
.27841 .47531 L
.31464 .4642 L
F
.53 .304 0 r
.27901 .47371 m
.26666 .47648 L
.25746 .48086 L
F
.285 .201 .614 r
.26196 .47753 m
.25774 .47893 L
.2577 .47849 L
F
.26196 .47753 m
.2577 .47849 L
.25768 .47817 L
F
.27927 .47178 m
.26196 .47753 L
.25768 .47817 L
F
.23 .08 .367 r
.27911 .47234 m
.25774 .47893 L
.27927 .47178 L
F
.53 .304 0 r
.27911 .47234 m
.26666 .47648 L
.27901 .47371 L
F
.425 .092 0 r
.25708 .48185 m
.22153 .49279 L
.25698 .48213 L
F
.473 .343 .513 r
.25709 .48184 m
.25774 .47893 L
.25629 .4839 L
F
.53 .304 0 r
.26666 .47648 m
.25757 .4795 L
.25746 .48086 L
F
.474 .343 .509 r
.279 .47379 m
.27962 .47214 L
.27963 .47217 L
F
.469 0 0 r
.31453 .46447 m
.31535 .46369 L
.31499 .46364 L
F
.31535 .46369 m
.31962 .45962 L
.31543 .46326 L
F
.31535 .46369 m
.31543 .46326 L
.31499 .46364 L
F
.31447 .46462 m
.31533 .46379 L
.31453 .46447 L
F
.31533 .46379 m
.31962 .45962 L
.31535 .46369 L
F
.31533 .46379 m
.31535 .46369 L
.31453 .46447 L
F
.425 .092 0 r
.27868 .47458 m
.27901 .47371 L
.25746 .48086 L
F
.27842 .47529 m
.25746 .48086 L
.25708 .48185 L
F
.27865 .47467 m
.25746 .48086 L
.27842 .47529 L
F
.31477 .4639 m
.27868 .47458 L
.31467 .46413 L
F
.27868 .47458 m
.25746 .48086 L
.27865 .47467 L
F
.27868 .47458 m
.27865 .47467 L
.31467 .46413 L
F
.469 0 0 r
.31378 .46628 m
.31516 .46471 L
.31456 .46464 L
F
.31378 .46628 m
.31456 .46464 L
.31438 .46483 L
F
.31516 .46471 m
.31962 .45962 L
.31533 .46379 L
F
.31516 .46471 m
.31533 .46379 L
.31447 .46462 L
F
.31442 .46633 m
.31443 .46633 L
.31378 .46628 L
F
.31443 .46633 m
.31962 .45962 L
.31473 .4652 L
F
.31443 .46633 m
.31473 .4652 L
.31378 .46628 L
F
.474 .343 .509 r
.27963 .47217 m
.28033 .47034 L
.27984 .4739 L
F
.28033 .47034 m
.28067 .47147 L
.27984 .4739 L
F
.28121 .47325 m
.28289 .47149 L
.28131 .4736 L
F
.28289 .47149 m
.28303 .47177 L
.28131 .4736 L
F
.28121 .47325 m
.28539 .46883 L
.28541 .46885 L
F
.467 0 0 r
.32394 .45587 m
.31611 .46013 L
.31602 .461 L
F
.468 0 0 r
.31636 .45906 m
.31626 .45851 L
.31602 .46018 L
F
.474 .343 .509 r
.28031 .47027 m
.28564 .45437 L
.28647 .45394 L
F
.425 .092 0 r
.27831 .47557 m
.25698 .48213 L
.25693 .48225 L
F
.299 0 0 r
.25413 .52057 m
.29574 .50644 L
.28526 .50856 L
F
.26692 .52472 m
.29574 .50644 L
.25413 .52057 L
F
.26692 .52472 m
.23319 .59882 L
.27984 .52667 L
F
.22358 .5973 m
.23319 .59882 L
.26692 .52472 L
F
.27 0 0 r
.23319 .59882 m
.23508 .59889 L
.27984 .52667 L
F
.202 0 0 r
.24057 .58037 m
.28526 .50856 L
.29574 .50644 L
F
.24057 .58037 m
.29574 .50644 L
.25145 .57828 L
F
.472 0 0 r
.28122 .53801 m
.31249 .47789 L
.28033 .52638 L
F
.31384 .4753 m
.31575 .47161 L
.31481 .47063 L
F
.425 .866 0 r
.27534 .47841 m
.27601 .4784 L
.25441 .48555 L
F
.474 .343 .509 r
.27522 .47842 m
.27527 .47906 L
.27488 .47863 L
F
.472 0 0 r
.31829 .46674 m
.32394 .45587 L
.31733 .46657 L
F
.469 0 0 r
.31397 .46922 m
.31962 .45962 L
.3142 .46661 L
F
.31355 .46876 m
.3142 .46661 L
.313 .46816 L
F
.31397 .46922 m
.3142 .46661 L
.31355 .46876 L
F
.467 0 0 r
.32394 .45587 m
.31586 .46125 L
.31571 .46217 L
F
.473 .343 .512 r
.31835 .38878 m
.31765 .40144 L
.31921 .3939 L
F
.31921 .3939 m
.31765 .40144 L
.31897 .39836 L
F
.473 .343 .51 r
.28241 .45526 m
.31976 .36636 L
.32976 .39751 L
F
.122 0 0 r
.33389 .39609 m
.28241 .45526 L
.32976 .39751 L
F
.2867 .45382 m
.28241 .45526 L
.33389 .39609 L
F
.299 0 0 r
.34353 .46909 m
.30802 .42365 L
.31543 .43363 L
F
.3425 .45609 m
.30802 .42365 L
.34353 .46909 L
F
.468 0 0 r
.31527 .4629 m
.31499 .46364 L
.31543 .46326 L
F
.31556 .46267 m
.31545 .46324 L
.32394 .45587 L
F
.467 0 0 r
.32394 .45587 m
.3159 .46108 L
.31586 .46125 L
F
.468 0 0 r
.32394 .45587 m
.31549 .46234 L
.31527 .4629 L
F
.246 0 0 r
.33296 .45513 m
.31604 .46018 L
.33319 .45358 L
F
.467 0 0 r
.31611 .46013 m
.31602 .46018 L
.31602 .461 L
F
.246 0 0 r
.31604 .46018 m
.31602 .46018 L
.31604 .46018 L
F
.31604 .46018 m
.31604 .46018 L
.33319 .45358 L
F
.468 0 0 r
.31552 .4627 m
.31543 .46326 L
.31545 .46324 L
F
.31552 .4627 m
.31545 .46324 L
.31556 .46267 L
F
.31527 .4629 m
.31543 .46326 L
.31552 .4627 L
F
.299 0 0 r
.33912 .443 m
.30802 .42365 L
.3425 .45609 L
F
.467 0 0 r
.3425 .45609 m
.33244 .45824 L
.33912 .443 L
F
.33244 .45824 m
.33193 .45835 L
.33267 .45677 L
F
.33244 .45824 m
.33267 .45677 L
.33912 .443 L
F
.425 .092 0 r
.31591 .4615 m
.3328 .45587 L
.31572 .46153 L
F
.463 0 0 r
.33241 .45719 m
.33269 .45614 L
.33279 .45595 L
F
.3327 .45658 m
.33279 .45595 L
.33912 .443 L
F
.33241 .45719 m
.33279 .45595 L
.3327 .45658 L
F
.33279 .45595 m
.33347 .45413 L
.33912 .443 L
F
.33269 .45614 m
.3328 .45586 L
.33279 .45595 L
F
.3328 .45586 m
.33347 .45413 L
.33279 .45595 L
F
.226 0 0 r
.33283 .4556 m
.32664 .45774 L
.33296 .45513 L
F
.425 .092 0 r
.3328 .45587 m
.3328 .45586 L
.31572 .46153 L
F
.465 0 0 r
.3327 .45658 m
.33239 .45725 L
.33241 .45719 L
F
.33912 .443 m
.3327 .45659 L
.3327 .45658 L
F
.3327 .45659 m
.33239 .45725 L
.3327 .45658 L
F
.3327 .45659 m
.33193 .45835 L
.33239 .45725 L
F
.33912 .443 m
.33267 .45677 L
.3327 .45659 L
F
.33267 .45677 m
.33193 .45835 L
.3327 .45659 L
F
.463 0 0 r
.3328 .45586 m
.33296 .45513 L
.33347 .45413 L
F
.425 .092 0 r
.32303 .45923 m
.33279 .45587 L
.31591 .4615 L
F
.33279 .45587 m
.33361 .45559 L
.3328 .45587 L
F
.33279 .45587 m
.3328 .45587 L
.31591 .4615 L
F
.33351 .45588 m
.3336 .45562 L
.32303 .45923 L
F
.3336 .45562 m
.33361 .45559 L
.32303 .45923 L
F
.463 0 0 r
.33283 .4556 m
.33296 .45513 L
.3328 .45586 L
F
.234 0 0 r
.33296 .45513 m
.32663 .45774 L
.31609 .46016 L
F
.32663 .45774 m
.32107 .45949 L
.31609 .46016 L
F
.467 0 0 r
.31571 .46217 m
.31586 .46125 L
.3156 .46225 L
F
.226 0 0 r
.33241 .45719 m
.3155 .46234 L
.32304 .45922 L
F
.33241 .45719 m
.32304 .45922 L
.33269 .45614 L
F
.062 0 0 r
.32334 .46113 m
.33239 .45725 L
.32856 .45898 L
F
.468 0 0 r
.3425 .45609 m
.33134 .45959 L
.33169 .45886 L
F
.33229 .45827 m
.33169 .45886 L
.33193 .45835 L
F
.3425 .45609 m
.33169 .45886 L
.33229 .45827 L
F
.33134 .45959 m
.33169 .45872 L
.33193 .45835 L
F
.467 0 0 r
.3156 .46225 m
.31569 .46173 L
.3155 .46233 L
F
.31569 .46173 m
.31578 .46116 L
.3155 .46233 L
F
.3155 .46233 m
.31578 .46116 L
.31549 .46234 L
F
.234 0 0 r
.32303 .45923 m
.3155 .46233 L
.31566 .46174 L
F
.226 0 0 r
.3155 .46234 m
.3155 .46233 L
.32303 .45923 L
F
.467 0 0 r
.31602 .461 m
.31602 .46018 L
.31578 .46116 L
F
.234 0 0 r
.32107 .45949 m
.31582 .46114 L
.31609 .46016 L
F
.226 0 0 r
.32664 .45774 m
.32663 .45774 L
.33296 .45513 L
F
.53 .304 0 r
.33361 .45559 m
.31586 .46095 L
.31575 .46152 L
F
.226 0 0 r
.32303 .45923 m
.32303 .45923 L
.32663 .45774 L
F
.3155 .46234 m
.32303 .45923 L
.32303 .45923 L
F
.3155 .46234 m
.32663 .45774 L
.32664 .45774 L
F
.207 0 0 r
.33241 .45719 m
.31527 .4629 L
.31549 .46234 L
F
.195 0 0 r
.33239 .45725 m
.31527 .4629 L
.33241 .45719 L
F
.207 0 0 r
.33239 .45725 m
.31499 .46364 L
.31527 .4629 L
F
.158 0 0 r
.32334 .46113 m
.31499 .46364 L
.33239 .45725 L
F
.425 .092 0 r
.32811 .45988 m
.32801 .45942 L
.32222 .46154 L
F
.469 0 0 r
.31208 .4691 m
.30923 .47728 L
.31379 .4662 L
F
.31368 .46621 m
.31379 .4662 L
.3141 .46544 L
F
.31208 .4691 m
.31379 .4662 L
.31368 .46621 L
F
.31395 .46552 m
.3141 .46544 L
.31442 .46467 L
F
.131 0 0 r
.32013 .46301 m
.3219 .46238 L
.31657 .46393 L
F
.469 0 0 r
.31321 .46685 m
.3141 .46544 L
.31395 .46552 L
F
.28033 .52638 m
.3133 .46689 L
.31321 .46685 L
F
.3133 .46689 m
.3141 .46544 L
.31321 .46685 L
F
.468 0 0 r
.31253 .46725 m
.31374 .46564 L
.31339 .46595 L
F
.469 0 0 r
.3141 .46544 m
.31447 .46462 L
.31442 .46467 L
F
.30923 .47728 m
.31414 .46542 L
.3141 .46544 L
F
.31414 .46542 m
.31447 .46462 L
.3141 .46544 L
F
.471 0 0 r
.31395 .46552 m
.31425 .46497 L
.3139 .46555 L
F
.31425 .46497 m
.31422 .46501 L
.3139 .46555 L
F
.3139 .46555 m
.31438 .46471 L
.31417 .46507 L
F
.468 0 0 r
.31374 .46564 m
.31417 .46507 L
.31354 .46575 L
F
.299 0 0 r
.24186 .51436 m
.28526 .50856 L
.27416 .50836 L
F
.25413 .52057 m
.28526 .50856 L
.24186 .51436 L
F
.333 0 0 r
.25413 .52057 m
.214 .59462 L
.26692 .52472 L
F
.324 0 0 r
.26692 .52472 m
.22167 .59677 L
.22358 .5973 L
F
.26692 .52472 m
.214 .59462 L
.22167 .59677 L
F
.267 0 0 r
.22903 .58007 m
.27416 .50836 L
.28526 .50856 L
F
.22903 .58007 m
.28526 .50856 L
.24057 .58037 L
F
.465 0 0 r
.28033 .52638 m
.31306 .46708 L
.27697 .51466 L
F
.31306 .46708 m
.31417 .46507 L
.31277 .46693 L
F
.31306 .46708 m
.31277 .46693 L
.27697 .51466 L
F
.062 0 0 r
.31417 .46507 m
.31676 .46395 L
.31358 .46573 L
F
.31417 .46507 m
.31358 .46573 L
.31355 .46575 L
F
.471 0 0 r
.31442 .46467 m
.31438 .46471 L
.3139 .46555 L
F
.31319 .46684 m
.31395 .46552 L
.3139 .46555 L
F
.28033 .52638 m
.31321 .46685 L
.31319 .46684 L
F
.31321 .46685 m
.31395 .46552 L
.31319 .46684 L
F
.131 0 0 r
.31327 .46582 m
.31376 .46533 L
.30639 .468 L
F
.30639 .468 m
.31422 .46487 L
.27775 .47685 L
F
.27733 .47722 m
.27775 .47685 L
.25629 .4839 L
F
.30639 .468 m
.27775 .47685 L
.27733 .47722 L
F
.31422 .46487 m
.31435 .46474 L
.27781 .4768 L
F
.27775 .47685 m
.27781 .4768 L
.25629 .4839 L
F
.31422 .46487 m
.27781 .4768 L
.27775 .47685 L
F
.471 0 0 r
.31425 .46497 m
.31442 .46467 L
.31422 .46501 L
F
.31438 .46471 m
.31437 .46472 L
.31417 .46507 L
F
.469 0 0 r
.31438 .46483 m
.31456 .46464 L
.31447 .46462 L
F
.158 0 0 r
.31417 .46507 m
.31437 .46472 L
.31676 .46395 L
F
.131 0 0 r
.31545 .46437 m
.30787 .46681 L
.27786 .47675 L
F
.27781 .4768 m
.27786 .47675 L
.25629 .4839 L
F
.31545 .46437 m
.27786 .47675 L
.27781 .4768 L
F
.474 .343 .509 r
.27523 .48374 m
.27514 .48397 L
.2732 .48089 L
F
.425 .092 0 r
.27834 .47549 m
.25698 .48213 L
.27831 .47557 L
F
.474 .343 .509 r
.27999 .49167 m
.27531 .49181 L
.27372 .48773 L
F
.425 .092 0 r
.27786 .47675 m
.25693 .48225 L
.25629 .4839 L
F
.27825 .47572 m
.25693 .48225 L
.27786 .47675 L
F
.31463 .46423 m
.27831 .47557 L
.31447 .46462 L
F
.27831 .47557 m
.25693 .48225 L
.27825 .47572 L
F
.27831 .47557 m
.27825 .47572 L
.31447 .46462 L
F
.23 .08 .367 r
.2685 .47777 m
.26001 .47869 L
.26821 .47596 L
F
.2685 .47777 m
.26821 .47596 L
.27911 .47234 L
F
.27786 .47675 m
.2685 .47777 L
.27911 .47234 L
F
.26001 .47869 m
.25774 .47893 L
.27911 .47234 L
F
.53 .304 0 r
.27914 .47202 m
.25765 .4785 L
.26666 .47648 L
F
.27914 .47202 m
.26666 .47648 L
.27911 .47234 L
F
.58 .429 0 r
.27916 .46841 m
.25758 .47508 L
.27931 .46965 L
F
.53 .304 0 r
.27914 .47202 m
.25766 .47849 L
.25765 .4785 L
F
.27914 .47201 m
.25766 .47849 L
.27914 .47202 L
F
.23 .08 .367 r
.27786 .47675 m
.27041 .47922 L
.26987 .47783 L
F
.27041 .47922 m
.25629 .4839 L
.26987 .47783 L
F
.26987 .47783 m
.25629 .4839 L
.25757 .4795 L
F
.131 0 0 r
.27678 .47771 m
.25629 .4839 L
.25551 .48459 L
F
.468 0 0 r
.31339 .46595 m
.31374 .46564 L
.31354 .46575 L
F
.466 0 0 r
.27697 .51466 m
.31351 .46577 L
.31296 .46607 L
F
.3121 .46689 m
.31296 .46607 L
.31253 .46631 L
F
.27697 .51466 m
.31296 .46607 L
.3121 .46689 L
F
.131 0 0 r
.31304 .466 m
.27733 .47722 L
.27678 .47771 L
F
0 0 0 r
.31296 .46607 m
.31318 .46595 L
.31318 .46595 L
F
.31318 .46595 m
.31351 .46577 L
.31318 .46595 L
F
.31318 .46595 m
.31351 .46577 L
.31351 .46577 L
F
.467 0 0 r
.31354 .46575 m
.31351 .46577 L
.27697 .51466 L
F
0 0 0 r
.32097 .4634 m
.31351 .46577 L
.32699 .46128 L
F
.32097 .4634 m
.32699 .46128 L
.3276 .46112 L
F
.3276 .46112 m
.32699 .46128 L
.33064 .46007 L
F
.131 0 0 r
.30322 .46901 m
.27733 .47722 L
.30249 .46926 L
F
0 0 0 r
.31355 .46575 m
.31352 .46576 L
.31351 .46577 L
F
.131 0 0 r
.30322 .46901 m
.30249 .46926 L
.31318 .46588 L
F
.30322 .46901 m
.31318 .46588 L
.31319 .46586 L
F
0 0 0 r
.32201 .46234 m
.32181 .46243 L
.31355 .46575 L
F
.147 0 0 r
.31351 .46577 m
.32177 .46244 L
.33108 .45967 L
F
.208 0 0 r
.31355 .46575 m
.31367 .46569 L
.31375 .46567 L
F
.31354 .46575 m
.31355 .46575 L
.31355 .46575 L
F
0 0 0 r
.31354 .46575 m
.31355 .46575 L
.31351 .46577 L
F
.31355 .46575 m
.32201 .46234 L
.31352 .46576 L
F
.131 0 0 r
.31545 .46437 m
.31657 .46393 L
.30787 .46681 L
F
.471 0 0 r
.31438 .46471 m
.31457 .46437 L
.31437 .46472 L
F
.31457 .46437 m
.31499 .46364 L
.31458 .46435 L
F
.31457 .46437 m
.31458 .46435 L
.31437 .46472 L
F
.425 .092 0 r
.31463 .46423 m
.27834 .47549 L
.27831 .47557 L
F
.471 0 0 r
.31453 .46447 m
.31499 .46364 L
.31457 .46437 L
F
.158 0 0 r
.31458 .46435 m
.31499 .46364 L
.32334 .46113 L
F
.425 .092 0 r
.31958 .46268 m
.31464 .46422 L
.31463 .46423 L
F
.31464 .46422 m
.27834 .47549 L
.31463 .46423 L
F
.32908 .45978 m
.31463 .46423 L
.31447 .46462 L
F
.33253 .45864 m
.32904 .45973 L
.32908 .45978 L
F
.32904 .45973 m
.31463 .46423 L
.32908 .45978 L
F
.131 0 0 r
.3219 .46238 m
.32198 .46235 L
.31657 .46393 L
F
.32199 .46235 m
.32472 .46123 L
.31657 .46393 L
F
.425 .092 0 r
.32801 .45942 m
.31591 .4615 L
.32222 .46154 L
F
.208 0 0 r
.32856 .45898 m
.33239 .45725 L
.32856 .45898 L
F
.425 .092 0 r
.32876 .45929 m
.32303 .45923 L
.31682 .46134 L
F
.208 0 0 r
.32893 .45956 m
.33239 .45725 L
.33193 .45835 L
F
.32863 .45909 m
.33239 .45725 L
.32893 .45956 L
F
.425 .092 0 r
.3285 .45889 m
.32303 .45923 L
.32876 .45929 L
F
.3265 .46052 m
.31977 .46261 L
.31958 .46268 L
F
.33253 .45864 m
.3266 .46048 L
.3265 .46052 L
F
.3266 .46048 m
.31977 .46261 L
.3265 .46052 L
F
.33253 .45864 m
.31477 .4639 L
.31467 .46413 L
F
.33253 .45864 m
.27901 .47371 L
.27868 .47458 L
F
.33253 .45864 m
.31467 .46413 L
.31464 .4642 L
F
0 0 0 r
.32893 .45956 m
.32904 .45952 L
.32177 .46244 L
F
.32181 .46243 m
.32177 .46244 L
.31351 .46577 L
F
.131 0 0 r
.32199 .46235 m
.3316 .45895 L
.32472 .46123 L
F
0 0 0 r
.32893 .45956 m
.32177 .46244 L
.32181 .46243 L
F
.18 0 0 r
.32644 .46148 m
.33064 .46007 L
.32678 .46136 L
F
.32097 .4634 m
.3276 .46112 L
.32644 .46148 L
F
.3276 .46112 m
.33064 .46007 L
.32644 .46148 L
F
.468 0 0 r
.33938 .46123 m
.33041 .46028 L
.3425 .45609 L
F
.299 0 0 r
.29247 .52636 m
.31912 .48748 L
.31305 .49569 L
F
.30444 .52378 m
.31912 .48748 L
.29247 .52636 L
F
.2 0 0 r
.29247 .52636 m
.25187 .59828 L
.30444 .52378 L
F
.299 0 0 r
.31535 .519 m
.31912 .48748 L
.30444 .52378 L
F
.31535 .519 m
.32306 .47782 L
.31912 .48748 L
F
.32487 .51216 m
.32306 .47782 L
.31535 .519 L
F
.32487 .51216 m
.3247 .46713 L
.32306 .47782 L
F
.33268 .50346 m
.3247 .46713 L
.32487 .51216 L
F
0 0 0 r
.26935 .56734 m
.31305 .49569 L
.31912 .48748 L
F
.234 0 0 r
.29247 .52636 m
.24819 .59863 L
.25187 .59828 L
F
0 0 0 r
.26118 .57388 m
.30514 .5021 L
.31305 .49569 L
F
.26118 .57388 m
.31305 .49569 L
.26935 .56734 L
F
.26935 .56734 m
.31912 .48748 L
.27559 .55894 L
F
.374 0 0 r
.27559 .55894 m
.31912 .48748 L
.32306 .47782 L
F
.452 0 0 r
.27961 .54902 m
.32306 .47782 L
.3247 .46713 L
F
.374 0 0 r
.27559 .55894 m
.32306 .47782 L
.27961 .54902 L
F
.468 0 0 r
.29955 .52676 m
.33028 .46056 L
.33938 .46123 L
F
.33028 .46056 m
.33041 .46028 L
.33938 .46123 L
F
.052 0 0 r
.31351 .46577 m
.33108 .45967 L
.33064 .46007 L
F
.131 0 0 r
.32678 .46138 m
.32083 .46283 L
.31972 .46346 L
F
.077 0 0 r
.32677 .46139 m
.33064 .46007 L
.32675 .46148 L
F
.32675 .46148 m
.33064 .46007 L
.33041 .46028 L
F
.269 0 0 r
.32675 .46148 m
.33041 .46028 L
.32821 .46096 L
F
0 0 0 r
.32826 .46095 m
.32856 .46085 L
.32862 .46084 L
F
.131 0 0 r
.3292 .46067 m
.32679 .46129 L
.32678 .46138 L
F
.32679 .46129 m
.32083 .46283 L
.32678 .46138 L
F
.32676 .46147 m
.31972 .46346 L
.31847 .46417 L
F
.3292 .46067 m
.32678 .46138 L
.32676 .46147 L
F
.32678 .46138 m
.31972 .46346 L
.32676 .46147 L
F
.32174 .46313 m
.31459 .4654 L
.32097 .4634 L
F
.18 0 0 r
.32097 .4634 m
.32678 .46136 L
.31742 .4645 L
F
.131 0 0 r
.31459 .4654 m
.31435 .4655 L
.32038 .4636 L
F
.31274 .46599 m
.30322 .46901 L
.31283 .46598 L
F
.31274 .46599 m
.31283 .46598 L
.31435 .4655 L
F
.31459 .4654 m
.31274 .46599 L
.31435 .4655 L
F
0 0 0 r
.31271 .46621 m
.31351 .46577 L
.31273 .4662 L
F
.31297 .46607 m
.31351 .46577 L
.32097 .4634 L
F
.31296 .46607 m
.31351 .46577 L
.31296 .46607 L
F
.131 0 0 r
.32038 .4636 m
.27733 .47722 L
.31789 .46443 L
F
.425 .866 0 r
.31219 .46591 m
.31367 .46589 L
.31164 .4661 L
F
.208 0 0 r
.31375 .46567 m
.31736 .46403 L
.32201 .46234 L
F
.131 0 0 r
.32083 .46283 m
.31657 .46393 L
.31779 .46408 L
F
.32083 .46283 m
.31779 .46408 L
.31847 .46417 L
F
.077 0 0 r
.31742 .4645 m
.32678 .46136 L
.31984 .46375 L
F
.32678 .46136 m
.32677 .46139 L
.31984 .46375 L
F
.131 0 0 r
.31847 .46417 m
.31807 .46412 L
.31546 .46491 L
F
.31807 .46412 m
.31736 .46403 L
.31546 .46491 L
F
.208 0 0 r
.31736 .46403 m
.31736 .46403 L
.31355 .46575 L
F
.062 0 0 r
.31676 .46395 m
.31723 .46401 L
.31355 .46575 L
F
.32334 .46113 m
.32856 .45898 L
.31355 .46575 L
F
.131 0 0 r
.31546 .46491 m
.31736 .46403 L
.31376 .46533 L
F
.269 0 0 r
.32675 .46148 m
.32821 .46096 L
.31493 .46507 L
F
.32675 .46148 m
.31493 .46507 L
.31535 .46496 L
F
.131 0 0 r
.31319 .46586 m
.31318 .46588 L
.32038 .4636 L
F
.31789 .46443 m
.3131 .46594 L
.31304 .466 L
F
.208 0 0 r
.31367 .46569 m
.31736 .46403 L
.31375 .46567 L
F
.31355 .46575 m
.31736 .46403 L
.31355 .46575 L
F
.062 0 0 r
.31397 .46528 m
.31355 .46575 L
.31354 .46575 L
F
.31417 .46507 m
.31355 .46575 L
.31397 .46528 L
F
.131 0 0 r
.31847 .46417 m
.31376 .46533 L
.31327 .46582 L
F
.468 0 0 r
.27697 .51466 m
.31253 .46725 L
.31339 .46595 L
F
.131 0 0 r
.32993 .46054 m
.31306 .46599 L
.31284 .4662 L
F
.464 0 0 r
.32902 .4614 m
.33041 .46028 L
.29955 .52676 L
F
.131 0 0 r
.33075 .46027 m
.32994 .46053 L
.32993 .46054 L
F
.32994 .46053 m
.31306 .46599 L
.32993 .46054 L
F
.077 0 0 r
.32678 .46136 m
.33064 .46007 L
.32677 .46139 L
F
0 0 0 r
.32856 .46085 m
.33006 .46042 L
.32884 .46078 L
F
.147 0 0 r
.32177 .46244 m
.33001 .45959 L
.33108 .45967 L
F
.131 0 0 r
.33146 .45909 m
.3316 .45895 L
.32013 .46301 L
F
.425 .092 0 r
.33253 .45864 m
.33122 .45886 L
.32811 .45988 L
F
.33122 .45886 m
.32904 .45952 L
.32811 .45988 L
F
.147 0 0 r
.32904 .45952 m
.33169 .45872 L
.33108 .45967 L
F
.131 0 0 r
.3292 .46067 m
.33146 .45909 L
.32013 .46301 L
F
.33006 .46045 m
.3301 .46041 L
.3292 .46067 L
F
0 0 0 r
.32856 .46085 m
.33041 .46028 L
.33006 .46042 L
F
.131 0 0 r
.3301 .46041 m
.33146 .45909 L
.3292 .46067 L
F
0 0 0 r
.32884 .46078 m
.33006 .46042 L
.32986 .4605 L
F
.425 .866 0 r
.32818 .4604 m
.32996 .46053 L
.32993 .46054 L
F
.077 0 0 r
.31984 .46375 m
.32677 .46139 L
.32675 .46148 L
F
.269 0 0 r
.31984 .46375 m
.32675 .46148 L
.31535 .46496 L
F
0 0 0 r
.31582 .46518 m
.31297 .46607 L
.32097 .4634 L
F
.425 .866 0 r
.3181 .46422 m
.31536 .46537 L
.31284 .4662 L
F
.31367 .46589 m
.31284 .4662 L
.31275 .46619 L
F
0 0 0 r
.31256 .4663 m
.31273 .4662 L
.31582 .46518 L
F
.31273 .4662 m
.31297 .46607 L
.31582 .46518 L
F
.425 .866 0 r
.31609 .46508 m
.32993 .46054 L
.31536 .46537 L
F
.18 0 0 r
.31618 .46505 m
.32097 .4634 L
.31766 .46448 L
F
.31618 .46505 m
.31766 .46448 L
.31685 .46474 L
F
.31582 .46518 m
.31618 .46505 L
.31685 .46474 L
F
0 0 0 r
.32029 .46343 m
.32826 .46095 L
.32887 .46081 L
F
.131 0 0 r
.32097 .4634 m
.31459 .4654 L
.32038 .4636 L
F
.18 0 0 r
.32097 .4634 m
.31742 .4645 L
.31685 .46474 L
F
.464 0 0 r
.33006 .46042 m
.33041 .46028 L
.32902 .4614 L
F
.131 0 0 r
.33075 .46027 m
.3292 .46067 L
.31847 .46417 L
F
0 0 0 r
.32826 .46095 m
.32862 .46084 L
.32901 .46077 L
F
.131 0 0 r
.32257 .46287 m
.32174 .46313 L
.32097 .4634 L
F
.3252 .46203 m
.32257 .46287 L
.3242 .46239 L
F
.32257 .46287 m
.32038 .4636 L
.3242 .46239 L
F
.3242 .46239 m
.32038 .4636 L
.31789 .46443 L
F
.425 .866 0 r
.3206 .46334 m
.32979 .46054 L
.31609 .46508 L
F
0 0 0 r
.32887 .46081 m
.32901 .46077 L
.32934 .4607 L
F
.32826 .46095 m
.32901 .46077 L
.32887 .46081 L
F
.32166 .46299 m
.32856 .46085 L
.32029 .46343 L
F
.425 .866 0 r
.31905 .46381 m
.31777 .46431 L
.31493 .46507 L
F
0 0 0 r
.31905 .46381 m
.32029 .46343 L
.31687 .4645 L
F
.32166 .46299 m
.32029 .46343 L
.31905 .46381 L
F
.425 .866 0 r
.31963 .46364 m
.31536 .46537 L
.3181 .46422 L
F
.208 0 0 r
.31736 .46403 m
.32856 .45898 L
.32201 .46234 L
F
.31736 .46403 m
.32856 .45898 L
.31736 .46403 L
F
.32856 .45898 m
.32856 .45898 L
.31736 .46403 L
F
.425 .092 0 r
.31447 .46462 m
.27825 .47572 L
.27786 .47675 L
F
.471 0 0 r
.31442 .46467 m
.31453 .46447 L
.31438 .46471 L
F
.31453 .46447 m
.31457 .46437 L
.31438 .46471 L
F
.131 0 0 r
.31422 .46487 m
.31545 .46437 L
.31435 .46474 L
F
.425 .092 0 r
.31977 .46261 m
.27834 .47549 L
.31958 .46268 L
F
.158 0 0 r
.31676 .46395 m
.31458 .46435 L
.32334 .46113 L
F
.469 0 0 r
.31442 .46467 m
.31447 .46462 L
.31453 .46447 L
F
.158 0 0 r
.31437 .46472 m
.31458 .46435 L
.31676 .46395 L
F
.131 0 0 r
.31736 .46403 m
.31657 .46393 L
.30639 .468 L
F
.062 0 0 r
.31676 .46395 m
.32334 .46113 L
.31723 .46401 L
F
.425 .092 0 r
.3285 .45889 m
.32776 .45772 L
.32303 .45923 L
F
.32222 .46154 m
.31591 .4615 L
.31489 .46361 L
F
.425 .866 0 r
.32658 .46101 m
.3206 .46334 L
.31963 .46364 L
F
.208 0 0 r
.32856 .45898 m
.32863 .45909 L
.32201 .46234 L
F
0 0 0 r
.32893 .45956 m
.33193 .45835 L
.32904 .45952 L
F
.425 .092 0 r
.33028 .45903 m
.32801 .45942 L
.32811 .45988 L
F
.208 0 0 r
.32201 .46234 m
.32863 .45909 L
.32893 .45956 L
F
0 0 0 r
.32201 .46234 m
.32893 .45956 L
.32181 .46243 L
F
.147 0 0 r
.32177 .46244 m
.32904 .45952 L
.33001 .45959 L
F
.226 0 0 r
.3155 .46234 m
.31549 .46234 L
.3155 .46233 L
F
.467 0 0 r
.3159 .46108 m
.31572 .46153 L
.3156 .46225 L
F
.425 .092 0 r
.31591 .4615 m
.31571 .46156 L
.31563 .46175 L
F
.234 0 0 r
.3155 .46233 m
.31549 .46234 L
.31565 .46174 L
F
.3155 .46233 m
.31565 .46174 L
.31566 .46174 L
F
.425 .092 0 r
.31582 .46168 m
.31563 .46175 L
.31489 .46361 L
F
.31591 .4615 m
.31563 .46175 L
.31582 .46168 L
F
.467 0 0 r
.3159 .46108 m
.31578 .46116 L
.31572 .46153 L
F
.53 .304 0 r
.31582 .46114 m
.30313 .46514 L
.31575 .46152 L
F
.234 0 0 r
.31566 .46174 m
.31565 .46174 L
.31609 .46016 L
F
.425 .092 0 r
.28771 .47126 m
.31572 .46153 L
.27901 .47371 L
F
.31489 .46361 m
.31563 .46175 L
.28771 .47126 L
F
.31563 .46175 m
.31572 .46153 L
.28771 .47126 L
F
.234 0 0 r
.31582 .46115 m
.31565 .46174 L
.31578 .46116 L
F
.31565 .46174 m
.31549 .46234 L
.31563 .46175 L
F
.31565 .46174 m
.31563 .46175 L
.31578 .46116 L
F
.309 0 0 r
.32732 .46077 m
.30879 .46437 L
.32587 .46123 L
F
.425 .866 0 r
.32666 .46098 m
.32659 .461 L
.32658 .46101 L
F
.32659 .461 m
.3206 .46334 L
.32658 .46101 L
F
.309 0 0 r
.32587 .46123 m
.30879 .46437 L
.3089 .46448 L
F
.32587 .46123 m
.3089 .46448 L
.31861 .46317 L
F
.303 0 0 r
.32575 .45871 m
.30879 .46437 L
.31062 .46387 L
F
.625 .829 0 r
.3251 .45919 m
.3266 .45941 L
.32246 .46145 L
F
.3266 .45941 m
.32691 .45965 L
.32246 .46145 L
F
.253 0 0 r
.32775 .46033 m
.30879 .46437 L
.32732 .46077 L
F
.425 .866 0 r
.3281 .46048 m
.32976 .46054 L
.32273 .46251 L
F
.32813 .46047 m
.32814 .46047 L
.3281 .46048 L
F
.32814 .46047 m
.32976 .46054 L
.3281 .46048 L
F
.266 0 0 r
.32833 .46058 m
.32587 .46123 L
.32835 .46058 L
F
.625 .829 0 r
.31647 .46345 m
.31802 .46325 L
.31692 .46369 L
F
.31451 .46444 m
.31692 .46369 L
.31216 .46562 L
F
.31647 .46345 m
.31692 .46369 L
.31451 .46444 L
F
.266 0 0 r
.32587 .46123 m
.31861 .46317 L
.32575 .46127 L
F
.253 0 0 r
.31091 .46389 m
.30879 .46437 L
.32775 .46033 L
F
.303 0 0 r
.32575 .45871 m
.31062 .46387 L
.32595 .45892 L
F
.625 .829 0 r
.31494 .46414 m
.31216 .46562 L
.31157 .46581 L
F
.226 0 0 r
.33269 .45614 m
.32304 .45922 L
.32664 .45774 L
F
.23 .08 .367 r
.27786 .47675 m
.25757 .4795 L
.26001 .47869 L
F
.26001 .47869 m
.25757 .4795 L
.25774 .47893 L
F
.53 .304 0 r
.26666 .47648 m
.25765 .4785 L
.25757 .4795 L
F
.58 .429 0 r
.27908 .46773 m
.25747 .47413 L
.27916 .46841 L
F
.27904 .46745 m
.25723 .47222 L
.25742 .47373 L
F
.27908 .46773 m
.25742 .47373 L
.25747 .47413 L
F
.27904 .46745 m
.25742 .47373 L
.27908 .46773 L
F
.285 .201 .614 r
.27927 .47178 m
.25768 .47817 L
.27676 .47183 L
F
.53 .304 0 r
.27013 .47404 m
.27931 .46965 L
.25779 .47681 L
F
.285 .201 .614 r
.27927 .47178 m
.27676 .47183 L
.27921 .47102 L
F
.53 .304 0 r
.27914 .47201 m
.27921 .47102 L
.27013 .47404 L
F
.27921 .47102 m
.27931 .46965 L
.27013 .47404 L
F
.58 .429 0 r
.27891 .46636 m
.25723 .47222 L
.27904 .46745 L
F
.27891 .46636 m
.27874 .46505 L
.25723 .47222 L
F
.285 .201 .614 r
.27921 .47102 m
.25723 .47222 L
.27874 .46505 L
F
.27676 .47183 m
.25723 .47222 L
.27921 .47102 L
F
.53 .304 0 r
.27914 .47201 m
.25779 .47681 L
.25766 .47849 L
F
.285 .201 .614 r
.27676 .47183 m
.25768 .47817 L
.25723 .47222 L
F
.321 .341 .873 r
.26799 .47253 m
.24948 .48407 L
.27112 .47689 L
F
.474 .343 .509 r
.28022 .46997 m
.28564 .45437 L
.28031 .47027 L
F
.468 0 0 r
.31767 .45478 m
.31689 .45658 L
.31696 .45712 L
F
.32081 .44453 m
.31759 .45444 L
.31767 .45478 L
F
.31759 .45444 m
.31689 .45658 L
.31767 .45478 L
F
.474 .343 .509 r
.27927 .47178 m
.28564 .45437 L
.27786 .47675 L
F
0 0 0 r
.28564 .45437 m
.28241 .45526 L
.2867 .45382 L
F
.28564 .45437 m
.28135 .45581 L
.28241 .45526 L
F
.473 .343 .51 r
.28241 .45526 m
.31722 .36612 L
.31976 .36636 L
F
.28135 .45581 m
.31722 .36612 L
.28241 .45526 L
F
.298 .435 .993 r
.28435 .45385 m
.28135 .45581 L
.28564 .45437 L
F
.474 .343 .509 r
.27927 .47178 m
.28435 .45385 L
.28564 .45437 L
F
.473 .343 .51 r
.28135 .45581 m
.31531 .36798 L
.31722 .36612 L
F
.28006 .45529 m
.28993 .43083 L
.28135 .45581 L
F
.28993 .43083 m
.31531 .36798 L
.29154 .42945 L
F
.28993 .43083 m
.29154 .42945 L
.28135 .45581 L
F
.473 .343 .512 r
.3118 .37539 m
.27912 .43352 L
.27933 .43334 L
F
.473 .343 .51 r
.28006 .45529 m
.27632 .44307 L
.31531 .36798 L
F
.629 .827 0 r
.21164 .47229 m
.21164 .4723 L
.25141 .46067 L
F
.21278 .47154 m
.21318 .47184 L
.25141 .46067 L
F
.455 0 0 r
.21418 .47216 m
.21473 .47298 L
.21405 .47231 L
F
.629 .827 0 r
.21473 .47298 m
.21277 .47197 L
.21458 .47304 L
F
.455 0 0 r
.21473 .47298 m
.21476 .47303 L
.21468 .47294 L
F
.21473 .47298 m
.21468 .47294 L
.21405 .47231 L
F
.629 .827 0 r
.25141 .46067 m
.21319 .47185 L
.21473 .47298 L
F
.21319 .47185 m
.21277 .47197 L
.21473 .47298 L
F
.632 .61 0 r
.27653 .45878 m
.26692 .46084 L
.25468 .46531 L
F
.26692 .46084 m
.25384 .46364 L
.25452 .46499 L
F
.26692 .46084 m
.25452 .46499 L
.25468 .46531 L
F
.27593 .45758 m
.25384 .46364 L
.26692 .46084 L
F
.322 .341 .871 r
.27643 .45834 m
.27358 .45861 L
.27603 .45779 L
F
.632 .61 0 r
.27603 .45779 m
.26692 .46084 L
.27653 .45878 L
F
.27593 .45758 m
.26692 .46084 L
.27603 .45779 L
F
.645 .708 0 r
.2742 .45501 m
.27293 .45344 L
.25141 .46067 L
F
.632 .61 0 r
.27593 .45758 m
.25813 .4622 L
.25824 .46243 L
F
.27584 .45741 m
.25813 .4622 L
.27593 .45758 L
F
.645 .708 0 r
.2742 .45501 m
.25222 .46166 L
.27434 .45518 L
F
.25222 .46166 m
.25231 .46177 L
.27434 .45518 L
F
.27535 .45643 m
.25242 .46191 L
.25384 .46364 L
F
.27434 .45518 m
.25242 .46191 L
.27535 .45643 L
F
.632 .61 0 r
.27584 .45741 m
.27535 .45643 L
.25813 .4622 L
F
.645 .708 0 r
.27434 .45518 m
.25231 .46177 L
.25242 .46191 L
F
.322 .341 .871 r
.27603 .45779 m
.25141 .46067 L
.27293 .45344 L
F
.27358 .45861 m
.25141 .46067 L
.27603 .45779 L
F
.632 .61 0 r
.25824 .46243 m
.25813 .4622 L
.25384 .46364 L
F
.322 .341 .871 r
.27358 .45861 m
.25452 .46499 L
.25141 .46067 L
F
.228 .076 .36 r
.26617 .45347 m
.24458 .46073 L
.24326 .46512 L
F
.527 .3 0 r
.24323 .46554 m
.20623 .47965 L
.20681 .47735 L
F
.25685 .46112 m
.24318 .46613 L
.24323 .46554 L
F
.24325 .46532 m
.20681 .47735 L
.2362 .46749 L
F
.25685 .46112 m
.24323 .46554 L
.24325 .46532 L
F
.24323 .46554 m
.20681 .47735 L
.24325 .46532 L
F
.24318 .46613 m
.23284 .46991 L
.24323 .46554 L
F
.23284 .46991 m
.22397 .47288 L
.24323 .46554 L
F
.419 .083 0 r
.24458 .46073 m
.20739 .47549 L
.20868 .4728 L
F
.24419 .4617 m
.20739 .47549 L
.24458 .46073 L
F
.24388 .46249 m
.20739 .47549 L
.24419 .4617 L
F
.112 0 0 r
.26287 .45404 m
.26184 .45492 L
.24458 .46073 L
F
.20822 .47283 m
.208 .47303 L
.20431 .47427 L
F
.20446 .47412 m
.20431 .47427 L
.19132 .47864 L
F
.20822 .47283 m
.20431 .47427 L
.20446 .47412 L
F
.611 .523 0 r
.20394 .4882 m
.20283 .48538 L
.20371 .48833 L
F
.20283 .48538 m
.20282 .48538 L
.20338 .48726 L
F
.20283 .48538 m
.20338 .48726 L
.20418 .48991 L
F
.94 .685 0 r
.2047 .49446 m
.20418 .48991 L
.20282 .48538 L
F
.527 .3 0 r
.20578 .47865 m
.19004 .48551 L
.20627 .47689 L
F
.2072 .47644 m
.20681 .47735 L
.20704 .47649 L
F
.2362 .46749 m
.20705 .47727 L
.2072 .47644 L
F
.20705 .47727 m
.20681 .47735 L
.2072 .47644 L
F
.24 0 0 r
.20675 .47679 m
.19067 .48217 L
.206 .47817 L
F
.20712 .47667 m
.20629 .47809 L
.20682 .47795 L
F
.28 0 0 r
.19788 .4864 m
.19369 .48728 L
.20377 .48695 L
F
.278 0 0 r
.20161 .48735 m
.19369 .48728 L
.19486 .48799 L
F
.578 .427 0 r
.19176 .48768 m
.19111 .48876 L
.18993 .48806 L
F
.19111 .48876 m
.19018 .4903 L
.19003 .48898 L
F
.19029 .48828 m
.19003 .48898 L
.18993 .48806 L
F
.19033 .48892 m
.19003 .48898 L
.19029 .48828 L
F
.19111 .48876 m
.19033 .48892 L
.19029 .48828 L
F
.19369 .48728 m
.19176 .48768 L
.19246 .48652 L
F
.278 0 0 r
.20377 .48695 m
.19369 .48728 L
.20161 .48735 L
F
.578 .427 0 r
.20511 .48161 m
.19451 .48778 L
.19246 .48652 L
F
.19246 .48652 m
.19176 .48768 L
.18987 .48753 L
F
.19018 .48559 m
.18987 .48753 L
.18966 .48573 L
F
.2015 .48257 m
.19024 .48738 L
.19018 .48559 L
F
.20511 .48161 m
.18987 .48753 L
.2015 .48257 L
F
.611 .523 0 r
.20283 .48538 m
.20283 .48538 L
.20282 .48538 L
F
.21048 .48333 m
.20282 .48538 L
.21038 .48355 L
F
.293 0 0 r
.2025 .48458 m
.21044 .48343 L
.20299 .48578 L
F
.28 0 0 r
.20615 .48478 m
.20614 .48467 L
.20282 .48537 L
F
.20615 .48478 m
.20282 .48537 L
.19788 .4864 L
F
.20617 .48533 m
.20615 .48478 L
.19788 .4864 L
F
.228 0 0 r
.20733 .47581 m
.20733 .47581 L
.20727 .47607 L
F
.20733 .47581 m
.20642 .47676 L
.20726 .47607 L
F
.20733 .47581 m
.20726 .47607 L
.20727 .47607 L
F
.473 .343 .513 r
.24338 .46375 m
.24326 .46512 L
.24458 .46073 L
F
.228 .076 .36 r
.26617 .45347 m
.24326 .46512 L
.24571 .4643 L
F
.473 .343 .51 r
.27878 .45381 m
.27632 .44307 L
.28006 .45529 L
F
.27878 .45381 m
.27587 .44485 L
.27632 .44307 L
F
.27777 .45163 m
.27587 .44485 L
.27878 .45381 L
F
.315 .298 .797 r
.28206 .45019 m
.27777 .45163 L
.27878 .45381 L
F
.28206 .45019 m
.27878 .45381 L
.28307 .45236 L
F
.298 .435 .993 r
.28435 .45385 m
.28006 .45529 L
.28135 .45581 L
F
.323 .36 .901 r
.28307 .45236 m
.28006 .45529 L
.28435 .45385 L
F
.28307 .45236 m
.27878 .45381 L
.28006 .45529 L
F
.474 .343 .509 r
.28206 .45019 m
.28307 .45236 L
.2829 .45327 L
F
.28173 .4528 m
.2829 .45327 L
.27927 .47178 L
F
.28206 .45019 m
.2829 .45327 L
.28173 .4528 L
F
.318 .312 .821 r
.28097 .44815 m
.27777 .45163 L
.28206 .45019 L
F
.473 .343 .51 r
.27777 .45163 m
.276 .44718 L
.27587 .44485 L
F
.27667 .44959 m
.276 .44718 L
.27777 .45163 L
F
.318 .312 .821 r
.28097 .44815 m
.27667 .44959 L
.27777 .45163 L
F
.304 .257 .721 r
.28029 .44573 m
.276 .44718 L
.27667 .44959 L
F
.282 .193 .6 r
.28017 .4434 m
.276 .44718 L
.28029 .44573 L
F
.304 .257 .721 r
.28029 .44573 m
.27667 .44959 L
.28097 .44815 L
F
.474 .343 .509 r
.27874 .46505 m
.28017 .4434 L
.28029 .44573 L
F
.28017 .4434 m
.27643 .45834 L
.27293 .45344 L
F
.611 .523 0 r
.27776 .46177 m
.25586 .46765 L
.27817 .46314 L
F
.474 .343 .509 r
.27874 .46505 m
.27643 .45834 L
.28017 .4434 L
F
.27927 .47178 m
.28097 .44815 L
.28206 .45019 L
F
.27927 .47178 m
.28029 .44573 L
.28097 .44815 L
F
.27874 .46505 m
.28029 .44573 L
.27927 .47178 L
F
.446 0 0 r
.31234 .44256 m
.3116 .44196 L
.31204 .44249 L
F
.313 .44271 m
.31242 .44219 L
.31266 .44263 L
F
.32081 .44453 m
.31281 .4423 L
.313 .44271 L
F
.31281 .4423 m
.31242 .44219 L
.313 .44271 L
F
.452 0 0 r
.32081 .44453 m
.31412 .44531 L
.31473 .44697 L
F
.31412 .44531 m
.31397 .44533 L
.31473 .44697 L
F
.283 0 0 r
.31473 .44697 m
.31495 .44682 L
.31473 .44698 L
F
.31473 .44697 m
.31473 .44698 L
.31473 .44698 L
F
.467 0 0 r
.32081 .44453 m
.31767 .45478 L
.32394 .45587 L
F
.31767 .45478 m
.31754 .45521 L
.3178 .45524 L
F
.31767 .45478 m
.3178 .45524 L
.32394 .45587 L
F
.474 .343 .509 r
.28307 .45236 m
.28435 .45385 L
.28063 .46698 L
F
.28033 .46637 m
.28063 .46698 L
.27927 .47178 L
F
.28307 .45236 m
.28063 .46698 L
.28033 .46637 L
F
.454 0 0 r
.32081 .44453 m
.31473 .44698 L
.31494 .4476 L
F
.32081 .44453 m
.31498 .44757 L
.31574 .4494 L
F
.31498 .44757 m
.31494 .4476 L
.31505 .44786 L
F
.31498 .44757 m
.31505 .44786 L
.31574 .4494 L
F
.45 0 0 r
.31543 .43363 m
.31285 .43923 L
.31822 .43929 L
F
.43 0 0 r
.3078 .43889 m
.30614 .43923 L
.30718 .43932 L
F
.31543 .43363 m
.30614 .43923 L
.3078 .43889 L
F
.424 0 0 r
.31543 .43363 m
.30531 .43941 L
.30614 .43923 L
F
.151 0 0 r
.30531 .43941 m
.30533 .4394 L
.30614 .43923 L
F
.437 0 0 r
.311 .43927 m
.30886 .43989 L
.30999 .44056 L
F
.31543 .43363 m
.30946 .43931 L
.311 .43927 L
F
.30946 .43931 m
.30886 .43989 L
.311 .43927 L
F
.473 .343 .513 r
.30244 .37425 m
.29944 .33889 L
.3005 .37599 L
F
.064 0 0 r
.3005 .37599 m
.30655 .37282 L
.30244 .37425 L
F
.473 .343 .512 r
.30461 .37456 m
.26327 .45189 L
.30655 .37282 L
F
.064 0 0 r
.3005 .37599 m
.30461 .37456 L
.30655 .37282 L
F
.175 0 .158 r
.3005 .37599 m
.26353 .44733 L
.30461 .37456 L
F
.473 .343 .512 r
.30461 .37456 m
.26304 .4493 L
.26327 .45189 L
F
.26353 .44733 m
.26304 .4493 L
.30461 .37456 L
F
.183 0 .188 r
.28061 .44162 m
.31531 .36798 L
.27632 .44307 L
F
.236 .09 .39 r
.28061 .44162 m
.27632 .44307 L
.27587 .44485 L
F
.282 .193 .6 r
.28017 .4434 m
.27587 .44485 L
.276 .44718 L
F
.236 .09 .39 r
.28061 .44162 m
.27587 .44485 L
.28017 .4434 L
F
.474 .343 .509 r
.27599 .44503 m
.28127 .41444 L
.30212 .37318 L
F
.27293 .45344 m
.27444 .44636 L
.27599 .44503 L
F
.27444 .44636 m
.28127 .41444 L
.27599 .44503 L
F
.112 0 0 r
.26805 .45186 m
.24974 .45855 L
.25078 .45767 L
F
.474 .343 .509 r
.28061 .44162 m
.27293 .45344 L
.30212 .37318 L
F
.175 0 .158 r
.25927 .44877 m
.26353 .44733 L
.3005 .37599 L
F
.474 .343 .509 r
.27444 .44636 m
.2603 .44176 L
.28255 .40845 L
F
.27293 .45344 m
.26969 .45044 L
.27444 .44636 L
F
.26969 .45044 m
.2603 .44176 L
.27444 .44636 L
F
.442 .873 0 r
.30716 .43938 m
.29526 .44317 L
.28941 .44525 L
F
.474 .343 .509 r
.28017 .4434 m
.27293 .45344 L
.28061 .44162 L
F
.26918 .45165 m
.26879 .45122 L
.27293 .45344 L
F
.26879 .45122 m
.2603 .44176 L
.26969 .45044 L
F
.26879 .45122 m
.26969 .45044 L
.27293 .45344 L
F
.112 0 0 r
.26727 .45253 m
.26184 .45492 L
.26287 .45404 L
F
.237 .093 .396 r
.25877 .45074 m
.26353 .44733 L
.25927 .44877 L
F
.25877 .45074 m
.26304 .4493 L
.26353 .44733 L
F
.287 .205 .623 r
.259 .45333 m
.26304 .4493 L
.25877 .45074 L
F
.259 .45333 m
.26327 .45189 L
.26304 .4493 L
F
.474 .343 .509 r
.26918 .45165 m
.25793 .4478 L
.2603 .44176 L
F
.112 0 0 r
.26727 .45253 m
.24974 .45855 L
.26805 .45186 L
F
.26287 .45404 m
.24458 .46073 L
.24537 .46005 L
F
.474 .343 .509 r
.25727 .45598 m
.25793 .4478 L
.26918 .45165 L
F
.442 .873 0 r
.29526 .44317 m
.26805 .45186 L
.28941 .44525 L
F
.28941 .44525 m
.26805 .45186 L
.26941 .45185 L
F
.30669 .43939 m
.26805 .45186 L
.30716 .43938 L
F
.434 0 0 r
.30946 .43931 m
.30864 .43981 L
.30886 .43989 L
F
.31543 .43363 m
.30918 .43932 L
.30946 .43931 L
F
.30918 .43932 m
.30864 .43981 L
.30946 .43931 L
F
.237 0 0 r
.30614 .43923 m
.30616 .43923 L
.30718 .43932 L
F
.434 0 0 r
.30718 .43932 m
.30743 .43934 L
.31543 .43363 L
F
.30741 .43936 m
.30918 .43932 L
.31543 .43363 L
F
.30737 .43938 m
.30747 .43938 L
.30741 .43936 L
F
.30747 .43938 m
.30918 .43932 L
.30741 .43936 L
F
.44 0 0 r
.31176 .44161 m
.31066 .44115 L
.3116 .44196 L
F
.31543 .43363 m
.31072 .44105 L
.31176 .44161 L
F
.31072 .44105 m
.31066 .44115 L
.31176 .44161 L
F
.629 .827 0 r
.31038 .44086 m
.27187 .45278 L
.27293 .45344 L
F
.45 0 0 r
.31285 .43923 m
.31176 .44161 L
.31822 .43929 L
F
.31176 .44161 m
.3116 .44196 L
.31203 .44179 L
F
.31176 .44161 m
.31203 .44179 L
.31822 .43929 L
F
.3 0 0 r
.30889 .43988 m
.30999 .44056 L
.30886 .43989 L
F
.44 0 0 r
.30999 .44056 m
.31028 .44075 L
.31543 .43363 L
F
.31028 .44075 m
.31072 .44105 L
.31543 .43363 L
F
.45 0 0 r
.31822 .43929 m
.3116 .44196 L
.32081 .44453 L
F
.44 0 0 r
.31038 .44086 m
.31072 .44105 L
.31028 .44075 L
F
.31025 .44079 m
.31066 .44115 L
.31072 .44105 L
F
.446 0 0 r
.31266 .44263 m
.31206 .44209 L
.31234 .44256 L
F
.31242 .44219 m
.31206 .44209 L
.31266 .44263 L
F
.31206 .44209 m
.3116 .44196 L
.31234 .44256 L
F
.31224 .44262 m
.31265 .44322 L
.31292 .44327 L
F
.31212 .44251 m
.31265 .44322 L
.31224 .44262 L
F
.449 0 0 r
.32081 .44453 m
.31292 .44327 L
.31342 .44425 L
F
.645 .708 0 r
.31273 .44341 m
.27434 .45518 L
.31304 .4438 L
F
.31273 .44341 m
.2742 .45501 L
.27434 .45518 L
F
.449 0 0 r
.31292 .44327 m
.31275 .44324 L
.31314 .44392 L
F
.31292 .44327 m
.31314 .44392 L
.31342 .44425 L
F
.31275 .44324 m
.31265 .44322 L
.31291 .44363 L
F
.632 .61 0 r
.31453 .44659 m
.31323 .44415 L
.27535 .45643 L
F
.31323 .44415 m
.31304 .4438 L
.30747 .44566 L
F
.31323 .44415 m
.30747 .44566 L
.27535 .45643 L
F
.449 0 0 r
.31275 .44324 m
.31323 .44415 L
.31397 .44533 L
F
.31275 .44324 m
.31291 .44363 L
.31304 .4438 L
F
.446 0 0 r
.31253 .4426 m
.31292 .44327 L
.32081 .44453 L
F
.31212 .44251 m
.31292 .44327 L
.31253 .4426 L
F
.301 0 0 r
.31293 .44363 m
.31265 .44322 L
.32452 .4393 L
F
.32452 .4393 m
.31265 .44322 L
.32885 .43683 L
F
.446 0 0 r
.31235 .44286 m
.31265 .44322 L
.31212 .44251 L
F
.31204 .44249 m
.31235 .44286 L
.31212 .44251 L
F
.305 0 0 r
.32885 .43683 m
.31265 .44322 L
.31204 .44249 L
F
.645 .708 0 r
.32121 .44078 m
.31229 .44288 L
.31268 .44336 L
F
.299 0 0 r
.33912 .443 m
.29893 .41505 L
.30802 .42365 L
F
.33348 .43026 m
.29893 .41505 L
.33912 .443 L
F
.449 0 0 r
.33111 .43975 m
.32974 .43802 L
.33348 .43026 L
F
.3298 .43812 m
.32974 .43802 L
.33111 .43975 L
F
.31 0 0 r
.3276 .43826 m
.32885 .43683 L
.32914 .43722 L
F
.645 .708 0 r
.32952 .43826 m
.31268 .44336 L
.31273 .44341 L
F
.32952 .43826 m
.31268 .44336 L
.32952 .43826 L
F
.32983 .43817 m
.32288 .44003 L
.32121 .44078 L
F
.32983 .43817 m
.32288 .44003 L
.32983 .43817 L
F
.301 0 0 r
.31291 .44363 m
.31265 .44322 L
.31293 .44363 L
F
.645 .708 0 r
.32986 .43816 m
.31273 .44341 L
.31304 .4438 L
F
.449 0 0 r
.32081 .44453 m
.31342 .44425 L
.31427 .44529 L
F
.645 .708 0 r
.32986 .43816 m
.32699 .43856 L
.32527 .43939 L
F
.292 0 0 r
.32452 .4393 m
.32885 .43683 L
.32685 .43826 L
F
.304 0 0 r
.32885 .43683 m
.31204 .44249 L
.32879 .43675 L
F
.306 0 0 r
.31204 .44249 m
.32725 .4352 L
.32879 .43675 L
F
.308 0 0 r
.31204 .44249 m
.31598 .44024 L
.32725 .4352 L
F
.645 .708 0 r
.32699 .43856 m
.31649 .44001 L
.32527 .43939 L
F
.298 0 0 r
.3116 .44196 m
.31629 .43954 L
.31204 .44249 L
F
.645 .708 0 r
.31649 .44001 m
.31606 .44007 L
.31598 .44024 L
F
.298 0 0 r
.31629 .43954 m
.31598 .44024 L
.31204 .44249 L
F
.308 0 0 r
.31598 .44024 m
.32725 .4352 L
.32725 .4352 L
F
.31 0 0 r
.32685 .43826 m
.32885 .43683 L
.3276 .43826 L
F
.32934 .43826 m
.32914 .43722 L
.32974 .43802 L
F
.3276 .43826 m
.32914 .43722 L
.32934 .43826 L
F
.283 0 0 r
.3276 .43826 m
.32914 .43722 L
.3276 .43826 L
F
.645 .708 0 r
.31473 .44026 m
.31735 .43906 L
.31038 .44086 L
F
.32823 .43625 m
.32724 .4352 L
.31038 .44086 L
F
.629 .827 0 r
.32189 .43689 m
.31975 .4375 L
.31888 .43785 L
F
.3 0 0 r
.32557 .43416 m
.30999 .44056 L
.30889 .43988 L
F
.629 .827 0 r
.32201 .43672 m
.31588 .43852 L
.32189 .43689 L
F
.3 0 0 r
.31864 .43741 m
.30999 .44056 L
.32557 .43416 L
F
.629 .827 0 r
.31588 .43852 m
.31532 .43875 L
.32189 .43689 L
F
.44 0 0 r
.30999 .44056 m
.31025 .44079 L
.31028 .44075 L
F
.3 0 0 r
.31025 .44079 m
.30999 .44056 L
.31864 .43741 L
F
.629 .827 0 r
.31888 .43785 m
.30977 .44031 L
.31022 .4406 L
F
.31975 .4375 m
.30977 .44031 L
.31888 .43785 L
F
.645 .708 0 r
.31598 .44024 m
.3147 .44038 L
.31579 .44033 L
F
.3147 .44038 m
.31038 .44086 L
.31405 .4405 L
F
.305 0 0 r
.3116 .44196 m
.3143 .44046 L
.31629 .43954 L
F
.645 .708 0 r
.31606 .44007 m
.31038 .44086 L
.3147 .44038 L
F
.31602 .44015 m
.3147 .44038 L
.31598 .44024 L
F
.31606 .44007 m
.3147 .44038 L
.31602 .44015 L
F
.3 0 0 r
.31066 .44115 m
.31081 .44107 L
.3116 .44196 L
F
.31081 .44107 m
.31379 .44055 L
.3116 .44196 L
F
.31379 .44055 m
.3143 .44046 L
.3116 .44196 L
F
.31066 .44115 m
.31062 .44111 L
.31081 .44107 L
F
.645 .708 0 r
.32527 .43939 m
.31038 .44086 L
.31229 .44287 L
F
.44 0 0 r
.31025 .44079 m
.31038 .44086 L
.31028 .44075 L
F
.629 .827 0 r
.3218 .43703 m
.31002 .44066 L
.31038 .44086 L
F
.32726 .43519 m
.32189 .43689 L
.3218 .43703 L
F
.32722 .4352 m
.32189 .43689 L
.32726 .43519 L
F
.32189 .43689 m
.31002 .44066 L
.3218 .43703 L
F
.32747 .43512 m
.32201 .43672 L
.32189 .43689 L
F
.645 .708 0 r
.32953 .43821 m
.32823 .43625 L
.31735 .43906 L
F
.32953 .43821 m
.31735 .43906 L
.31473 .44026 L
F
.308 0 0 r
.32345 .43599 m
.32619 .43444 L
.32724 .4352 L
F
.3 0 0 r
.31864 .43741 m
.32557 .43416 L
.32265 .43579 L
F
.298 0 0 r
.32214 .43653 m
.32619 .43444 L
.32345 .43599 L
F
.305 0 0 r
.32214 .43653 m
.32557 .43416 L
.32619 .43444 L
F
.32258 .43589 m
.32557 .43416 L
.32214 .43653 L
F
.434 0 0 r
.30737 .43938 m
.30864 .43981 L
.30918 .43932 L
F
.282 0 0 r
.30769 .43949 m
.31322 .43787 L
.30864 .43981 L
F
.285 0 0 r
.32557 .43416 m
.30886 .43989 L
.30864 .43981 L
F
.291 0 0 r
.30864 .43981 m
.32458 .43371 L
.32557 .43416 L
F
.266 0 0 r
.30864 .43981 m
.31322 .43787 L
.32458 .43371 L
F
.435 0 0 r
.33348 .43026 m
.32458 .43371 L
.32449 .43369 L
F
.629 .827 0 r
.32444 .43368 m
.32446 .43368 L
.32443 .43368 L
F
.32446 .43368 m
.32445 .43367 L
.32443 .43368 L
F
.435 0 0 r
.33348 .43026 m
.32454 .43367 L
.3239 .43339 L
F
.32454 .43367 m
.32449 .43369 L
.32445 .43367 L
F
.32454 .43367 m
.32445 .43367 L
.3239 .43339 L
F
.434 0 0 r
.30718 .43932 m
.30737 .43938 L
.30743 .43934 L
F
.442 .873 0 r
.32444 .43367 m
.30712 .43939 L
.32445 .43367 L
F
.32445 .43367 m
.31394 .43714 L
.31477 .43692 L
F
.629 .827 0 r
.31322 .43787 m
.3246 .43363 L
.3097 .43891 L
F
.3246 .43363 m
.32459 .43363 L
.3097 .43891 L
F
.266 0 0 r
.31322 .43787 m
.32449 .43369 L
.32458 .43371 L
F
.305 0 0 r
.32265 .43579 m
.32557 .43416 L
.32258 .43589 L
F
.439 0 0 r
.33348 .43026 m
.32557 .43416 L
.32458 .43371 L
F
.32619 .43444 m
.32557 .43416 L
.33348 .43026 L
F
.629 .827 0 r
.32598 .43414 m
.325 .4335 L
.31322 .43787 L
F
.325 .4335 m
.32499 .43349 L
.31322 .43787 L
F
.32444 .43368 m
.32443 .43368 L
.30747 .43938 L
F
.3097 .43891 m
.32444 .43368 L
.30747 .43938 L
F
.237 0 0 r
.30616 .43923 m
.32238 .43364 L
.30718 .43932 L
F
.282 0 0 r
.30718 .43932 m
.32353 .43351 L
.31942 .43525 L
F
.30718 .43932 m
.31942 .43525 L
.30737 .43938 L
F
.188 0 0 r
.31128 .43787 m
.3196 .4347 L
.32353 .43351 L
F
.30718 .43932 m
.31067 .43801 L
.31128 .43787 L
F
.31067 .43801 m
.32238 .43364 L
.31128 .43787 L
F
.151 0 0 r
.30533 .4394 m
.32238 .43364 L
.30614 .43923 L
F
.629 .827 0 r
.31002 .44066 m
.27039 .45185 L
.27187 .45278 L
F
.31001 .44066 m
.27039 .45185 L
.31002 .44066 L
F
.30977 .44031 m
.27039 .45185 L
.31022 .4406 L
F
.30951 .44038 m
.30747 .43938 L
.27039 .45185 L
F
.442 .873 0 r
.30336 .44076 m
.26941 .45185 L
.27039 .45185 L
F
.30564 .43998 m
.26941 .45185 L
.30336 .44076 L
F
.30712 .43939 m
.26941 .45185 L
.30747 .43938 L
F
.112 0 0 r
.30493 .43949 m
.306 .43921 L
.30531 .43941 L
F
.183 0 0 r
.32209 .43367 m
.32238 .43364 L
.30531 .43941 L
F
.442 .873 0 r
.3066 .43942 m
.30479 .43949 L
.26805 .45186 L
F
.3054 .43942 m
.30608 .43916 L
.3053 .43943 L
F
.30736 .43917 m
.30613 .43916 L
.3054 .43942 L
F
.30613 .43916 m
.30608 .43916 L
.3054 .43942 L
F
0 0 0 r
.30531 .43941 m
.30791 .43854 L
.31048 .43766 L
F
.31092 .43749 m
.31048 .43766 L
.32209 .43367 L
F
.30531 .43941 m
.31048 .43766 L
.31092 .43749 L
F
.30791 .43854 m
.32195 .43374 L
.32209 .43367 L
F
.188 0 0 r
.3196 .4347 m
.32238 .43364 L
.32306 .43356 L
F
.3196 .4347 m
.32306 .43356 L
.32353 .43351 L
F
.435 0 0 r
.3239 .43339 m
.32445 .43367 L
.32353 .43351 L
F
.32445 .43367 m
.32439 .43367 L
.32353 .43351 L
F
.442 .873 0 r
.32444 .43367 m
.30669 .43939 L
.30716 .43938 L
F
.32442 .43367 m
.30669 .43939 L
.32444 .43367 L
F
.266 0 0 r
.31942 .43525 m
.32353 .43351 L
.32439 .43367 L
F
.058 0 0 r
.30531 .43941 m
.306 .43921 L
.30791 .43854 L
F
.442 .873 0 r
.3245 .43365 m
.30579 .43916 L
.30736 .43917 L
F
.32499 .43349 m
.32445 .43365 L
.3245 .43365 L
F
.32445 .43365 m
.30579 .43916 L
.3245 .43365 L
F
.266 0 0 r
.31322 .43787 m
.31942 .43525 L
.32449 .43369 L
F
.31942 .43525 m
.32439 .43367 L
.32449 .43369 L
F
.438 0 0 r
.33348 .43026 m
.32209 .43367 L
.32212 .43354 L
F
.183 0 .188 r
.31945 .36654 m
.31531 .36798 L
.28061 .44162 L
F
.474 .343 .509 r
.28061 .44162 m
.30212 .37318 L
.31945 .36654 L
F
.299 0 0 r
.33348 .43026 m
.28855 .40822 L
.29893 .41505 L
F
.32575 .41828 m
.28855 .40822 L
.33348 .43026 L
F
.438 0 0 r
.33074 .42601 m
.32212 .43354 L
.32575 .41828 L
F
.33348 .43026 m
.32212 .43354 L
.33074 .42601 L
F
.422 0 0 r
.33348 .43026 m
.32238 .43364 L
.32209 .43367 L
F
.32353 .43351 m
.32238 .43364 L
.33348 .43026 L
F
.442 .873 0 r
.32469 .43358 m
.32271 .43346 L
.32192 .43373 L
F
.32451 .43363 m
.32192 .43373 L
.32189 .43374 L
F
.32442 .43366 m
.32189 .43374 L
.30579 .43916 L
F
.32451 .43363 m
.32189 .43374 L
.32442 .43366 L
F
0 0 0 r
.30791 .43854 m
.31478 .43624 L
.32195 .43374 L
F
.112 0 0 r
.31787 .43517 m
.31485 .43624 L
.31478 .43624 L
F
.32187 .43376 m
.32006 .43535 L
.31999 .43537 L
F
.058 0 0 r
.30791 .43854 m
.31634 .43617 L
.31478 .43624 L
F
.442 .873 0 r
.31477 .43692 m
.30712 .43939 L
.30747 .43938 L
F
.31394 .43714 m
.30712 .43939 L
.31477 .43692 L
F
.282 0 0 r
.30737 .43938 m
.31942 .43525 L
.31322 .43787 L
F
.112 0 0 r
.32186 .43376 m
.32054 .4349 L
.31886 .43549 L
F
.32054 .4349 m
.32034 .43507 L
.32034 .43507 L
F
.32054 .4349 m
.32034 .43507 L
.31886 .43549 L
F
.32186 .43376 m
.31777 .43611 L
.31488 .43623 L
F
.058 0 0 r
.306 .43921 m
.31649 .43617 L
.30791 .43854 L
F
.31649 .43617 m
.32016 .4351 L
.31634 .43617 L
F
.31649 .43617 m
.31634 .43617 L
.30791 .43854 L
F
.112 0 0 r
.30586 .43921 m
.31649 .43617 L
.30683 .43897 L
F
.442 .873 0 r
.30736 .43917 m
.30479 .43949 L
.3066 .43942 L
F
.112 0 0 r
.26631 .45335 m
.26184 .45492 L
.26727 .45253 L
F
.474 .343 .509 r
.26617 .45347 m
.25727 .45598 L
.26918 .45165 L
F
.629 .827 0 r
.31002 .44066 m
.27187 .45278 L
.31038 .44086 L
F
.31143 .43854 m
.30747 .43938 L
.3082 .43974 L
F
.32721 .43518 m
.30747 .43938 L
.32723 .43519 L
F
.282 0 0 r
.30737 .43938 m
.31322 .43787 L
.30769 .43949 L
F
.442 0 0 r
.33348 .43026 m
.32725 .4352 L
.32725 .4352 L
F
.32642 .43431 m
.32724 .4352 L
.32619 .43444 L
F
.33348 .43026 m
.32725 .4352 L
.32642 .43431 L
F
.444 0 0 r
.33348 .43026 m
.32879 .43675 L
.32725 .4352 L
F
.629 .827 0 r
.32747 .43512 m
.32598 .43414 L
.32557 .43426 L
F
.32721 .43518 m
.32557 .43426 L
.3097 .43891 L
F
.442 0 0 r
.32724 .4352 m
.32724 .4352 L
.32619 .43444 L
F
.629 .827 0 r
.32747 .43512 m
.32557 .43426 L
.32721 .43518 L
F
.442 0 0 r
.32724 .4352 m
.32725 .4352 L
.32724 .4352 L
F
.645 .708 0 r
.31268 .44336 m
.27293 .45344 L
.2742 .45501 L
F
.527 .3 0 r
.26489 .45792 m
.25685 .46112 L
.24325 .4653 L
F
.26487 .45819 m
.25685 .46112 L
.26489 .45792 L
F
.26489 .45786 m
.24325 .4653 L
.24326 .46512 L
F
.27532 .45436 m
.26489 .45792 L
.26489 .45786 L
F
.26489 .45792 m
.24325 .4653 L
.26489 .45786 L
F
.225 0 0 r
.19761 .47884 m
.19089 .48129 L
.19075 .48171 L
F
.457 0 0 r
.19075 .48171 m
.19082 .48149 L
.15178 .53044 L
F
.419 .083 0 r
.19779 .4789 m
.19085 .48138 L
.19669 .4785 L
F
.19085 .48138 m
.19006 .48166 L
.1909 .48126 L
F
.19085 .48138 m
.1909 .48126 L
.19669 .4785 L
F
.19086 .48128 m
.19066 .48137 L
.19181 .47893 L
F
.457 0 0 r
.19082 .48149 m
.19089 .48129 L
.19084 .48139 L
F
.228 .076 .36 r
.26617 .45347 m
.24571 .4643 L
.26489 .45786 L
F
.419 .083 0 r
.26568 .45473 m
.265 .45649 L
.24338 .46375 L
F
.228 0 0 r
.20733 .47581 m
.2073 .47582 L
.20729 .47586 L
F
.419 .083 0 r
.20748 .47547 m
.2073 .47587 L
.19084 .48139 L
F
.20751 .47544 m
.19084 .48139 L
.19085 .48138 L
F
.24388 .46249 m
.2075 .47546 L
.20751 .47544 L
F
.2075 .47546 m
.19084 .48139 L
.20751 .47544 L
F
.24388 .4625 m
.19084 .48139 L
.24388 .46249 L
F
.26568 .45473 m
.24387 .4625 L
.26568 .45473 L
F
.24387 .4625 m
.19084 .48139 L
.24388 .4625 L
F
.24387 .4625 m
.24388 .4625 L
.26568 .45473 L
F
.645 .708 0 r
.20863 .47573 m
.20861 .47574 L
.21503 .47403 L
F
.527 .3 0 r
.24325 .4653 m
.20715 .47645 L
.20716 .4764 L
F
.25685 .46112 m
.24325 .46532 L
.24325 .4653 L
F
.24325 .46532 m
.20715 .47645 L
.24325 .4653 L
F
.632 .61 0 r
.25468 .46531 m
.21693 .47601 L
.21693 .47602 L
F
.25468 .46531 m
.21664 .47611 L
.21693 .4766 L
F
.23307 .47335 m
.21636 .47753 L
.21954 .47904 L
F
.21636 .47753 m
.21768 .47927 L
.21954 .47904 L
F
.578 .427 0 r
.20658 .48117 m
.20658 .4812 L
.20632 .48127 L
F
.282 0 0 r
.20248 .48784 m
.19348 .48827 L
.1904 .49022 L
F
.19348 .48827 m
.1904 .49022 L
.1904 .49022 L
F
.611 .523 0 r
.21927 .48124 m
.21933 .48139 L
.25723 .47222 L
F
.25723 .47222 m
.21943 .48137 L
.22037 .4841 L
F
.2081 .48805 m
.20623 .48856 L
.20654 .48888 L
F
.2081 .48805 m
.20654 .48888 L
.20732 .48862 L
F
.21199 .48521 m
.20623 .48856 L
.2081 .48805 L
F
.20732 .48862 m
.20654 .48888 L
.20672 .48906 L
F
.286 0 0 r
.20437 .48984 m
.2081 .48805 L
.21258 .48684 L
F
.611 .523 0 r
.21916 .48056 m
.21882 .48003 L
.21636 .48139 L
F
.275 0 0 r
.20444 .48941 m
.21878 .48001 L
.20451 .48974 L
F
.21878 .48001 m
.21892 .47991 L
.21879 .48 L
F
.21878 .48001 m
.21879 .48 L
.20451 .48974 L
F
.632 .61 0 r
.21877 .48001 m
.21789 .47955 L
.21823 .48 L
F
.294 0 0 r
.20437 .48984 m
.21879 .48 L
.21899 .48009 L
F
.21879 .48 m
.21892 .47991 L
.21894 .47996 L
F
.632 .61 0 r
.21889 .48001 m
.21884 .47999 L
.21877 .48001 L
F
.21884 .47999 m
.21879 .48 L
.21877 .48001 L
F
.294 0 0 r
.21879 .48 m
.21894 .47996 L
.21899 .48009 L
F
.632 .61 0 r
.21884 .47999 m
.21883 .47998 L
.21879 .48 L
F
.21883 .47998 m
.21789 .47955 L
.21877 .48001 L
F
.294 0 0 r
.20437 .48984 m
.21899 .48009 L
.2081 .48805 L
F
.611 .523 0 r
.21881 .4811 m
.21892 .48133 L
.25723 .47222 L
F
.609 .522 0 r
.24429 .47477 m
.20496 .48924 L
.24359 .47245 L
F
.459 0 0 r
.32081 .44453 m
.31653 .45137 L
.31656 .45145 L
F
.31665 .4517 m
.3161 .4522 L
.31616 .45253 L
F
.32081 .44453 m
.31656 .45145 L
.31665 .4517 L
F
.31656 .45145 m
.3161 .4522 L
.31665 .4517 L
F
.292 0 0 r
.31397 .44533 m
.31448 .44633 L
.31473 .44697 L
F
.31406 .44527 m
.31495 .44681 L
.31473 .44697 L
F
.632 .61 0 r
.31483 .44685 m
.27535 .45643 L
.27584 .45741 L
F
.302 0 0 r
.31499 .44687 m
.32658 .43991 L
.33099 .44023 L
F
.32658 .43991 m
.32992 .43834 L
.33099 .44023 L
F
.459 0 0 r
.31598 .45132 m
.31608 .45208 L
.31612 .45202 L
F
.31598 .45132 m
.31612 .45202 L
.32081 .44453 L
F
.456 0 0 r
.31608 .45118 m
.31559 .44955 L
.31598 .45132 L
F
.32081 .44453 m
.31559 .44955 L
.31608 .45118 L
F
.464 0 0 r
.32081 .44453 m
.3167 .4551 L
.31689 .45638 L
F
.3167 .4551 m
.3164 .45588 L
.31689 .45638 L
F
.58 .429 0 r
.31636 .45692 m
.27908 .46773 L
.27916 .46841 L
F
.467 0 0 r
.31754 .45521 m
.31643 .45884 L
.31843 .45887 L
F
.31643 .45884 m
.31636 .45906 L
.31643 .45906 L
F
.31643 .45884 m
.31643 .45906 L
.31843 .45887 L
F
.462 0 0 r
.3167 .4551 m
.31634 .45409 L
.3164 .45588 L
F
.32081 .44453 m
.31647 .4538 L
.3167 .4551 L
F
.31647 .4538 m
.31634 .45409 L
.3167 .4551 L
F
.459 0 0 r
.31616 .45253 m
.31644 .45387 L
.31667 .45337 L
F
.31636 .4522 m
.31667 .45337 L
.32081 .44453 L
F
.31616 .45253 m
.31667 .45337 L
.31636 .4522 L
F
.611 .523 0 r
.3152 .44785 m
.31519 .44782 L
.31505 .44786 L
F
.464 0 0 r
.31687 .45644 m
.31689 .45658 L
.32081 .44453 L
F
.611 .523 0 r
.32772 .44376 m
.32782 .44359 L
.31552 .4477 L
F
.31552 .44771 m
.31552 .4477 L
.31505 .44786 L
F
.32772 .44376 m
.31552 .4477 L
.31552 .44771 L
F
.464 0 0 r
.31636 .45755 m
.31631 .45766 L
.31628 .45823 L
F
.31654 .45602 m
.31635 .45733 L
.31636 .45755 L
F
.31635 .45733 m
.31631 .45766 L
.31636 .45755 L
F
.58 .429 0 r
.31637 .45733 m
.31635 .45733 L
.31635 .45733 L
F
.464 0 0 r
.31628 .45823 m
.31626 .45851 L
.31689 .45658 L
F
.31636 .45796 m
.31689 .45658 L
.31687 .45644 L
F
.31628 .45823 m
.31637 .45799 L
.31636 .45796 L
F
.31637 .45799 m
.31689 .45658 L
.31636 .45796 L
F
.58 .429 0 r
.31634 .4566 m
.27891 .46636 L
.27904 .46745 L
F
.464 0 0 r
.31689 .45638 m
.31654 .45602 L
.31636 .45755 L
F
.31636 .45796 m
.31636 .45755 L
.31628 .45823 L
F
.31689 .45638 m
.31636 .45755 L
.31636 .45796 L
F
.58 .429 0 r
.31633 .45625 m
.27874 .46505 L
.27891 .46636 L
F
.31635 .45733 m
.28718 .46602 L
.27931 .46965 L
F
.31635 .45733 m
.27916 .46841 L
.31635 .45733 L
F
.53 .304 0 r
.31596 .46016 m
.31635 .45733 L
.27931 .46965 L
F
.464 0 0 r
.31654 .45602 m
.3164 .45588 L
.31635 .45692 L
F
.58 .429 0 r
.31635 .45692 m
.27916 .46841 L
.31635 .45733 L
F
.464 0 0 r
.31635 .45733 m
.31635 .45692 L
.31631 .45766 L
F
.31654 .45602 m
.31635 .45692 L
.31635 .45733 L
F
.58 .429 0 r
.31638 .45691 m
.31635 .45692 L
.31637 .45733 L
F
.31635 .45692 m
.31635 .45733 L
.31637 .45733 L
F
.467 0 0 r
.31754 .45521 m
.31843 .45887 L
.32394 .45587 L
F
.468 0 0 r
.31689 .45658 m
.31637 .45819 L
.31696 .45712 L
F
.265 0 0 r
.32137 .45535 m
.31635 .45692 L
.3164 .45588 L
F
.274 0 0 r
.31642 .45407 m
.3164 .45588 L
.31634 .45409 L
F
.33328 .44921 m
.31642 .45587 L
.31642 .45407 L
F
.31642 .45587 m
.3164 .45588 L
.31642 .45407 L
F
.265 0 0 r
.33334 .45101 m
.32793 .4533 L
.31642 .45587 L
F
.32793 .4533 m
.32137 .45535 L
.31642 .45587 L
F
.58 .429 0 r
.33332 .45168 m
.32852 .45309 L
.32667 .45373 L
F
.468 0 0 r
.31696 .45712 m
.31637 .45819 L
.31636 .45906 L
F
.26 0 0 r
.33325 .45256 m
.31628 .45823 L
.32366 .4551 L
F
.265 0 0 r
.32366 .4551 m
.31628 .45823 L
.31631 .45766 L
F
.467 0 0 r
.31636 .45906 m
.31618 .45965 L
.31637 .45959 L
F
.31636 .45906 m
.31637 .45959 L
.31843 .45887 L
F
.31618 .45965 m
.31602 .46018 L
.31615 .46011 L
F
.31618 .45965 m
.31615 .46011 L
.31843 .45887 L
F
.26 0 0 r
.33319 .45358 m
.31742 .45817 L
.33325 .45256 L
F
.31742 .45817 m
.31628 .45851 L
.31743 .4581 L
F
.31742 .45817 m
.31743 .4581 L
.33325 .45256 L
F
.468 0 0 r
.31637 .45819 m
.31626 .45851 L
.31636 .45906 L
F
.252 0 0 r
.31742 .45817 m
.31602 .46018 L
.31628 .45851 L
F
.33319 .45358 m
.31701 .4598 L
.31742 .45817 L
F
.31701 .4598 m
.31602 .46018 L
.31742 .45817 L
F
.31628 .45851 m
.31602 .46018 L
.31626 .45851 L
F
.26 0 0 r
.31628 .45851 m
.31628 .4585 L
.33325 .45256 L
F
.33325 .45256 m
.31628 .45823 L
.33325 .45256 L
F
.264 0 0 r
.33325 .45256 m
.31626 .45851 L
.31628 .45823 L
F
.53 .304 0 r
.33058 .45638 m
.31681 .45728 L
.31596 .46016 L
F
.31681 .45728 m
.31645 .4573 L
.31644 .45739 L
F
.26 0 0 r
.31628 .45851 m
.31626 .45851 L
.31628 .4585 L
F
.53 .304 0 r
.31681 .45728 m
.31644 .45739 L
.31596 .46016 L
F
.26 0 0 r
.33325 .45256 m
.32366 .4551 L
.33047 .45295 L
F
.461 0 0 r
.33334 .45152 m
.33912 .443 L
.33335 .45239 L
F
.33334 .45101 m
.33342 .4509 L
.33334 .45152 L
F
.33342 .4509 m
.33912 .443 L
.33334 .45152 L
F
.53 .304 0 r
.31686 .45726 m
.33332 .45169 L
.31645 .4573 L
F
.33332 .45169 m
.33387 .45151 L
.33332 .45169 L
F
.33332 .45169 m
.33332 .45169 L
.31645 .4573 L
F
.26 0 0 r
.33325 .45256 m
.33047 .45295 L
.33328 .45206 L
F
.461 0 0 r
.33328 .45206 m
.33335 .45239 L
.33325 .45256 L
F
.33332 .45169 m
.33335 .45239 L
.33328 .45206 L
F
.33912 .443 m
.33325 .45256 L
.33325 .45256 L
F
.33912 .443 m
.33319 .45358 L
.33325 .45256 L
F
.53 .304 0 r
.33374 .45191 m
.33387 .45151 L
.33332 .45169 L
F
.33328 .45206 m
.33332 .45169 L
.31686 .45726 L
F
.461 0 0 r
.33334 .45152 m
.33335 .45239 L
.33332 .45169 L
F
.53 .304 0 r
.33374 .45191 m
.33332 .45169 L
.33328 .45206 L
F
.461 0 0 r
.33334 .45101 m
.33334 .45152 L
.33331 .45145 L
F
.33334 .45152 m
.33332 .45169 L
.33331 .45145 L
F
.26 0 0 r
.33331 .45145 m
.32793 .4533 L
.33334 .45101 L
F
.265 0 0 r
.33334 .45101 m
.31642 .45587 L
.31642 .45587 L
F
.454 0 0 r
.33334 .45101 m
.33348 .43026 L
.33912 .443 L
F
.462 0 0 r
.33328 .44921 m
.33348 .43026 L
.33334 .45101 L
F
.467 0 0 r
.33328 .44921 m
.33305 .44732 L
.33306 .44712 L
F
.33329 .44827 m
.33306 .44712 L
.33348 .43026 L
F
.33328 .44921 m
.33306 .44712 L
.33329 .44827 L
F
.611 .523 0 r
.31676 .44777 m
.32772 .44376 L
.31519 .44782 L
F
.31676 .44777 m
.31519 .44782 L
.3152 .44785 L
F
.286 0 0 r
.32717 .44464 m
.31604 .45128 L
.32767 .44384 L
F
.31604 .45128 m
.31604 .45128 L
.32767 .44384 L
F
.32767 .44384 m
.31613 .45123 L
.31586 .44942 L
F
.456 0 0 r
.33192 .44255 m
.33173 .44186 L
.33348 .43026 L
F
.611 .523 0 r
.33205 .44284 m
.33187 .44224 L
.33184 .44225 L
F
.293 0 0 r
.33255 .44455 m
.31598 .45132 L
.32717 .44464 L
F
.611 .523 0 r
.32909 .44379 m
.33184 .44225 L
.32912 .44324 L
F
.32291 .44579 m
.32912 .44324 L
.31676 .44777 L
F
.299 0 0 r
.32767 .44384 m
.31559 .44955 L
.32291 .44579 L
F
.611 .523 0 r
.32909 .44379 m
.32912 .44324 L
.32291 .44579 L
F
.32772 .44376 m
.33187 .44224 L
.32782 .44359 L
F
.293 0 0 r
.33149 .44138 m
.32829 .44302 L
.31492 .44691 L
F
.632 .61 0 r
.32958 .44286 m
.32663 .44359 L
.32569 .44391 L
F
.293 0 0 r
.32829 .44302 m
.31509 .44754 L
.31492 .44691 L
F
.297 0 0 r
.31977 .44529 m
.3155 .44672 L
.31764 .44582 L
F
.31977 .44529 m
.31764 .44582 L
.33099 .44023 L
F
.33149 .44138 m
.31977 .44529 L
.33099 .44023 L
F
.31 0 0 r
.31473 .44698 m
.31887 .44418 L
.32658 .43991 L
F
.31473 .44697 m
.31785 .44472 L
.3189 .44414 L
F
.292 0 0 r
.31406 .44527 m
.31841 .44279 L
.31495 .44681 L
F
.645 .708 0 r
.31649 .44001 m
.31579 .44033 L
.32527 .43939 L
F
.292 0 0 r
.31841 .44279 m
.31793 .44447 L
.31495 .44681 L
F
.632 .61 0 r
.31996 .44322 m
.32322 .44039 L
.31867 .44191 L
F
.449 0 0 r
.31342 .44425 m
.31314 .44392 L
.31397 .44533 L
F
.31427 .44529 m
.31342 .44425 L
.31397 .44533 L
F
.301 0 0 r
.31397 .44533 m
.31323 .44415 L
.31841 .44279 L
F
.632 .61 0 r
.31825 .44336 m
.31867 .44191 L
.31307 .44379 L
F
.31996 .44322 m
.31867 .44191 L
.31825 .44336 L
F
.32502 .44077 m
.32955 .43826 L
.32322 .44039 L
F
.299 0 0 r
.33172 .44192 m
.3298 .44283 L
.33149 .44138 L
F
.3298 .44283 m
.32909 .44292 L
.33149 .44138 L
F
.454 0 0 r
.31473 .44697 m
.31473 .44698 L
.32081 .44453 L
F
.297 0 0 r
.3155 .44672 m
.31549 .44668 L
.33099 .44023 L
F
.632 .61 0 r
.32922 .44291 m
.31753 .44584 L
.32958 .44286 L
F
.31753 .44584 m
.31753 .44585 L
.32958 .44286 L
F
.302 0 0 r
.31473 .44698 m
.31496 .44684 L
.31499 .44687 L
F
.31496 .44684 m
.32658 .43991 L
.31499 .44687 L
F
.297 0 0 r
.3155 .44672 m
.31499 .44689 L
.31549 .44668 L
F
.283 0 0 r
.31495 .44682 m
.3189 .44414 L
.31495 .44682 L
F
.3189 .44414 m
.31887 .44418 L
.31495 .44682 L
F
.31495 .44682 m
.31495 .44682 L
.31473 .44698 L
F
.297 0 0 r
.31499 .44689 m
.31499 .44687 L
.33099 .44023 L
F
.632 .61 0 r
.32963 .44285 m
.31483 .44685 L
.31485 .44691 L
F
.32958 .44286 m
.31483 .44685 L
.32963 .44285 L
F
.3295 .44295 m
.32628 .44377 L
.31555 .44712 L
F
.33003 .44274 m
.32628 .44377 L
.3295 .44295 L
F
.32628 .44377 m
.31545 .44674 L
.31551 .44696 L
F
.32628 .44377 m
.31551 .44696 L
.31555 .44712 L
F
.286 0 0 r
.33172 .44192 m
.33093 .4424 L
.3298 .44283 L
F
.293 0 0 r
.33179 .44214 m
.33093 .4424 L
.33172 .44192 L
F
.299 0 0 r
.32909 .44292 m
.32829 .44302 L
.33149 .44138 L
F
.292 0 0 r
.31793 .44447 m
.31785 .44472 L
.31495 .44681 L
F
.632 .61 0 r
.33187 .44224 m
.31307 .44379 L
.31472 .44654 L
F
.33187 .44224 m
.31567 .44708 L
.31581 .44761 L
F
.293 0 0 r
.31492 .44691 m
.31508 .44755 L
.31481 .44695 L
F
.31508 .44755 m
.31499 .44758 L
.31481 .44695 L
F
.632 .61 0 r
.31573 .44732 m
.31043 .44914 L
.31581 .44761 L
F
.27753 .46041 m
.27653 .45878 L
.27737 .46046 L
F
.31581 .44761 m
.31043 .44914 L
.27753 .46041 L
F
.31043 .44914 m
.27653 .45878 L
.27753 .46041 L
F
.611 .523 0 r
.3159 .45109 m
.31505 .44786 L
.27737 .46046 L
F
.454 0 0 r
.31574 .4494 m
.31494 .4476 L
.31559 .44955 L
F
.293 0 0 r
.31563 .44953 m
.31559 .44955 L
.31508 .44755 L
F
.31509 .44754 m
.31508 .44755 L
.31492 .44691 L
F
.611 .523 0 r
.31676 .44777 m
.31505 .44786 L
.31517 .44828 L
F
.293 0 0 r
.31563 .44953 m
.31508 .44755 L
.31509 .44754 L
F
.31481 .44695 m
.3152 .44827 L
.31473 .44698 L
F
.3152 .44827 m
.31517 .44828 L
.31473 .44698 L
F
.632 .61 0 r
.31567 .44708 m
.27653 .45878 L
.31043 .44914 L
F
.31567 .44708 m
.31043 .44914 L
.31573 .44732 L
F
.293 0 0 r
.31508 .44755 m
.31559 .44955 L
.31499 .44758 L
F
.32829 .44302 m
.32291 .44579 L
.31509 .44754 L
F
.32291 .44579 m
.31563 .44953 L
.31528 .44824 L
F
.32291 .44579 m
.31528 .44824 L
.31509 .44754 L
F
.467 0 0 r
.33306 .44712 m
.33301 .44682 L
.33348 .43026 L
F
.33305 .44732 m
.33302 .44695 L
.33306 .44712 L
F
.33302 .44695 m
.33301 .44682 L
.33306 .44712 L
F
.286 0 0 r
.31586 .44942 m
.31598 .45132 L
.31563 .44953 L
F
.31613 .45123 m
.31598 .45132 L
.31586 .44942 L
F
.31563 .44953 m
.31598 .45132 L
.31559 .44955 L
F
.467 0 0 r
.33348 .43026 m
.33301 .44689 L
.33295 .44644 L
F
.611 .523 0 r
.33301 .44689 m
.33299 .44681 L
.333 .44689 L
F
.293 0 0 r
.33255 .44455 m
.32717 .44464 L
.33192 .44255 L
F
.459 0 0 r
.31656 .45145 m
.31608 .45208 L
.3161 .4522 L
F
.31653 .45137 m
.31608 .45208 L
.31656 .45145 L
F
.28 0 0 r
.33255 .44455 m
.31608 .45208 L
.31598 .45132 L
F
.287 0 0 r
.33295 .44644 m
.31608 .45208 L
.33255 .44455 L
F
.282 0 0 r
.33295 .44644 m
.32389 .44974 L
.31608 .45208 L
F
.32389 .44974 m
.3161 .4522 L
.31608 .45208 L
F
.406 0 0 r
.29845 .41611 m
.30802 .42365 L
.29893 .41505 L
F
.611 .523 0 r
.3197 .45139 m
.31322 .45323 L
.27874 .46505 L
F
.32327 .4502 m
.31962 .45125 L
.3197 .45139 L
F
.31962 .45125 m
.27817 .46314 L
.3197 .45139 L
F
.28 0 0 r
.33299 .44678 m
.32389 .44974 L
.33295 .44644 L
F
.611 .523 0 r
.33302 .44695 m
.32305 .4499 L
.32327 .4502 L
F
.32305 .4499 m
.27817 .46314 L
.32327 .4502 L
F
.33302 .44694 m
.27817 .46314 L
.33302 .44695 L
F
.28 0 0 r
.33301 .44695 m
.31614 .45257 L
.32389 .44974 L
F
.456 0 0 r
.33255 .44455 m
.33192 .44255 L
.33348 .43026 L
F
.611 .523 0 r
.33296 .44689 m
.33205 .44284 L
.31676 .44777 L
F
.333 .44689 m
.333 .44688 L
.33296 .44689 L
F
.333 .44688 m
.33205 .44284 L
.33296 .44689 L
F
.33299 .44681 m
.33205 .44284 L
.333 .44689 L
F
.33302 .44693 m
.31676 .44777 L
.3159 .45109 L
F
.33301 .44689 m
.31676 .44777 L
.33302 .44693 L
F
.33326 .44687 m
.31627 .45143 L
.31632 .45187 L
F
.286 0 0 r
.31604 .45128 m
.31598 .45132 L
.31604 .45128 L
F
.611 .523 0 r
.32288 .44966 m
.27737 .46046 L
.27776 .46177 L
F
.33326 .44687 m
.32271 .44944 L
.32288 .44966 L
F
.32271 .44944 m
.27737 .46046 L
.32288 .44966 L
F
.632 .61 0 r
.31472 .44655 m
.27535 .45643 L
.31483 .44685 L
F
.474 .343 .509 r
.26489 .45786 m
.265 .45649 L
.26617 .45347 L
F
.419 .083 0 r
.30269 .44155 m
.26568 .45473 L
.26568 .45473 L
F
.30855 .43946 m
.30269 .44155 L
.30269 .44155 L
F
.30858 .43945 m
.30269 .44155 L
.30855 .43946 L
F
.32034 .43526 m
.31997 .43539 L
.32034 .43526 L
F
.31997 .43539 m
.30269 .44155 L
.31997 .43539 L
F
.32049 .43521 m
.32034 .43526 L
.32049 .43521 L
F
.31997 .43539 m
.30269 .44155 L
.31997 .43539 L
F
.629 .827 0 r
.32723 .43519 m
.31143 .43854 L
.30951 .44038 L
F
.31143 .43854 m
.3082 .43974 L
.30951 .44038 L
F
.308 0 0 r
.31598 .44024 m
.32345 .43599 L
.32725 .4352 L
F
.305 0 0 r
.3143 .44046 m
.32265 .43579 L
.31629 .43954 L
F
.32265 .43579 m
.32258 .43589 L
.31629 .43954 L
F
.3 0 0 r
.31081 .44107 m
.31864 .43741 L
.31379 .44055 L
F
.31864 .43741 m
.32265 .43579 L
.3143 .44046 L
F
.645 .708 0 r
.3147 .44038 m
.31405 .4405 L
.31405 .4405 L
F
.3 0 0 r
.31864 .43741 m
.3143 .44046 L
.31379 .44055 L
F
.31081 .44107 m
.31025 .44079 L
.31864 .43741 L
F
.31062 .44111 m
.31025 .44079 L
.31081 .44107 L
F
.629 .827 0 r
.31588 .43852 m
.30977 .44031 L
.31532 .43875 L
F
.298 0 0 r
.31629 .43954 m
.32214 .43653 L
.31598 .44024 L
F
.32214 .43653 m
.32345 .43599 L
.31598 .44024 L
F
.305 0 0 r
.31629 .43954 m
.32258 .43589 L
.32214 .43653 L
F
.645 .708 0 r
.31229 .44288 m
.27293 .45344 L
.31268 .44336 L
F
.31229 .44287 m
.31038 .44086 L
.27293 .45344 L
F
.629 .827 0 r
.31022 .4406 m
.31001 .44066 L
.31002 .44066 L
F
.419 .083 0 r
.30251 .44211 m
.30204 .44351 L
.2796 .45089 L
F
.31998 .43762 m
.30821 .44176 L
.2796 .45089 L
F
.527 .3 0 r
.30186 .44465 m
.27532 .45436 L
.30185 .4442 L
F
.645 .708 0 r
.32288 .44003 m
.31229 .44288 L
.32121 .44078 L
F
.31268 .44336 m
.2742 .45501 L
.31273 .44341 L
F
.30747 .44566 m
.27434 .45518 L
.27535 .45643 L
F
.31304 .4438 m
.31036 .44459 L
.30747 .44566 L
F
.31036 .44459 m
.27434 .45518 L
.30747 .44566 L
F
.527 .3 0 r
.31765 .43929 m
.31879 .44105 L
.30355 .44742 L
F
.31765 .43929 m
.30355 .44742 L
.3026 .44772 L
F
.292 0 0 r
.31841 .44279 m
.32452 .4393 L
.31793 .44447 L
F
.301 0 0 r
.31841 .44279 m
.31291 .44363 L
.32452 .4393 L
F
.632 .61 0 r
.32374 .4405 m
.32322 .44039 L
.32004 .44315 L
F
.32374 .4405 m
.32004 .44315 L
.31996 .44322 L
F
.33187 .44224 m
.32374 .4405 L
.31996 .44322 L
F
.292 0 0 r
.32452 .4393 m
.32685 .43826 L
.31785 .44472 L
F
.32452 .4393 m
.31785 .44472 L
.31793 .44447 L
F
.31 0 0 r
.31887 .44418 m
.3276 .43826 L
.32658 .43991 L
F
.3189 .44414 m
.32685 .43826 L
.3276 .43826 L
F
.31785 .44472 m
.32685 .43826 L
.3189 .44414 L
F
.261 0 0 r
.30196 .44821 m
.3125 .44451 L
.30193 .44794 L
F
.632 .61 0 r
.30709 .44904 m
.27584 .45741 L
.27593 .45758 L
F
.30729 .44894 m
.27584 .45741 L
.30709 .44904 L
F
.31483 .44685 m
.27584 .45741 L
.31485 .44691 L
F
.31482 .44734 m
.27593 .45758 L
.27653 .45878 L
F
.31481 .44731 m
.27593 .45758 L
.31482 .44734 L
F
.297 0 0 r
.31499 .44689 m
.31473 .44698 L
.31499 .44687 L
F
.632 .61 0 r
.31545 .44674 m
.27593 .45758 L
.31555 .44712 L
F
.308 .272 .751 r
.27874 .46505 m
.25761 .46549 L
.27669 .4591 L
F
.632 .61 0 r
.26425 .46326 m
.25468 .46531 L
.25518 .4663 L
F
.611 .523 0 r
.25643 .46955 m
.25684 .47091 L
.27874 .46505 L
F
.27874 .46505 m
.25684 .47091 L
.25723 .47222 L
F
.308 .272 .751 r
.27874 .46505 m
.25723 .47222 L
.25518 .4663 L
F
.27874 .46505 m
.25518 .4663 L
.25761 .46549 L
F
.284 .2 .613 r
.26479 .4592 m
.24359 .47245 L
.26525 .46521 L
F
.527 .3 0 r
.26485 .45839 m
.26479 .4592 L
.24315 .46645 L
F
.26487 .45819 m
.24315 .46645 L
.24318 .46613 L
F
.30186 .44465 m
.26485 .45839 L
.26487 .45819 L
F
.26485 .45839 m
.24315 .46645 L
.26487 .45819 L
F
.611 .523 0 r
.25723 .47222 m
.22043 .48408 L
.22058 .48444 L
F
.262 0 0 r
.20119 .48265 m
.19476 .48345 L
.2008 .48276 L
F
.266 0 0 r
.20659 .4799 m
.20659 .4799 L
.20657 .48041 L
F
.419 .083 0 r
.20739 .47549 m
.19844 .47854 L
.20751 .47524 L
F
.19779 .4789 m
.19669 .4785 L
.20868 .4728 L
F
.209 0 0 r
.20779 .47439 m
.1922 .47834 L
.20726 .47571 L
F
.228 0 0 r
.20733 .4757 m
.19572 .47815 L
.2073 .47582 L
F
.527 .3 0 r
.20716 .4764 m
.19083 .48148 L
.19084 .48142 L
F
.20715 .47645 m
.19005 .48172 L
.20716 .4764 L
F
.2073 .47587 m
.2072 .47639 L
.20716 .4764 L
F
.20727 .47588 m
.20716 .4764 L
.19006 .48166 L
F
.2073 .47587 m
.20716 .4764 L
.20727 .47588 L
F
.284 0 0 r
.20161 .48735 m
.19486 .48799 L
.20234 .48777 L
F
.611 .523 0 r
.21896 .48132 m
.21903 .48146 L
.21933 .48139 L
F
.21896 .48132 m
.21933 .48139 L
.21927 .48124 L
F
.21863 .48139 m
.21903 .48146 L
.21896 .48132 L
F
.21628 .48207 m
.21616 .48216 L
.21871 .48154 L
F
.284 0 0 r
.21578 .48062 m
.21737 .47995 L
.20976 .48501 L
F
.21578 .48062 m
.20976 .48501 L
.20987 .48475 L
F
.611 .523 0 r
.2175 .48076 m
.21882 .48003 L
.21837 .48019 L
F
.275 0 0 r
.2175 .48076 m
.21872 .48003 L
.20444 .48941 L
F
.21872 .48003 m
.21892 .47991 L
.21878 .48001 L
F
.21872 .48003 m
.21878 .48001 L
.20444 .48941 L
F
.632 .61 0 r
.21849 .47937 m
.21789 .47955 L
.21883 .47998 L
F
.21886 .47997 m
.21883 .47998 L
.21889 .48001 L
F
.21849 .47937 m
.21883 .47998 L
.21886 .47997 L
F
.284 0 0 r
.21044 .48343 m
.21578 .48062 L
.20987 .48475 L
F
.609 .522 0 r
.24359 .47245 m
.20496 .48924 L
.20848 .48418 L
F
.611 .523 0 r
.20442 .48942 m
.20394 .4882 L
.2041 .48964 L
F
.20394 .4882 m
.20371 .48833 L
.2041 .48964 L
F
.609 .522 0 r
.20496 .48924 m
.20236 .48778 L
.20671 .48522 L
F
.20691 .48643 m
.20671 .48522 L
.20678 .48518 L
F
.20496 .48924 m
.20671 .48522 L
.20691 .48643 L
F
.28 0 0 r
.19788 .4864 m
.20377 .48695 L
.20407 .48677 L
F
.19788 .4864 m
.20587 .48688 L
.20587 .48679 L
F
.20555 .48541 m
.19788 .4864 L
.20551 .48677 L
F
.609 .522 0 r
.20553 .48517 m
.20377 .48695 L
.20161 .48735 L
F
.284 0 0 r
.19486 .48799 m
.19348 .48827 L
.20248 .48784 L
F
.19486 .48799 m
.20248 .48784 L
.20236 .48778 L
F
.20235 .48777 m
.2063 .48766 L
.2063 .48766 L
F
.19486 .48799 m
.20236 .48778 L
.20235 .48777 L
F
.20236 .48778 m
.2063 .48766 L
.20235 .48777 L
F
.2063 .48765 m
.20662 .48765 L
.20662 .48764 L
F
.19486 .48799 m
.2063 .48766 L
.2063 .48765 L
F
.2063 .48766 m
.20662 .48765 L
.2063 .48765 L
F
.168 0 0 r
.20736 .47569 m
.1922 .47834 L
.19201 .47863 L
F
.228 0 0 r
.20736 .47569 m
.19201 .47863 L
.19572 .47815 L
F
.465 0 0 r
.20517 .47704 m
.20579 .47536 L
.20582 .47619 L
F
.609 .522 0 r
.20161 .48735 m
.20213 .48791 L
.19564 .48847 L
F
.20063 .4868 m
.20161 .48735 L
.19564 .48847 L
F
.578 .427 0 r
.19618 .48806 m
.19018 .4903 L
.19788 .48581 L
F
.19618 .48806 m
.19788 .48581 L
.20511 .48161 L
F
.632 .61 0 r
.21266 .4817 m
.20233 .48443 L
.20272 .48513 L
F
.20286 .48537 m
.20233 .48443 L
.20282 .48538 L
F
.578 .427 0 r
.20463 .48492 m
.19618 .48806 L
.20511 .48161 L
F
.262 0 0 r
.20019 .48276 m
.19476 .48345 L
.20018 .48278 L
F
.578 .427 0 r
.20651 .48123 m
.20463 .48492 L
.20511 .48161 L
F
.293 0 0 r
.20564 .48412 m
.21578 .48062 L
.21044 .48343 L
F
.578 .427 0 r
.23504 .47361 m
.20666 .48417 L
.20651 .48123 L
F
.20666 .48417 m
.20463 .48492 L
.20651 .48123 L
F
.284 0 0 r
.20236 .48778 m
.20248 .48784 L
.2063 .48766 L
F
.302 0 0 r
.19551 .49812 m
.19876 .49775 L
.1978 .4976 L
F
.58 .429 0 r
.20468 .49142 m
.20434 .48987 L
.20465 .49143 L
F
.20434 .48987 m
.20428 .48988 L
.20465 .49143 L
F
.20428 .48988 m
.20418 .48991 L
.20461 .49144 L
F
.20466 .49144 m
.20436 .49152 L
.20522 .49429 L
F
.20511 .49433 m
.20436 .49152 L
.2047 .49446 L
F
.631 .611 0 r
.19525 .49427 m
.19483 .49802 L
.19171 .49502 L
F
.297 0 0 r
.20413 .49297 m
.1931 .49349 L
.19525 .49427 L
F
.609 .522 0 r
.19291 .49368 m
.19137 .49425 L
.1925 .49358 L
F
.272 0 0 r
.20506 .49297 m
.20508 .49308 L
.20508 .49308 L
F
.257 0 0 r
.20508 .49308 m
.20508 .49308 L
.20515 .49393 L
F
.20508 .49308 m
.20515 .49393 L
.20515 .49393 L
F
.58 .429 0 r
.21271 .48922 m
.20466 .49144 L
.20515 .49393 L
F
.293 0 0 r
.20327 .49174 m
.19608 .49251 L
.20501 .49265 L
F
.19608 .49251 m
.19358 .493 L
.20529 .49279 L
F
.19608 .49251 m
.20529 .49279 L
.20501 .49265 L
F
.257 0 0 r
.21879 .48543 m
.22057 .48444 L
.20515 .49393 L
F
.609 .522 0 r
.1931 .49349 m
.1925 .49358 L
.19344 .49303 L
F
.1931 .49349 m
.19344 .49303 L
.19357 .493 L
F
.297 0 0 r
.20408 .49297 m
.19355 .49303 L
.1931 .49349 L
F
.20529 .49279 m
.19358 .493 L
.20408 .49297 L
F
.609 .522 0 r
.19484 .48935 m
.19173 .49374 L
.19112 .49342 L
F
.19173 .49374 m
.19137 .49425 L
.19125 .49387 L
F
.19173 .49374 m
.19125 .49387 L
.19112 .49342 L
F
.297 0 0 r
.19358 .493 m
.19355 .49303 L
.20408 .49297 L
F
.29 0 0 r
.20408 .49297 m
.1931 .49349 L
.20412 .49297 L
F
.631 .611 0 r
.20847 .49255 m
.20718 .49309 L
.20722 .49251 L
F
.20718 .49309 m
.20246 .49291 L
.20569 .49075 L
F
.294 0 0 r
.20798 .4898 m
.20774 .4892 L
.20327 .49174 L
F
.631 .611 0 r
.20741 .49004 m
.20569 .49075 L
.20744 .48957 L
F
.20718 .49309 m
.20569 .49075 L
.20741 .49004 L
F
.262 0 0 r
.20606 .48197 m
.19476 .48345 L
.20605 .48202 L
F
.19476 .48345 m
.1902 .48544 L
.19017 .48574 L
F
.527 .3 0 r
.20542 .47994 m
.19004 .48551 L
.20578 .47865 L
F
.266 0 0 r
.20659 .4799 m
.20653 .47993 L
.20655 .48041 L
F
.20653 .47993 m
.2015 .48257 L
.20649 .48044 L
F
.20653 .47993 m
.20649 .48044 L
.20655 .48041 L
F
.20659 .4799 m
.20655 .48041 L
.20657 .48041 L
F
.474 .343 .509 r
.26525 .46521 m
.26525 .46521 L
.26476 .45959 L
F
.284 .2 .613 r
.26233 .46002 m
.24359 .47245 L
.26479 .4592 L
F
.578 .427 0 r
.24336 .47052 m
.23504 .47361 L
.24329 .46998 L
F
.24309 .46823 m
.23504 .47361 L
.20658 .4812 L
F
.24309 .46823 m
.20658 .4812 L
.20658 .48117 L
F
.24329 .46998 m
.23504 .47361 L
.24309 .46823 L
F
.473 .343 .513 r
.24304 .46782 m
.24359 .47245 L
.24315 .46645 L
F
.578 .427 0 r
.24309 .46823 m
.20632 .48127 L
.24304 .46782 L
F
.473 .343 .513 r
.24359 .47245 m
.24359 .47245 L
.24304 .46782 L
F
.474 .343 .509 r
.26525 .46521 m
.26525 .46521 L
.26476 .45959 L
F
.473 .343 .513 r
.24359 .47245 m
.24566 .47842 L
.24359 .47245 L
F
.578 .427 0 r
.26492 .4625 m
.26525 .46521 L
.24359 .47245 L
F
.433 0 0 r
.21896 .47999 m
.21899 .48009 L
.21894 .47996 L
F
.611 .523 0 r
.21916 .48056 m
.21899 .48009 L
.2189 .48016 L
F
.302 0 0 r
.2175 .48076 m
.21801 .47999 L
.21872 .48003 L
F
.578 .427 0 r
.24339 .47074 m
.24359 .47245 L
.2067 .48478 L
F
.284 .2 .613 r
.26233 .46002 m
.24315 .46645 L
.24359 .47245 L
F
.578 .427 0 r
.26492 .4625 m
.24359 .47245 L
.24339 .47074 L
F
.179 0 0 r
.20868 .4728 m
.1922 .47834 L
.20782 .47438 L
F
.2086 .47296 m
.20782 .47438 L
.20783 .47438 L
F
.20868 .4728 m
.20782 .47438 L
.2086 .47296 L
F
.112 0 0 r
.24537 .46005 m
.24458 .46073 L
.208 .47303 L
F
.24537 .46005 m
.208 .47303 L
.20822 .47283 L
F
.179 0 0 r
.20868 .4728 m
.1922 .47834 L
.1922 .47834 L
F
.112 0 0 r
.20848 .47258 m
.19187 .47844 L
.20958 .47157 L
F
0 0 0 r
.21056 .47122 m
.19774 .47559 L
.2043 .47338 L
F
.21056 .47122 m
.2043 .47338 L
.21041 .47129 L
F
.112 0 0 r
.21049 .47122 m
.20843 .47202 L
.19407 .47674 L
F
.20922 .47232 m
.20958 .47157 L
.21041 .47129 L
F
0 0 0 r
.21041 .47129 m
.2104 .47129 L
.21002 .47145 L
F
.2104 .47129 m
.2043 .47338 L
.21002 .47145 L
F
.112 0 0 r
.20922 .47232 m
.20848 .47258 L
.20958 .47157 L
F
0 0 0 r
.19451 .47668 m
.20429 .47338 L
.2043 .47338 L
F
.147 0 0 r
.20429 .47338 m
.19773 .4756 L
.19457 .47659 L
F
.112 0 0 r
.19407 .47674 m
.19132 .47864 L
.19328 .47701 L
F
.458 0 0 r
.19405 .47676 m
.19398 .47678 L
.19404 .47677 L
F
.147 0 0 r
.19773 .4756 m
.19416 .47675 L
.19398 .47678 L
F
.112 0 0 r
.20429 .47338 m
.19373 .477 L
.19404 .47677 L
F
.20843 .47202 m
.19373 .477 L
.20429 .47338 L
F
0 0 0 r
.2043 .47338 m
.20429 .47338 L
.21002 .47145 L
F
.147 0 0 r
.20927 .4717 m
.20429 .47338 L
.19398 .47678 L
F
.21002 .47145 m
.20929 .4717 L
.20927 .4717 L
F
.20929 .4717 m
.20429 .47338 L
.20927 .4717 L
F
.47 0 0 r
.20992 .46371 m
.20953 .46515 L
.20457 .47234 L
F
.055 0 0 r
.21002 .47145 m
.20927 .4717 L
.209 .47238 L
F
.147 0 0 r
.20429 .47338 m
.19457 .47659 L
.19398 .47678 L
F
.055 0 0 r
.20927 .4717 m
.19398 .47678 L
.20836 .47256 L
F
.20927 .4717 m
.20836 .47256 L
.209 .47238 L
F
.474 .343 .509 r
.26525 .46521 m
.2648 .46159 L
.26476 .45959 L
F
.26525 .46521 m
.26476 .45959 L
.26479 .4592 L
F
.632 .61 0 r
.21889 .48001 m
.21823 .48 L
.21882 .48003 L
F
.578 .427 0 r
.24336 .47052 m
.2067 .48478 L
.20666 .48417 L
F
.26492 .4625 m
.24339 .47074 L
.24336 .47052 L
F
.24339 .47074 m
.2067 .48478 L
.24336 .47052 L
F
.473 .343 .513 r
.24275 .47125 m
.24374 .47374 L
.2428 .47058 L
F
.279 0 0 r
.20437 .48984 m
.21444 .48633 L
.22057 .48444 L
F
.609 .522 0 r
.2075 .48831 m
.20601 .48947 L
.20599 .48887 L
F
.24429 .47477 m
.20764 .48884 L
.2075 .48831 L
F
.20764 .48884 m
.20601 .48947 L
.2075 .48831 L
F
.294 0 0 r
.20713 .48954 m
.20774 .4892 L
.2071 .48938 L
F
.631 .611 0 r
.2084 .49234 m
.20722 .49251 L
.20744 .48957 L
F
.20716 .48976 m
.2038 .49202 L
.20713 .48967 L
F
.58 .429 0 r
.20465 .49143 m
.20436 .49152 L
.20465 .49144 L
F
.631 .611 0 r
.2038 .49202 m
.20373 .49198 L
.20713 .48967 L
F
.294 0 0 r
.20327 .49174 m
.20711 .48955 L
.19608 .49251 L
F
.20711 .48955 m
.20713 .48954 L
.20711 .48955 L
F
.20711 .48955 m
.20711 .48955 L
.19608 .49251 L
F
.578 .427 0 r
.26492 .4625 m
.24336 .47052 L
.26468 .46057 L
F
.609 .522 0 r
.24435 .47497 m
.20601 .48947 L
.24429 .47477 L
F
.24439 .47511 m
.20601 .48947 L
.24435 .47497 L
F
.473 .343 .513 r
.24467 .47605 m
.24593 .47918 L
.24411 .47418 L
F
.24566 .47842 m
.24566 .47842 L
.24359 .47245 L
F
.24411 .47418 m
.24593 .47918 L
.24359 .47245 L
F
.527 .3 0 r
.30186 .44465 m
.30193 .44674 L
.26479 .4592 L
F
.30186 .44465 m
.26479 .4592 L
.26485 .45839 L
F
.428 0 0 r
.30004 .44617 m
.30123 .4454 L
.30108 .44485 L
F
.611 .523 0 r
.31605 .45195 m
.27776 .46177 L
.27817 .46314 L
F
.31604 .45194 m
.27776 .46177 L
.31605 .45195 L
F
.31627 .45143 m
.27776 .46177 L
.31632 .45187 L
F
.631 .611 0 r
.2548 .47538 m
.24617 .47942 L
.24566 .47842 L
F
.308 .272 .751 r
.26525 .46521 m
.24811 .4776 L
.26732 .47121 L
F
.631 .611 0 r
.26749 .47153 m
.24617 .47942 L
.26664 .46984 L
F
.263 0 0 r
.20737 .49399 m
.21363 .49073 L
.20748 .49396 L
F
.631 .611 0 r
.20958 .49294 m
.20823 .49345 L
.20954 .49286 L
F
.29 0 0 r
.1931 .49349 m
.1931 .49349 L
.20413 .49297 L
F
.272 0 0 r
.20748 .49396 m
.21373 .49069 L
.21353 .49171 L
F
.263 0 0 r
.21363 .49073 m
.21373 .49069 L
.20748 .49396 L
F
.58 .429 0 r
.22076 .48531 m
.21921 .48573 L
.22097 .48639 L
F
.21921 .48573 m
.21854 .48592 L
.21978 .48676 L
F
.283 0 0 r
.20737 .49399 m
.22063 .48466 L
.21363 .49073 L
F
.20609 .49453 m
.22063 .48466 L
.20737 .49399 L
F
.20609 .49453 m
.22057 .48444 L
.22063 .48466 L
F
.20604 .49455 m
.22057 .48444 L
.20609 .49453 L
F
.302 0 0 r
.19671 .49741 m
.20266 .49625 L
.20972 .49319 L
F
.644 .709 0 r
.24702 .4811 m
.21848 .49269 L
.21066 .49463 L
F
.302 0 0 r
.19551 .49812 m
.1978 .4976 L
.19607 .49779 L
F
.1978 .4976 m
.20266 .49625 L
.19671 .49741 L
F
.29 0 0 r
.1931 .49349 m
.20413 .49297 L
.20412 .49297 L
F
.631 .611 0 r
.20421 .49298 m
.19428 .49848 L
.20246 .49291 L
F
.305 0 0 r
.1938 .49903 m
.19438 .49844 L
.19358 .49874 L
F
.631 .611 0 r
.19428 .49848 m
.19361 .49885 L
.19402 .49858 L
F
.19428 .49848 m
.19402 .49858 L
.20246 .49291 L
F
.305 0 0 r
.1938 .49903 m
.19876 .49775 L
.19438 .49844 L
F
.631 .611 0 r
.19409 .49852 m
.19352 .49869 L
.19155 .49486 L
F
.305 0 0 r
.19358 .49874 m
.19438 .49844 L
.19346 .49859 L
F
.631 .611 0 r
.19597 .49785 m
.19361 .49885 L
.20421 .49298 L
F
.2038 .49202 m
.19361 .49885 L
.20373 .49198 L
F
.20176 .49332 m
.19483 .49802 L
.19525 .49427 L
F
.297 0 0 r
.19525 .49427 m
.19199 .49462 L
.19167 .49503 L
F
.609 .522 0 r
.19249 .49411 m
.19153 .4948 L
.19137 .49425 L
F
.297 0 0 r
.19525 .49427 m
.19275 .49385 L
.19199 .49462 L
F
.609 .522 0 r
.19373 .49396 m
.19199 .49462 L
.19249 .49411 L
F
.19199 .49462 m
.19153 .4948 L
.19249 .49411 L
F
.294 0 0 r
.20713 .48954 m
.2071 .48938 L
.19608 .49251 L
F
.297 0 0 r
.1931 .49349 m
.19275 .49385 L
.19525 .49427 L
F
.611 .523 0 r
.20442 .48942 m
.2041 .48964 L
.20418 .48991 L
F
.275 0 0 r
.20429 .48951 m
.20434 .48948 L
.20437 .48984 L
F
.609 .522 0 r
.20599 .48887 m
.19373 .49396 L
.19137 .49425 L
F
.19502 .48931 m
.19137 .49425 L
.19484 .48935 L
F
.20213 .48791 m
.19137 .49425 L
.19502 .48931 L
F
.297 0 0 r
.19199 .49462 m
.19117 .49358 L
.19151 .49468 L
F
.19275 .49385 m
.19117 .49358 L
.19199 .49462 L
F
.19199 .49462 m
.19151 .49468 L
.19156 .49479 L
F
.19199 .49462 m
.19156 .49479 L
.19167 .49503 L
F
.609 .522 0 r
.19373 .49396 m
.19155 .49486 L
.19153 .4948 L
F
.631 .611 0 r
.19483 .49802 m
.19394 .49831 L
.19155 .49486 L
F
.302 0 0 r
.19607 .49779 m
.19671 .49741 L
.19317 .49811 L
F
.1978 .4976 m
.19671 .49741 L
.19607 .49779 L
F
.631 .611 0 r
.20718 .49309 m
.19597 .49785 L
.20421 .49298 L
F
.302 0 0 r
.19438 .49844 m
.19876 .49775 L
.19551 .49812 L
F
.631 .611 0 r
.20823 .49345 m
.19539 .49819 L
.20802 .49274 L
F
.19539 .49819 m
.19361 .49885 L
.19597 .49785 L
F
.19539 .49819 m
.19597 .49785 L
.20802 .49274 L
F
.19483 .49802 m
.19409 .49852 L
.19394 .49831 L
F
.302 0 0 r
.19346 .49859 m
.19551 .49812 L
.19317 .49811 L
F
.19551 .49812 m
.19607 .49779 L
.19317 .49811 L
F
.644 .709 0 r
.20266 .49625 m
.21066 .49463 L
.19884 .49756 L
F
.302 0 0 r
.20266 .49625 m
.2101 .49371 L
.20972 .49319 L
F
.644 .709 0 r
.20838 .49394 m
.19884 .49756 L
.19361 .49885 L
F
.631 .611 0 r
.20887 .49316 m
.20802 .49274 L
.20919 .49224 L
F
.20887 .49316 m
.20919 .49224 L
.20954 .49286 L
F
.20823 .49345 m
.20814 .49313 L
.20887 .49316 L
F
.20814 .49313 m
.20802 .49274 L
.20887 .49316 L
F
.441 0 0 r
.20986 .49345 m
.20972 .49319 L
.2101 .49371 L
F
.631 .611 0 r
.20951 .49297 m
.20974 .49345 L
.20839 .4939 L
F
.20825 .49344 m
.20839 .4939 L
.19361 .49885 L
F
.20951 .49297 m
.20839 .4939 L
.20825 .49344 L
F
.527 .3 0 r
.20664 .47949 m
.20376 .48098 L
.20151 .48137 L
F
.20664 .4795 m
.20376 .48098 L
.20664 .47949 L
F
.20659 .4799 m
.20376 .48098 L
.20666 .47949 L
F
.23284 .46991 m
.20623 .47965 L
.22397 .47288 L
F
.253 0 0 r
.20673 .47798 m
.19067 .48217 L
.20645 .47962 L
F
.303 0 0 r
.21591 .47636 m
.21693 .47602 L
.21695 .47605 L
F
.632 .61 0 r
.21693 .4766 m
.21665 .47612 L
.2162 .47627 L
F
.21693 .4766 m
.21619 .47626 L
.20733 .47947 L
F
.527 .3 0 r
.23284 .46991 m
.24313 .46666 L
.20657 .48001 L
F
.24313 .46666 m
.24308 .46735 L
.20657 .48001 L
F
.458 0 0 r
.20659 .4799 m
.20657 .48041 L
.20657 .48004 L
F
.527 .3 0 r
.26474 .45983 m
.26468 .46057 L
.20657 .48004 L
F
.266 0 0 r
.20659 .4799 m
.20533 .48028 L
.20527 .48059 L
F
.20659 .4799 m
.20659 .4799 L
.20659 .4799 L
F
.20659 .4799 m
.20533 .48028 L
.20659 .4799 L
F
.527 .3 0 r
.20657 .48001 m
.20657 .48004 L
.20376 .48098 L
F
.20659 .4799 m
.20657 .48001 L
.20376 .48098 L
F
.308 .272 .751 r
.26525 .46521 m
.24359 .47245 L
.24566 .47842 L
F
.24811 .4776 m
.24566 .47842 L
.24593 .47918 L
F
.26525 .46521 m
.24566 .47842 L
.24811 .4776 L
F
.272 0 0 r
.21373 .49069 m
.21561 .49038 L
.21353 .49171 L
F
.21353 .49171 m
.21561 .49038 L
.21757 .49005 L
F
.631 .611 0 r
.24617 .47942 m
.23125 .48322 L
.24566 .47842 L
F
.26749 .47153 m
.26799 .47253 L
.24633 .47974 L
F
.24617 .47942 m
.24633 .47974 L
.236 .48317 L
F
.26749 .47153 m
.24633 .47974 L
.24617 .47942 L
F
.425 .092 0 r
.22131 .49338 m
.22128 .49339 L
.22087 .49456 L
F
.22131 .49338 m
.22087 .49456 L
.22044 .49578 L
F
.22128 .49339 m
.22127 .49339 L
.22044 .49578 L
F
.21667 .49466 m
.21467 .49678 L
.2178 .49505 L
F
.22135 .4932 m
.21667 .49466 L
.21894 .49545 L
F
.22135 .4932 m
.21894 .49545 L
.22063 .49482 L
F
.22131 .49338 m
.22135 .4932 L
.22127 .49339 L
F
.22138 .49319 m
.22135 .4932 L
.22131 .49338 L
F
.22153 .49279 m
.22153 .4928 L
.22138 .49319 L
F
.644 .709 0 r
.24867 .48309 m
.24948 .48407 L
.2126 .4963 L
F
.236 0 0 r
.21306 .49767 m
.20644 .50052 L
.21329 .49755 L
F
.20644 .50052 m
.20634 .50056 L
.21329 .49755 L
F
.425 .092 0 r
.2178 .49505 m
.21467 .49678 L
.21557 .49663 L
F
.2178 .49505 m
.21557 .49663 L
.21866 .49535 L
F
.153 0 0 r
.21329 .49755 m
.20634 .50056 L
.20407 .50097 L
F
.425 .092 0 r
.22063 .49482 m
.21894 .49545 L
.22016 .49587 L
F
.53 .304 0 r
.25766 .47849 m
.25768 .47817 L
.25086 .48044 L
F
.321 .341 .873 r
.26553 .47335 m
.24633 .47974 L
.24948 .48407 L
F
.609 .522 0 r
.26581 .46709 m
.24439 .47511 L
.26575 .46688 L
F
.474 .343 .509 r
.26525 .46709 m
.26525 .4673 L
.26524 .46707 L
F
.609 .522 0 r
.26581 .4671 m
.24439 .47511 L
.26581 .46709 L
F
.24439 .47511 m
.20601 .48947 L
.24439 .47511 L
F
.24439 .47511 m
.24439 .47511 L
.26581 .46709 L
F
.631 .611 0 r
.24566 .47842 m
.23125 .48322 L
.24497 .47706 L
F
.20954 .49286 m
.20919 .49224 L
.24497 .47706 L
F
.20958 .49294 m
.20954 .49286 L
.24497 .47706 L
F
.20781 .48944 m
.20847 .49255 L
.20744 .48957 L
F
.20916 .49225 m
.20847 .49255 L
.20781 .48944 L
F
.20713 .48967 m
.20534 .49089 L
.20236 .49126 L
F
.20534 .49089 m
.20373 .49198 L
.20327 .49174 L
F
.20534 .49089 m
.20327 .49174 L
.20236 .49126 L
F
.294 0 0 r
.2083 .49121 m
.20792 .48983 L
.20327 .49174 L
F
.631 .611 0 r
.20847 .49255 m
.20722 .49251 L
.2084 .49234 L
F
.293 0 0 r
.20853 .49118 m
.20327 .49174 L
.2093 .49271 L
F
.20853 .49118 m
.2093 .49271 L
.20937 .49272 L
F
.448 0 0 r
.20837 .49147 m
.20801 .49014 L
.20853 .49118 L
F
.20801 .49014 m
.20774 .4892 L
.20853 .49118 L
F
.58 .429 0 r
.2206 .48509 m
.22066 .48533 L
.22076 .48531 L
F
.2206 .48509 m
.22076 .48531 L
.22071 .48506 L
F
.22081 .48644 m
.21779 .48737 L
.22084 .48657 L
F
.631 .611 0 r
.24497 .47706 m
.20916 .49225 L
.20781 .48944 L
F
.527 .3 0 r
.30185 .4442 m
.27532 .45436 L
.2072 .47639 L
F
.419 .083 0 r
.2796 .45089 m
.30196 .44377 L
.265 .45649 L
F
.228 0 0 r
.3047 .44337 m
.31539 .44001 L
.30821 .44176 L
F
.30185 .44426 m
.30821 .44176 L
.30189 .44399 L
F
.527 .3 0 r
.30954 .44185 m
.30186 .44465 L
.30185 .44426 L
F
.228 0 0 r
.30179 .4447 m
.3047 .44337 L
.30185 .44426 L
F
.3047 .44337 m
.30821 .44176 L
.30185 .44426 L
F
.419 .083 0 r
.32091 .43506 m
.31998 .43762 L
.30204 .44351 L
F
.31998 .43762 m
.31981 .43806 L
.319 .43832 L
F
.31914 .43791 m
.319 .43832 L
.30821 .44176 L
F
.31998 .43762 m
.319 .43832 L
.31914 .43791 L
F
.527 .3 0 r
.31899 .43855 m
.31899 .43887 L
.31899 .43887 L
F
.31898 .43855 m
.31899 .43887 L
.31765 .43929 L
F
.31899 .43855 m
.31899 .43887 L
.31898 .43855 L
F
.238 0 0 r
.30821 .44176 m
.319 .43832 L
.31901 .43822 L
F
.434 0 0 r
.31901 .43822 m
.319 .43832 L
.31898 .43835 L
F
.527 .3 0 r
.31898 .43888 m
.319 .44137 L
.31765 .43929 L
F
.238 0 0 r
.30821 .44176 m
.31539 .44001 L
.31899 .43832 L
F
.645 .708 0 r
.3147 .44038 m
.31405 .4405 L
.31579 .44033 L
F
.3147 .44038 m
.31405 .4405 L
.3147 .44038 L
F
.527 .3 0 r
.31898 .43854 m
.30198 .44807 L
.30189 .44551 L
F
.31904 .43852 m
.31898 .43855 L
.31898 .43854 L
F
.31898 .43855 m
.30198 .44807 L
.31898 .43854 L
F
.238 0 0 r
.31539 .44001 m
.31894 .43914 L
.31898 .43854 L
F
.31899 .43832 m
.31898 .43854 L
.319 .43832 L
F
.31898 .43854 m
.31898 .43854 L
.319 .43832 L
F
.434 0 0 r
.319 .43832 m
.31898 .43854 L
.31898 .43836 L
F
.238 0 0 r
.31539 .44001 m
.31898 .43854 L
.31899 .43832 L
F
.527 .3 0 r
.3198 .43809 m
.31904 .43852 L
.31898 .43854 L
F
.31898 .43839 m
.31898 .43854 L
.30186 .44465 L
F
.3198 .43809 m
.31898 .43854 L
.31898 .43839 L
F
.31901 .43853 m
.30189 .44551 L
.30186 .44465 L
F
.31901 .43853 m
.30189 .44551 L
.31901 .43853 L
F
.31892 .43839 m
.31685 .43915 L
.31691 .43907 L
F
.31685 .43915 m
.30954 .44185 L
.31691 .43907 L
F
.31691 .43907 m
.30954 .44185 L
.30185 .4442 L
F
.31891 .43841 m
.30954 .44185 L
.31892 .43839 L
F
.238 0 0 r
.31894 .43914 m
.31895 .43913 L
.31899 .43832 L
F
.419 .083 0 r
.30196 .44377 m
.3198 .43809 L
.30184 .44412 L
F
.609 .522 0 r
.3055 .45233 m
.30349 .45308 L
.30546 .45227 L
F
.30349 .45308 m
.30346 .45301 L
.30546 .45227 L
F
.611 .523 0 r
.22043 .48408 m
.22037 .4841 L
.22058 .48444 L
F
.22053 .48446 m
.22037 .4841 L
.2205 .48447 L
F
.609 .522 0 r
.26583 .46714 m
.2444 .47514 L
.26581 .4671 L
F
.2444 .47514 m
.20601 .48947 L
.24439 .47511 L
F
.2444 .47514 m
.24439 .47511 L
.26581 .4671 L
F
.631 .611 0 r
.24617 .47942 m
.236 .48317 L
.23125 .48322 L
F
.473 .343 .513 r
.24665 .48037 m
.24948 .48407 L
.24633 .47974 L
F
.631 .611 0 r
.24697 .481 m
.24702 .4811 L
.20986 .49345 L
F
.20986 .49345 m
.20986 .49345 L
.20862 .49386 L
F
.24697 .481 m
.20986 .49345 L
.20986 .49345 L
F
.20985 .49341 m
.20862 .49386 L
.20861 .49383 L
F
.24696 .48099 m
.20986 .49344 L
.20985 .49341 L
F
.20986 .49344 m
.20862 .49386 L
.20985 .49341 L
F
.644 .709 0 r
.20986 .49345 m
.20854 .49424 L
.20838 .49394 L
F
.24686 .48115 m
.2101 .49371 L
.20986 .49345 L
F
.2101 .49371 m
.20854 .49424 L
.20986 .49345 L
F
.302 0 0 r
.19671 .49741 m
.20972 .49319 L
.20938 .49273 L
F
.53 .304 0 r
.22152 .48917 m
.22152 .48887 L
.21635 .49081 L
F
.426 0 0 r
.22152 .48887 m
.22152 .48917 L
.22148 .48872 L
F
.259 0 0 r
.21353 .49171 m
.21757 .49005 L
.22152 .48917 L
F
.21757 .49005 m
.22148 .48872 L
.22152 .48917 L
F
.53 .304 0 r
.22151 .48938 m
.22152 .48917 L
.21635 .49081 L
F
.631 .611 0 r
.236 .48317 m
.20974 .49345 L
.20951 .49297 L
F
.302 0 0 r
.20972 .49319 m
.20972 .49319 L
.20938 .49273 L
F
.441 0 0 r
.20937 .49272 m
.20938 .49273 L
.20931 .49284 L
F
.631 .611 0 r
.24697 .481 m
.20862 .49386 L
.24696 .48099 L
F
.644 .709 0 r
.20854 .49424 m
.19884 .49756 L
.20838 .49394 L
F
.24702 .4811 m
.20997 .49375 L
.24686 .48115 L
F
.20997 .49375 m
.19884 .49756 L
.20997 .49375 L
F
.20997 .49375 m
.20997 .49375 L
.24686 .48115 L
F
.473 .343 .513 r
.24702 .4811 m
.24948 .48407 L
.24665 .48037 L
F
.435 0 0 r
.21261 .49624 m
.2126 .4963 L
.21258 .49628 L
F
.225 0 0 r
.22151 .49259 m
.22142 .49306 L
.21851 .49357 L
F
.22142 .49306 m
.21938 .49375 L
.21851 .49357 L
F
.644 .709 0 r
.24865 .48307 m
.2126 .4963 L
.21258 .49628 L
F
.24866 .48308 m
.2126 .4963 L
.24865 .48307 L
F
.473 .343 .513 r
.24948 .48407 m
.24948 .48407 L
.24702 .4811 L
F
.321 .341 .873 r
.26553 .47335 m
.24948 .48407 L
.26799 .47253 L
F
.644 .709 0 r
.26985 .47533 m
.24867 .48309 L
.26984 .47532 L
F
.24867 .48309 m
.2126 .4963 L
.24866 .48308 L
F
.24867 .48309 m
.24866 .48308 L
.26984 .47532 L
F
.435 0 0 r
.21258 .49628 m
.21238 .49608 L
.21261 .49624 L
F
.53 .304 0 r
.24339 .48421 m
.22149 .49148 L
.22153 .49279 L
F
.425 0 0 r
.22153 .49279 m
.22153 .4928 L
.22153 .49278 L
F
.249 0 0 r
.21851 .49357 m
.21372 .49566 L
.21729 .49348 L
F
.225 0 0 r
.21851 .49357 m
.21938 .49375 L
.21372 .49566 L
F
.53 .304 0 r
.22153 .49277 m
.22153 .49279 L
.22153 .49279 L
F
.367 0 0 r
.22153 .49278 m
.22153 .4928 L
.22153 .49277 L
F
.22153 .4928 m
.22152 .49281 L
.22153 .49277 L
F
.425 .092 0 r
.22153 .49279 m
.22153 .49279 L
.22153 .4928 L
F
.367 0 0 r
.22153 .49277 m
.22152 .49281 L
.22152 .49281 L
F
.644 .709 0 r
.24845 .48283 m
.21258 .49628 L
.21223 .49594 L
F
.24856 .48296 m
.21258 .49628 L
.24845 .48283 L
F
.26984 .47532 m
.21258 .49628 L
.2697 .47514 L
F
.473 .343 .513 r
.24534 .47828 m
.24593 .47918 L
.24467 .47605 L
F
.609 .522 0 r
.26583 .46714 m
.26664 .46984 L
.24497 .47706 L
F
.433 0 0 r
.22059 .48448 m
.22058 .48443 L
.22058 .48444 L
F
.22059 .48448 m
.22057 .48444 L
.22058 .48443 L
F
.22063 .48466 m
.22057 .48444 L
.22059 .48448 L
F
.22058 .48443 m
.22057 .48444 L
.22055 .48436 L
F
.279 0 0 r
.21444 .48633 m
.22055 .48436 L
.22057 .48444 L
F
.272 0 0 r
.21893 .48516 m
.22057 .48444 L
.21879 .48543 L
F
.446 0 0 r
.19257 .49709 m
.19167 .49503 L
.19232 .49742 L
F
.19167 .49503 m
.19156 .49479 L
.19158 .49485 L
F
.19167 .49503 m
.19158 .49485 L
.19232 .49742 L
F
.631 .611 0 r
.20236 .49126 m
.20267 .4927 L
.19158 .49486 L
F
.19158 .49485 m
.19158 .49486 L
.19155 .49486 L
F
.20236 .49126 m
.19158 .49486 L
.19158 .49485 L
F
.609 .522 0 r
.20601 .48947 m
.19155 .49486 L
.20599 .48887 L
F
.446 0 0 r
.19232 .49742 m
.19151 .49468 L
.15693 .54349 L
F
.609 .522 0 r
.19158 .49485 m
.19158 .49485 L
.19155 .49486 L
F
.631 .611 0 r
.20267 .4927 m
.19171 .49502 L
.19162 .49493 L
F
.19158 .49486 m
.19162 .49493 L
.19155 .49486 L
F
.20267 .4927 m
.19162 .49493 L
.19158 .49486 L
F
.446 0 0 r
.19156 .49479 m
.19151 .49468 L
.19154 .49478 L
F
.19158 .49485 m
.19154 .49478 L
.19232 .49742 L
F
.19156 .49479 m
.19154 .49478 L
.19158 .49485 L
F
.275 0 0 r
.20642 .48229 m
.20661 .48411 L
.20651 .48226 L
F
.19019 .48739 m
.20465 .4845 L
.20487 .48278 L
F
.527 .3 0 r
.20151 .48137 m
.20376 .48098 L
.18966 .48571 L
F
.262 0 0 r
.20019 .48276 m
.20018 .48278 L
.20581 .48208 L
F
.20582 .48205 m
.20019 .48276 L
.20581 .48208 L
F
.578 .427 0 r
.20527 .48048 m
.20511 .48159 L
.19018 .48557 L
F
.19018 .48553 m
.19018 .48557 L
.18966 .48571 L
F
.20527 .48048 m
.19018 .48557 L
.19018 .48553 L
F
.456 0 0 r
.19018 .48542 m
.1902 .48544 L
.19031 .48403 L
F
.527 .3 0 r
.20704 .47649 m
.20623 .47691 L
.20658 .47663 L
F
.228 0 0 r
.20727 .47607 m
.20642 .47676 L
.20712 .47667 L
F
.225 0 0 r
.20695 .47672 m
.20438 .4773 L
.19075 .48171 L
F
.245 0 0 r
.19075 .48171 m
.19067 .48217 L
.20707 .47669 L
F
.20707 .47669 m
.20707 .47669 L
.20712 .47667 L
F
.19075 .48171 m
.20707 .47669 L
.20707 .47669 L
F
.112 0 0 r
.20822 .47283 m
.19222 .47833 L
.20848 .47258 L
F
.19222 .47833 m
.19222 .47833 L
.20848 .47258 L
F
.19187 .47844 m
.19132 .47864 L
.19407 .47674 L
F
0 0 0 r
.209 .47238 m
.197 .47589 L
.19322 .47723 L
F
.099 0 0 r
.20868 .4728 m
.19322 .47723 L
.1922 .47834 L
F
.112 0 0 r
.20822 .47283 m
.20848 .47258 L
.25078 .45767 L
F
.127 0 0 r
.209 .47238 m
.19322 .47723 L
.20868 .4728 L
F
.465 0 0 r
.2078 .47358 m
.20816 .47252 L
.20791 .47349 L
F
.527 .3 0 r
.20042 .48175 m
.18966 .48571 L
.19004 .48551 L
F
.20542 .47994 m
.20073 .48166 L
.20042 .48175 L
F
.20073 .48166 m
.18966 .48571 L
.20042 .48175 L
F
.266 0 0 r
.20538 .47999 m
.19031 .48403 L
.19476 .48345 L
F
.465 0 0 r
.20696 .47432 m
.20801 .47266 L
.2078 .47358 L
F
.266 0 0 r
.20539 .47992 m
.19031 .48403 L
.20538 .47999 L
F
.2066 .47959 m
.20659 .4796 L
.20659 .4799 L
F
.462 0 0 r
.20667 .4782 m
.20712 .47667 L
.20682 .47795 L
F
.266 0 0 r
.20659 .4796 m
.20644 .47964 L
.20657 .4799 L
F
.20644 .47964 m
.19476 .48345 L
.20641 .47995 L
F
.20644 .47964 m
.20641 .47995 L
.20657 .4799 L
F
.225 0 0 r
.20438 .4773 m
.19262 .48093 L
.19075 .48171 L
F
.246 0 0 r
.2066 .47959 m
.19067 .48217 L
.19031 .48403 L
F
.465 0 0 r
.19735 .48282 m
.20557 .47089 L
.20719 .47191 L
F
.2071 .47288 m
.20719 .47191 L
.20772 .47224 L
F
.19735 .48282 m
.20719 .47191 L
.2071 .47288 L
F
.462 0 0 r
.20511 .48083 m
.20672 .47751 L
.20667 .4782 L
F
.20672 .47751 m
.20712 .47667 L
.20667 .4782 L
F
.266 0 0 r
.20659 .4796 m
.20659 .4796 L
.20657 .4799 L
F
.20659 .4796 m
.20657 .4799 L
.20657 .4799 L
F
.20659 .4796 m
.20657 .4799 L
.20659 .4799 L
F
.462 0 0 r
.20733 .47575 m
.20676 .47678 L
.20733 .47574 L
F
.578 .427 0 r
.20652 .48121 m
.18966 .48573 L
.18966 .48571 L
F
.20652 .48121 m
.18966 .48573 L
.20652 .48121 L
F
.20656 .48122 m
.20652 .48123 L
.20656 .4812 L
F
.20652 .48123 m
.18966 .48573 L
.20652 .48121 L
F
.20652 .48123 m
.20652 .48121 L
.20656 .4812 L
F
.462 0 0 r
.20676 .47678 m
.20658 .47711 L
.20676 .47678 L
F
.262 0 0 r
.20389 .48232 m
.20119 .48265 L
.20375 .4824 L
F
.20119 .48265 m
.2008 .48276 L
.20496 .48228 L
F
.578 .427 0 r
.20656 .4812 m
.20652 .48121 L
.20652 .48121 L
F
.24304 .46782 m
.20632 .48127 L
.20638 .48011 L
F
.20638 .48011 m
.20632 .48127 L
.20511 .48159 L
F
.20638 .48011 m
.20511 .48159 L
.20527 .48048 L
F
.266 0 0 r
.20657 .48041 m
.2015 .48257 L
.20652 .48191 L
F
.262 0 0 r
.20496 .48228 m
.2008 .48276 L
.19017 .48574 L
F
.27 0 0 r
.20649 .48192 m
.19017 .48574 L
.19019 .48739 L
F
.20652 .48191 m
.20649 .48192 L
.20649 .48192 L
F
.20649 .48192 m
.19017 .48574 L
.20649 .48192 L
F
.266 0 0 r
.20659 .4796 m
.20539 .47992 L
.20538 .47999 L
F
.2066 .47959 m
.20659 .4796 L
.20659 .4796 L
F
.20659 .4796 m
.20539 .47992 L
.20659 .4796 L
F
.462 0 0 r
.20499 .4803 m
.20673 .47735 L
.20511 .48083 L
F
.20673 .47735 m
.20712 .47667 L
.20672 .47751 L
F
.20673 .47735 m
.20672 .47751 L
.20511 .48083 L
F
.46 0 0 r
.20495 .48231 m
.20656 .47846 L
.20656 .47902 L
F
.253 0 0 r
.20673 .47798 m
.20645 .47962 L
.2066 .47959 L
F
.46 0 0 r
.20655 .47969 m
.20656 .47902 L
.20656 .47966 L
F
.20495 .48231 m
.20656 .47902 L
.20655 .47969 L
F
.267 0 0 r
.19019 .48739 m
.20651 .48226 L
.20652 .48191 L
F
.462 0 0 r
.20658 .47711 m
.20289 .48387 L
.20658 .4771 L
F
.20658 .47711 m
.20658 .4771 L
.20676 .47678 L
F
.20676 .47678 m
.20676 .47678 L
.20733 .47574 L
F
.465 0 0 r
.19735 .48282 m
.20703 .4736 L
.20696 .47432 L
F
.20703 .4736 m
.20801 .47266 L
.20696 .47432 L
F
.20801 .47266 m
.20816 .47252 L
.2078 .47358 L
F
.462 0 0 r
.20707 .47622 m
.20658 .4771 L
.20707 .47618 L
F
.20658 .4771 m
.20289 .48387 L
.20658 .47708 L
F
.20658 .4771 m
.20658 .47708 L
.20707 .47618 L
F
.578 .427 0 r
.23504 .47361 m
.20656 .48122 L
.20656 .4812 L
F
.46 0 0 r
.20656 .47966 m
.20667 .4782 L
.2066 .47959 L
F
.20656 .47846 m
.20667 .4782 L
.20656 .47966 L
F
.456 0 0 r
.19014 .48578 m
.19018 .48553 L
.19018 .48542 L
F
.19018 .48553 m
.1902 .48544 L
.19018 .48542 L
F
.578 .427 0 r
.19024 .48738 m
.18987 .48753 L
.19018 .48559 L
F
.28 0 0 r
.19788 .4864 m
.20464 .48463 L
.19019 .48739 L
F
.20464 .48463 m
.20558 .48438 L
.20465 .48457 L
F
.20464 .48463 m
.20465 .48457 L
.19019 .48739 L
F
.20558 .48438 m
.20558 .48432 L
.19019 .48739 L
F
.578 .427 0 r
.19439 .4877 m
.19018 .4903 L
.19176 .48768 L
F
.19439 .4877 m
.19176 .48768 L
.19369 .48728 L
F
.28 0 0 r
.20662 .48527 m
.20668 .48456 L
.20614 .48467 L
F
.20662 .48527 m
.20614 .48467 L
.20617 .48533 L
F
.578 .427 0 r
.2065 .48423 m
.20649 .48484 L
.19018 .4903 L
F
.19141 .48958 m
.19018 .4903 L
.19439 .4877 L
F
.282 0 0 r
.19348 .48827 m
.19021 .48842 L
.1904 .49022 L
F
.452 0 0 r
.1904 .49022 m
.19021 .48842 L
.19006 .48868 L
F
.609 .522 0 r
.1904 .49022 m
.19112 .49342 L
.19018 .4903 L
F
.452 0 0 r
.1904 .49022 m
.19006 .48868 L
.15693 .54349 L
F
.1904 .49022 m
.19021 .48842 L
.1904 .49023 L
F
.578 .427 0 r
.19451 .48778 m
.19141 .48958 L
.19439 .4877 L
F
.284 0 0 r
.19486 .48799 m
.19021 .48842 L
.19348 .48827 L
F
.28 0 0 r
.19788 .4864 m
.19019 .48739 L
.19369 .48728 L
F
.578 .427 0 r
.19176 .48768 m
.18993 .48806 L
.18987 .48753 L
F
.278 0 0 r
.19486 .48799 m
.19019 .48739 L
.19021 .48842 L
F
.19369 .48728 m
.19019 .48739 L
.19486 .48799 L
F
.262 0 0 r
.2008 .48276 m
.19081 .48542 L
.19017 .48574 L
F
.19476 .48345 m
.19031 .48403 L
.1902 .48544 L
F
.419 .083 0 r
.19193 .47891 m
.19181 .47893 L
.19219 .47834 L
F
.19086 .48128 m
.19181 .47893 L
.19193 .47891 L
F
.199 0 0 r
.19761 .47884 m
.19201 .47863 L
.1912 .4803 L
F
.19588 .47821 m
.19201 .47863 L
.19761 .47884 L
F
.225 0 0 r
.19761 .47884 m
.1912 .4803 L
.19089 .48129 L
F
.457 0 0 r
.15514 .53984 m
.19017 .48574 L
.15178 .53044 L
F
.454 0 0 r
.15514 .53984 m
.19019 .48739 L
.19017 .48574 L
F
.447 0 0 r
.15693 .54349 m
.19019 .48739 L
.15514 .53984 L
F
.454 0 0 r
.15693 .54349 m
.19021 .48842 L
.19019 .48739 L
F
.47 0 0 r
.17753 .50106 m
.20585 .46754 L
.19418 .48574 L
F
.20585 .46754 m
.20695 .46624 L
.20582 .46797 L
F
.20585 .46754 m
.20582 .46797 L
.19418 .48574 L
F
.20695 .46624 m
.20726 .46587 L
.20693 .46637 L
F
.20695 .46624 m
.20693 .46637 L
.19418 .48574 L
F
.275 0 0 r
.20487 .48278 m
.20644 .48415 L
.20642 .48229 L
F
.20465 .4845 m
.20644 .48415 L
.20487 .48278 L
F
.20644 .48415 m
.20661 .48411 L
.20642 .48229 L
F
.462 0 0 r
.20637 .47739 m
.20289 .48387 L
.20274 .48361 L
F
.20707 .47618 m
.20637 .47748 L
.20637 .47739 L
F
.20637 .47748 m
.20289 .48387 L
.20637 .47739 L
F
.456 0 0 r
.20657 .48418 m
.20651 .48226 L
.20661 .48411 L
F
.609 .522 0 r
.20748 .48892 m
.20759 .48952 L
.19158 .49485 L
F
.2444 .47514 m
.19158 .49485 L
.19158 .49485 L
F
.2444 .47514 m
.20759 .48952 L
.20748 .48892 L
F
.294 0 0 r
.20771 .48916 m
.20755 .48872 L
.20739 .48877 L
F
.20754 .48925 m
.20739 .48877 L
.19608 .49251 L
F
.20774 .4892 m
.20739 .48877 L
.20754 .48925 L
F
.644 .709 0 r
.21043 .49468 m
.19378 .49903 L
.19361 .49885 L
F
.21848 .49269 m
.21047 .49474 L
.21043 .49468 L
F
.21047 .49474 m
.19378 .49903 L
.21043 .49468 L
F
.609 .522 0 r
.19372 .49318 m
.19371 .49287 L
.20236 .48778 L
F
.19292 .49367 m
.19329 .4933 L
.19372 .49318 L
F
.19329 .4933 m
.19371 .49287 L
.19372 .49318 L
F
.20496 .48924 m
.19292 .49368 L
.20236 .48778 L
F
.19292 .49368 m
.19292 .49367 L
.20236 .48778 L
F
.19564 .48847 m
.19112 .49342 L
.1904 .49022 L
F
.294 0 0 r
.19608 .49251 m
.20755 .48872 L
.191 .49305 L
F
.29 0 0 r
.20724 .48763 m
.20755 .48872 L
.20726 .48762 L
F
.191 .49305 m
.2075 .48873 L
.20724 .48763 L
F
.2075 .48873 m
.20755 .48872 L
.20724 .48763 L
F
.578 .427 0 r
.20666 .48417 m
.2067 .48478 L
.20649 .48484 L
F
.453 0 0 r
.20657 .48418 m
.2067 .48479 L
.20659 .48495 L
F
.302 0 0 r
.1978 .4976 m
.21034 .49476 L
.20266 .49625 L
F
.631 .611 0 r
.20861 .49383 m
.20862 .49386 L
.19361 .49885 L
F
.20267 .4927 m
.20176 .49332 L
.19525 .49427 L
F
.297 0 0 r
.20938 .49273 m
.20413 .49297 L
.19525 .49427 L
F
.20938 .49273 m
.19525 .49427 L
.19257 .49709 L
F
.302 0 0 r
.19317 .49811 m
.19671 .49741 L
.20938 .49273 L
F
.609 .522 0 r
.20377 .48695 m
.20236 .48778 L
.20161 .48735 L
F
.284 0 0 r
.20689 .48686 m
.20161 .48735 L
.20704 .48763 L
F
.20161 .48735 m
.20234 .48777 L
.20704 .48763 L
F
.609 .522 0 r
.20613 .48497 m
.20553 .48547 L
.20553 .48517 L
F
.28 0 0 r
.20678 .48518 m
.20668 .48456 L
.20662 .48527 L
F
.453 0 0 r
.20668 .48456 m
.20678 .48518 L
.2067 .48478 L
F
.609 .522 0 r
.20848 .48418 m
.20618 .48554 L
.20613 .48497 L
F
.20691 .48643 m
.20678 .48518 L
.20702 .48628 L
F
.28 0 0 r
.2068 .48525 m
.20555 .48541 L
.20705 .48684 L
F
.20555 .48541 m
.20551 .48677 L
.20705 .48684 L
F
.609 .522 0 r
.20618 .48554 m
.20377 .48695 L
.20613 .48497 L
F
.20662 .48527 m
.20377 .48695 L
.20848 .48418 L
F
.578 .427 0 r
.20666 .48417 m
.20649 .48484 L
.2065 .48423 L
F
.28 0 0 r
.20668 .48456 m
.20661 .48411 L
.19788 .4864 L
F
.282 0 0 r
.20726 .48762 m
.20248 .48784 L
.1904 .49023 L
F
.278 0 0 r
.20705 .48684 m
.20377 .48695 L
.20161 .48735 L
F
.28 0 0 r
.20407 .48677 m
.20377 .48695 L
.20587 .48688 L
F
.425 .092 0 r
.2051 .49826 m
.20511 .49824 L
.20432 .4985 L
F
.644 .709 0 r
.24845 .48283 m
.21202 .49601 L
.24702 .4811 L
F
.21202 .49601 m
.1961 .50178 L
.21157 .49549 L
F
.21202 .49601 m
.21157 .49549 L
.24702 .4811 L
F
.29 0 0 r
.20412 .49297 m
.20413 .49297 L
.20938 .49273 L
F
.297 0 0 r
.20937 .49272 m
.20529 .49279 L
.20408 .49297 L
F
.29 0 0 r
.20937 .49272 m
.20408 .49297 L
.20938 .49273 L
F
.20937 .49272 m
.20938 .49273 L
.20938 .49273 L
F
.445 0 0 r
.20931 .49284 m
.209 .49218 L
.20937 .49272 L
F
.209 .49218 m
.20853 .49118 L
.20937 .49272 L
F
.302 0 0 r
.21072 .49468 m
.21179 .4957 L
.2108 .49466 L
F
.1978 .4976 m
.21164 .49572 L
.21072 .49468 L
F
.21164 .49572 m
.21179 .4957 L
.21072 .49468 L
F
.29 0 0 r
.20408 .49297 m
.20412 .49297 L
.20938 .49273 L
F
.293 0 0 r
.20501 .49265 m
.20529 .49279 L
.20937 .49272 L
F
.20327 .49174 m
.20501 .49265 L
.20937 .49272 L
F
.3 0 0 r
.19317 .49811 m
.20938 .49273 L
.19257 .49709 L
F
.445 0 0 r
.20923 .49298 m
.20828 .49164 L
.20931 .49284 L
F
.302 0 0 r
.21034 .49476 m
.21034 .49475 L
.20266 .49625 L
F
.644 .709 0 r
.20997 .49375 m
.21027 .49413 L
.20266 .49625 L
F
.21027 .49413 m
.21066 .49463 L
.20266 .49625 L
F
.24702 .4811 m
.21066 .49463 L
.20997 .49375 L
F
.302 0 0 r
.20266 .49625 m
.2108 .49466 L
.2101 .49371 L
F
.19876 .49775 m
.21184 .4957 L
.1978 .4976 L
F
.644 .709 0 r
.20064 .49805 m
.19631 .50169 L
.19458 .49987 L
F
.20399 .49857 m
.19631 .50169 L
.20064 .49805 L
F
.19631 .50169 m
.1961 .50178 L
.1944 .49978 L
F
.19631 .50169 m
.1944 .49978 L
.19361 .49885 L
F
.305 0 0 r
.19492 .50044 m
.21184 .4957 L
.19876 .49775 L
F
.304 0 0 r
.19602 .50147 m
.20493 .49866 L
.21231 .49603 L
F
.20493 .49866 m
.21238 .49608 L
.21231 .49603 L
F
.302 0 0 r
.19622 .5016 m
.20493 .49866 L
.19602 .50147 L
F
.644 .709 0 r
.20182 .49971 m
.2126 .4963 L
.19632 .5017 L
F
.21243 .49613 m
.2126 .4963 L
.20182 .49971 L
F
.625 .829 0 r
.2126 .4963 m
.2132 .4978 L
.21045 .49701 L
F
.21461 .49727 m
.2132 .4978 L
.2126 .4963 L
F
.131 0 0 r
.2064 .50045 m
.20639 .50044 L
.20398 .50124 L
F
.20644 .50053 m
.20394 .50127 L
.20383 .50136 L
F
.20642 .50049 m
.20394 .50127 L
.20644 .50053 L
F
.153 0 0 r
.20634 .50056 m
.20383 .50136 L
.20407 .50097 L
F
.131 0 0 r
.20397 .50125 m
.20398 .50124 L
.20309 .50153 L
F
.625 .829 0 r
.2132 .4978 m
.19871 .50328 L
.21045 .49701 L
F
.303 0 0 r
.19949 .50079 m
.21354 .49691 L
.21286 .49642 L
F
.625 .829 0 r
.25097 .48497 m
.2139 .49796 L
.24948 .48407 L
F
.2139 .49796 m
.19871 .50328 L
.21349 .49769 L
F
.2139 .49796 m
.21349 .49769 L
.24948 .48407 L
F
.452 0 0 r
.20644 .48927 m
.20693 .48994 L
.20566 .49246 L
F
.273 0 0 r
.19881 .503 m
.2043 .50134 L
.21418 .49761 L
F
.19881 .503 m
.21418 .49761 L
.21416 .4976 L
F
.431 0 0 r
.15693 .54349 m
.19963 .50329 L
.19881 .503 L
F
.19963 .50329 m
.19909 .50304 L
.19881 .503 L
F
.625 .829 0 r
.19654 .50181 m
.19833 .5027 L
.19646 .50184 L
F
.301 0 0 r
.19768 .50256 m
.21354 .49691 L
.19949 .50079 L
F
.625 .829 0 r
.19632 .5017 m
.1963 .5019 L
.1961 .50178 L
F
.436 0 0 r
.19654 .50181 m
.19632 .50167 L
.1963 .50169 L
F
.625 .829 0 r
.2087 .4976 m
.19654 .50181 L
.19632 .5017 L
F
.19654 .50181 m
.1963 .5019 L
.19632 .5017 L
F
.436 0 0 r
.19596 .50153 m
.1963 .50168 L
.19602 .50147 L
F
.644 .709 0 r
.19632 .5017 m
.19632 .5017 L
.1961 .50178 L
F
.436 0 0 r
.15693 .54349 m
.1963 .50169 L
.19596 .50153 L
F
.1963 .50169 m
.1963 .50168 L
.19596 .50153 L
F
.625 .829 0 r
.21045 .49701 m
.1963 .5019 L
.2087 .4976 L
F
.255 0 0 r
.19909 .50304 m
.2043 .50134 L
.19881 .503 L
F
0 0 0 r
.20281 .50246 m
.2015 .50307 L
.20144 .50309 L
F
.425 .866 0 r
.20248 .50271 m
.2017 .50297 L
.199 .50319 L
F
.255 0 0 r
.19979 .50314 m
.21619 .49775 L
.20864 .50003 L
F
.19979 .50314 m
.20864 .50003 L
.19947 .5031 L
F
.425 .866 0 r
.21559 .49769 m
.21526 .49782 L
.199 .50319 L
F
.21526 .49782 m
.19933 .50314 L
.199 .50319 L
F
.43 0 0 r
.16402 .55596 m
.20248 .5029 L
.202 .50293 L
F
.436 0 0 r
.16402 .55596 m
.20237 .50351 L
.20248 .50325 L
F
.431 0 0 r
.20144 .50309 m
.20044 .50323 L
.16402 .55596 L
F
.254 0 0 r
.20044 .50323 m
.21637 .49779 L
.19979 .50314 L
F
.432 0 0 r
.16402 .55596 m
.20044 .50323 L
.19979 .50314 L
F
.255 0 0 r
.19979 .50314 m
.21619 .49775 L
.19979 .50314 L
F
.271 0 0 r
.19979 .50314 m
.21637 .49779 L
.21619 .49775 L
F
.433 0 0 r
.15961 .54897 m
.19979 .50314 L
.19979 .50314 L
F
.436 0 0 r
.16402 .55596 m
.19979 .50314 L
.15961 .54897 L
F
.446 0 0 r
.15961 .54897 m
.19979 .50314 L
.15693 .54349 L
F
.289 0 0 r
.19881 .503 m
.21467 .49742 L
.19768 .50256 L
F
.296 0 0 r
.19768 .50256 m
.21463 .49743 L
.21354 .49691 L
F
.21463 .49743 m
.21467 .49742 L
.21354 .49691 L
F
.625 .829 0 r
.21521 .49751 m
.2043 .50134 L
.2152 .49751 L
F
.273 0 0 r
.2043 .50134 m
.21054 .49921 L
.21467 .49742 L
F
.21054 .49921 m
.21532 .49757 L
.21467 .49742 L
F
.425 .866 0 r
.21526 .49782 m
.21455 .49809 L
.20864 .50003 L
F
.20428 .50212 m
.20426 .50212 L
.21741 .49758 L
F
.20248 .50271 m
.20184 .50295 L
.2017 .50297 L
F
.175 0 0 r
.20144 .50309 m
.21747 .49774 L
.20044 .50323 L
F
.21 0 0 r
.20044 .50323 m
.21746 .49774 L
.21637 .49779 L
F
.21746 .49774 m
.21747 .49774 L
.21637 .49779 L
F
.429 0 0 r
.21615 .4978 m
.21637 .49779 L
.17816 .54674 L
F
.21619 .49775 m
.21637 .49779 L
.21615 .4978 L
F
.435 0 0 r
.2125 .4964 m
.21354 .49691 L
.17816 .54674 L
F
.21258 .49629 m
.21354 .49691 L
.2125 .4964 L
F
.305 0 0 r
.19602 .50147 m
.21231 .49603 L
.19492 .50044 L
F
.301 0 0 r
.19492 .50044 m
.21229 .49604 L
.21184 .4957 L
F
.21229 .49604 m
.21231 .49603 L
.21184 .4957 L
F
.625 .829 0 r
.21045 .49701 m
.20951 .49752 L
.20907 .49766 L
F
.438 0 0 r
.17816 .54674 m
.21069 .49483 L
.21184 .4957 L
F
.302 0 0 r
.21179 .4957 m
.21184 .4957 L
.2108 .49466 L
F
.438 0 0 r
.21069 .49483 m
.2108 .49466 L
.21184 .4957 L
F
.452 0 0 r
.20507 .49206 m
.20566 .49246 L
.17816 .54674 L
F
.20644 .48927 m
.20566 .49246 L
.20507 .49206 L
F
.273 0 0 r
.21416 .4976 m
.21418 .49761 L
.21467 .49742 L
F
.445 0 0 r
.20768 .49566 m
.20819 .49181 L
.20923 .49298 L
F
.625 .829 0 r
.20361 .50157 m
.2043 .50134 L
.20234 .50201 L
F
.445 0 0 r
.17816 .54674 m
.20631 .49525 L
.20768 .49566 L
F
.20631 .49525 m
.20819 .49181 L
.20768 .49566 L
F
.20819 .49181 m
.20828 .49164 L
.20923 .49298 L
F
.20828 .49164 m
.20853 .49118 L
.20931 .49284 L
F
.644 .709 0 r
.1938 .49903 m
.19458 .49987 L
.19378 .49903 L
F
.305 0 0 r
.19492 .50044 m
.19876 .49775 L
.1938 .49903 L
F
.436 0 0 r
.19649 .50187 m
.1963 .50169 L
.15693 .54349 L
F
.19768 .50256 m
.19654 .50181 L
.15693 .54349 L
F
.434 0 0 r
.15693 .54349 m
.19881 .503 L
.19768 .50256 L
F
.439 0 0 r
.15693 .54349 m
.19602 .50147 L
.19492 .50044 L
F
.286 0 0 r
.20726 .48762 m
.1904 .49023 L
.19096 .49293 L
F
.291 0 0 r
.191 .49305 m
.20724 .48763 L
.19096 .49293 L
F
.20724 .48763 m
.20726 .48762 L
.20724 .48763 L
F
.20724 .48763 m
.20724 .48763 L
.19096 .49293 L
F
.453 0 0 r
.2067 .48479 m
.20673 .48535 L
.20666 .48545 L
F
.631 .611 0 r
.20373 .49198 m
.20267 .4927 L
.20236 .49126 L
F
.453 0 0 r
.20655 .48501 m
.20666 .48545 L
.1724 .53569 L
F
.2067 .48479 m
.20666 .48545 L
.20655 .48501 L
F
.20645 .48436 m
.20659 .48495 L
.1724 .53569 L
F
.20657 .48418 m
.20659 .48495 L
.20645 .48436 L
F
.452 0 0 r
.20704 .48806 m
.20746 .4889 L
.20693 .48994 L
F
.20704 .48806 m
.20693 .48994 L
.20644 .48927 L
F
.302 0 0 r
.21034 .49476 m
.2108 .49466 L
.21034 .49475 L
F
.452 0 0 r
.2072 .48774 m
.20755 .48872 L
.20746 .4889 L
F
.2072 .48774 m
.20746 .4889 L
.20704 .48806 L
F
.20726 .48762 m
.20755 .48872 L
.2072 .48774 L
F
.294 0 0 r
.20774 .4892 m
.20755 .48872 L
.20771 .48916 L
F
.456 0 0 r
.20619 .48475 m
.20627 .48263 L
.20657 .48418 L
F
.609 .522 0 r
.20553 .48517 m
.20161 .48735 L
.20063 .4868 L
F
.20553 .48547 m
.20377 .48695 L
.20553 .48517 L
F
.28 0 0 r
.20558 .48438 m
.20661 .48411 L
.20558 .48432 L
F
.441 0 0 r
.19492 .50044 m
.1938 .49903 L
.15693 .54349 L
F
.456 0 0 r
.1724 .53569 m
.20579 .48339 L
.20619 .48475 L
F
.20579 .48339 m
.20627 .48263 L
.20619 .48475 L
F
.20627 .48263 m
.20651 .48226 L
.20657 .48418 L
F
.609 .522 0 r
.2444 .47514 m
.24497 .47706 L
.20759 .48952 L
F
.26583 .46714 m
.24497 .47706 L
.2444 .47514 L
F
.631 .611 0 r
.236 .48317 m
.24641 .4799 L
.20974 .49345 L
F
.474 .343 .509 r
.26664 .46984 m
.26525 .46521 L
.26525 .46521 L
F
.631 .611 0 r
.24641 .4799 m
.26825 .47304 L
.24696 .48099 L
F
.26825 .47304 m
.2686 .47374 L
.24696 .48099 L
F
.2686 .47374 m
.24697 .481 L
.24696 .48099 L
F
.2686 .47375 m
.24697 .481 L
.2686 .47374 L
F
.2686 .47375 m
.26868 .4739 L
.24702 .4811 L
F
.2686 .47375 m
.24702 .4811 L
.24697 .481 L
F
.321 .341 .873 r
.26759 .47197 m
.24593 .47918 L
.24633 .47974 L
F
.26759 .47197 m
.24633 .47974 L
.26553 .47335 L
F
.308 .272 .751 r
.26732 .47121 m
.24593 .47918 L
.26759 .47197 L
F
.24811 .4776 m
.24593 .47918 L
.26732 .47121 L
F
.321 .341 .873 r
.26759 .47197 m
.26553 .47335 L
.26799 .47253 L
F
.112 0 0 r
.30421 .43999 m
.26617 .45347 L
.26631 .45335 L
F
.30421 .43999 m
.26617 .45347 L
.30421 .43999 L
F
.30423 .43998 m
.26617 .45347 L
.30424 .43998 L
F
.419 .083 0 r
.30269 .44155 m
.26568 .45473 L
.30269 .44155 L
F
.32091 .43506 m
.265 .45649 L
.26568 .45473 L
F
.179 0 0 r
.30282 .44114 m
.31998 .43537 L
.31998 .43537 L
F
.419 .083 0 r
.31998 .43537 m
.26568 .45473 L
.26617 .45347 L
F
.31997 .43539 m
.26568 .45473 L
.31998 .43537 L
F
.112 0 0 r
.30469 .43982 m
.26617 .45347 L
.30471 .43981 L
F
.30896 .43832 m
.30501 .43972 L
.30883 .43836 L
F
.30501 .43972 m
.26617 .45347 L
.30503 .4397 L
F
.30501 .43972 m
.30503 .4397 L
.30883 .43836 L
F
.58 .429 0 r
.31636 .45669 m
.27908 .46773 L
.31636 .45692 L
F
.306 0 0 r
.30838 .46092 m
.3078 .46031 L
.30686 .46117 L
F
.644 .709 0 r
.2697 .47514 m
.24856 .48296 L
.24845 .48283 L
F
.26984 .47532 m
.24866 .48308 L
.24865 .48307 L
F
.27042 .47603 m
.27059 .47624 L
.24948 .48407 L
F
.474 .343 .509 r
.27002 .47536 m
.2705 .47613 L
.2681 .47274 L
F
.265 0 0 r
.31631 .45766 m
.31628 .45823 L
.31631 .45766 L
F
.53 .304 0 r
.31596 .46016 m
.3164 .45763 L
.31631 .45766 L
F
.31596 .46016 m
.31635 .45733 L
.31596 .46016 L
F
.306 0 0 r
.31777 .45907 m
.3078 .46031 L
.30838 .46092 L
F
.53 .304 0 r
.33255 .4557 m
.33301 .45423 L
.31686 .45726 L
F
.625 .829 0 r
.32577 .45879 m
.31508 .46415 L
.31494 .46414 L
F
.32578 .45879 m
.31508 .46415 L
.32577 .45879 L
F
.3251 .45919 m
.32246 .46145 L
.3204 .46189 L
F
.32598 .45869 m
.31802 .46325 L
.31647 .46345 L
F
.266 0 0 r
.31861 .46317 m
.31851 .4632 L
.32575 .46127 L
F
.253 0 0 r
.32775 .46033 m
.32732 .46077 L
.3281 .46048 L
F
.425 .866 0 r
.32803 .46046 m
.32813 .46047 L
.3281 .46048 L
F
.32799 .46048 m
.3281 .46048 L
.32273 .46251 L
F
.461 0 0 r
.3281 .46048 m
.32793 .46047 L
.32775 .46033 L
F
.625 .829 0 r
.32726 .45951 m
.32847 .46029 L
.32793 .46047 L
F
.425 .866 0 r
.32688 .46091 m
.3206 .46334 L
.32666 .46098 L
F
.625 .829 0 r
.31508 .46415 m
.31216 .46562 L
.31494 .46414 L
F
.32726 .45951 m
.31414 .46504 L
.31107 .46606 L
F
.131 0 0 r
.3219 .46238 m
.32199 .46235 L
.32198 .46235 L
F
.3131 .46594 m
.27733 .47722 L
.31304 .466 L
F
.27733 .47722 m
.25629 .4839 L
.27678 .47771 L
F
.474 .343 .509 r
.27786 .47675 m
.27601 .4784 L
.27522 .47842 L
F
.131 0 0 r
.31284 .4662 m
.27669 .4778 L
.27601 .4784 L
F
.425 .866 0 r
.31133 .46614 m
.27601 .4784 L
.27534 .47841 L
F
.31253 .46573 m
.31135 .46614 L
.31133 .46614 L
F
.31135 .46614 m
.27601 .4784 L
.31133 .46614 L
F
.31164 .4661 m
.31284 .4662 L
.31283 .46621 L
F
.31151 .46615 m
.31283 .46621 L
.27601 .4784 L
F
.31164 .4661 m
.31283 .46621 L
.31151 .46615 L
F
.31265 .46575 m
.31219 .46591 L
.31253 .46573 L
F
.31219 .46591 m
.27601 .4784 L
.31062 .46639 L
F
.31219 .46591 m
.31062 .46639 L
.31253 .46573 L
F
.31488 .46511 m
.31367 .46589 L
.31224 .46591 L
F
.31493 .46507 m
.31223 .46591 L
.31219 .46591 L
F
.269 0 0 r
.31535 .46496 m
.31493 .46507 L
.31166 .46609 L
F
0 0 0 r
.31128 .4662 m
.31493 .46507 L
.31687 .4645 L
F
.31493 .46507 m
.32166 .46299 L
.31905 .46381 L
F
.31493 .46507 m
.31905 .46381 L
.31687 .4645 L
F
.27522 .47842 m
.25629 .4839 L
.27786 .47675 L
F
.425 .866 0 r
.31131 .46608 m
.27847 .47734 L
.27464 .47843 L
F
.27847 .47734 m
.27534 .47841 L
.27522 .47842 L
F
.27847 .47734 m
.27522 .47842 L
.27464 .47843 L
F
0 0 0 r
.27276 .47923 m
.25629 .4839 L
.27522 .47842 L
F
.425 .866 0 r
.27534 .47841 m
.25441 .48555 L
.26607 .48145 L
F
0 0 0 r
.27276 .47923 m
.25361 .48557 L
.25629 .4839 L
F
.425 .866 0 r
.27522 .47842 m
.26607 .48145 L
.27464 .47843 L
F
.27534 .47841 m
.26607 .48145 L
.27522 .47842 L
F
.27464 .47843 m
.25441 .48555 L
.25498 .48506 L
F
.25498 .48506 m
.25441 .48555 L
.25342 .48558 L
F
0 0 0 r
.27488 .47863 m
.25327 .48579 L
.25361 .48557 L
F
.27488 .47863 m
.25361 .48557 L
.27276 .47923 L
F
.27488 .47863 m
.27276 .47923 L
.27522 .47842 L
F
.425 .866 0 r
.31147 .46609 m
.27534 .47841 L
.31131 .46608 L
F
.464 0 0 r
.31088 .46612 m
.31103 .46613 L
.31081 .46606 L
F
.425 .866 0 r
.3124 .46571 m
.27464 .47843 L
.30267 .46892 L
F
.625 .829 0 r
.25097 .48497 m
.21521 .49751 L
.2152 .49751 L
F
.25097 .48497 m
.25141 .48524 L
.21534 .49757 L
F
.25097 .48497 m
.21534 .49757 L
.21521 .49751 L
F
.425 .866 0 r
.25204 .48561 m
.2174 .49758 L
.21559 .49769 L
F
.21746 .49756 m
.21745 .49756 L
.25204 .48561 L
F
.25342 .48558 m
.21834 .49749 L
.21799 .49752 L
F
.25342 .48558 m
.21837 .49749 L
.21834 .49749 L
F
.24243 .48928 m
.23436 .4918 L
.25204 .48561 L
F
.25342 .48558 m
.24243 .48928 L
.24721 .48746 L
F
.25284 .48559 m
.24721 .48746 L
.25204 .48561 L
F
.25342 .48558 m
.24721 .48746 L
.25284 .48559 L
F
.302 .429 .992 r
.27112 .47689 m
.24948 .48407 L
.25284 .48559 L
F
.27112 .47689 m
.25284 .48559 L
.25528 .48478 L
F
.473 .343 .513 r
.25152 .48654 m
.25327 .48579 L
.25261 .4856 L
F
.25078 .48565 m
.25261 .4856 L
.25016 .4849 L
F
.425 .866 0 r
.21798 .49752 m
.21798 .49752 L
.25204 .48561 L
F
.21795 .49753 m
.21741 .49758 L
.25204 .48561 L
F
.473 .343 .513 r
.25152 .48654 m
.25261 .4856 L
.25078 .48565 L
F
.24948 .48407 m
.25327 .48579 L
.24948 .48407 L
F
.25044 .48465 m
.25327 .48579 L
.24948 .48407 L
F
.625 .829 0 r
.24948 .48407 m
.21461 .49727 L
.2126 .4963 L
F
.473 .343 .513 r
.24874 .48449 m
.25327 .48579 L
.2484 .48383 L
F
.302 .429 .992 r
.27112 .47689 m
.25528 .48478 L
.27446 .47843 L
F
.425 .866 0 r
.27464 .47843 m
.25342 .48558 L
.27367 .47845 L
F
.302 .429 .992 r
.27446 .47843 m
.25327 .48579 L
.27488 .47863 L
F
.425 .866 0 r
.26196 .48257 m
.25342 .48558 L
.25284 .48559 L
F
.302 .429 .992 r
.25528 .48478 m
.25327 .48579 L
.27446 .47843 L
F
.425 .866 0 r
.27367 .47845 m
.26196 .48257 L
.25204 .48561 L
F
.26196 .48257 m
.25284 .48559 L
.25204 .48561 L
F
.302 .429 .992 r
.25528 .48478 m
.25284 .48559 L
.25327 .48579 L
F
.625 .829 0 r
.27294 .478 m
.27367 .47845 L
.25204 .48561 L
F
.474 .343 .509 r
.27488 .47863 m
.27603 .4799 L
.27112 .47689 L
F
.625 .829 0 r
.27218 .47754 m
.25204 .48561 L
.25097 .48497 L
F
.27294 .478 m
.25204 .48561 L
.27218 .47754 L
F
.474 .343 .509 r
.27603 .4799 m
.27112 .47689 L
.27112 .47689 L
F
.625 .829 0 r
.27112 .47689 m
.25097 .48497 L
.24948 .48407 L
F
.609 .522 0 r
.26525 .46521 m
.24429 .47477 L
.24359 .47245 L
F
.26575 .46688 m
.24429 .47477 L
.26525 .46521 L
F
.474 .343 .509 r
.26451 .46274 m
.26492 .46642 L
.26431 .46522 L
F
.26476 .45959 m
.26486 .46391 L
.26451 .46274 L
F
.26486 .46391 m
.26492 .46642 L
.26451 .46274 L
F
.406 0 0 r
.29845 .41611 m
.29834 .41596 L
.28922 .42994 L
F
.474 .343 .509 r
.26732 .47121 m
.26664 .46984 L
.26525 .46521 L
F
.527 .3 0 r
.30193 .44674 m
.30198 .44807 L
.30193 .44809 L
F
.30191 .44675 m
.30193 .44809 L
.23284 .46991 L
F
.30193 .44674 m
.30193 .44809 L
.30191 .44675 L
F
.632 .61 0 r
.32569 .44391 m
.31472 .44655 L
.31483 .44685 L
F
.32663 .44359 m
.31472 .44655 L
.32569 .44391 L
F
.283 0 0 r
.3189 .44414 m
.3276 .43826 L
.31887 .44418 L
F
.3276 .43826 m
.3276 .43826 L
.31887 .44418 L
F
.578 .427 0 r
.31915 .44245 m
.32014 .44686 L
.32009 .44688 L
F
.632 .61 0 r
.31296 .44743 m
.30729 .44894 L
.30709 .44904 L
F
.31299 .44741 m
.30729 .44894 L
.31296 .44743 L
F
.31472 .44654 m
.31307 .44379 L
.31304 .4438 L
F
.292 0 0 r
.31397 .44533 m
.31406 .44527 L
.31448 .44633 L
F
.632 .61 0 r
.31472 .44654 m
.31304 .4438 L
.31453 .44659 L
F
.578 .427 0 r
.31857 .44284 m
.31879 .44287 L
.30965 .44891 L
F
.28 0 0 r
.3194 .44685 m
.31975 .4475 L
.31987 .44675 L
F
.31975 .4475 m
.32004 .44732 L
.31987 .44675 L
F
.459 0 0 r
.31616 .45253 m
.3161 .4522 L
.31614 .45257 L
F
.282 0 0 r
.32389 .44974 m
.31614 .45257 L
.3161 .4522 L
F
.279 0 0 r
.33328 .44921 m
.31634 .45409 L
.32992 .44827 L
F
.58 .429 0 r
.33304 .4472 m
.33302 .44695 L
.31766 .45248 L
F
.279 0 0 r
.33305 .44732 m
.32992 .44827 L
.33301 .44695 L
F
.33328 .44921 m
.32992 .44827 L
.33305 .44732 L
F
.58 .429 0 r
.31766 .45248 m
.32628 .44938 L
.31617 .45257 L
F
.32628 .44938 m
.33302 .44695 L
.3202 .45123 L
F
.32628 .44938 m
.3202 .45123 L
.31617 .45257 L
F
.459 0 0 r
.31618 .45274 m
.31634 .45409 L
.31644 .45387 L
F
.3162 .45298 m
.31634 .45409 L
.31618 .45274 L
F
.58 .429 0 r
.31635 .45581 m
.31617 .45257 L
.27874 .46505 L
F
.459 0 0 r
.31614 .45257 m
.31644 .45387 L
.31616 .45253 L
F
.282 0 0 r
.32992 .44827 m
.31634 .45409 L
.3162 .45298 L
F
.271 0 0 r
.33334 .45101 m
.3164 .45588 L
.33328 .44921 L
F
.58 .429 0 r
.33339 .45154 m
.33304 .4472 L
.31766 .45248 L
F
.282 0 0 r
.33301 .44695 m
.32992 .44827 L
.31614 .45257 L
F
.58 .429 0 r
.33387 .45151 m
.31617 .45257 L
.31635 .45581 L
F
.459 0 0 r
.31614 .45257 m
.3162 .45298 L
.31618 .45274 L
F
.282 0 0 r
.32992 .44827 m
.3162 .45298 L
.31614 .45257 L
F
.278 0 0 r
.307 .45065 m
.3137 .44986 L
.30602 .44987 L
F
.293 0 0 r
.3152 .44827 m
.31559 .44955 L
.31517 .44828 L
F
.611 .523 0 r
.31676 .44777 m
.31517 .44828 L
.3159 .45109 L
F
.278 0 0 r
.3137 .44986 m
.31699 .44921 L
.30582 .44971 L
F
.449 0 0 r
.31304 .4438 m
.31291 .44363 L
.31323 .44415 L
F
.301 0 0 r
.31323 .44415 m
.31291 .44363 L
.31841 .44279 L
F
.268 0 0 r
.31272 .44459 m
.31878 .44278 L
.31873 .44235 L
F
.261 0 0 r
.31086 .44515 m
.3125 .44451 L
.30196 .44821 L
F
.578 .427 0 r
.31457 .44404 m
.30208 .44868 L
.30949 .44556 L
F
.30208 .44868 m
.26492 .4625 L
.30201 .4484 L
F
.30208 .44868 m
.30201 .4484 L
.30949 .44556 L
F
.527 .3 0 r
.26474 .45983 m
.30193 .44809 L
.26468 .46057 L
F
.30193 .44809 m
.30198 .44807 L
.30193 .44809 L
F
.30193 .44809 m
.30193 .44809 L
.26468 .46057 L
F
.578 .427 0 r
.30196 .44821 m
.26492 .4625 L
.26473 .46102 L
F
.30201 .44819 m
.30196 .44821 L
.30196 .44821 L
F
.30196 .44821 m
.26492 .4625 L
.30196 .44821 L
F
.432 0 0 r
.30181 .44695 m
.30188 .44788 L
.30193 .44794 L
F
.578 .427 0 r
.30206 .44838 m
.30201 .4484 L
.30201 .44819 L
F
.30201 .4484 m
.26492 .4625 L
.30196 .44821 L
F
.30201 .4484 m
.30196 .44821 L
.30201 .44819 L
F
.432 0 0 r
.30196 .44821 m
.30194 .44867 L
.302 .44859 L
F
.30193 .44794 m
.30193 .44809 L
.30196 .44821 L
F
.578 .427 0 r
.30949 .44556 m
.30777 .44621 L
.30329 .4477 L
F
.30327 .44764 m
.30329 .4477 L
.26468 .46057 L
F
.30949 .44556 m
.30329 .4477 L
.30327 .44764 L
F
.406 0 0 r
.29375 .42645 m
.30611 .42663 L
.29845 .41611 L
F
.578 .427 0 r
.29125 .45418 m
.30286 .45225 L
.26525 .46521 L
F
.30286 .45225 m
.30359 .45213 L
.30289 .45237 L
F
.30286 .45225 m
.30289 .45237 L
.26525 .46521 L
F
.283 0 0 r
.30297 .45268 m
.3058 .45092 L
.30292 .4525 L
F
.609 .522 0 r
.30546 .45227 m
.30314 .45312 L
.30312 .45265 L
F
.30314 .45312 m
.26575 .46688 L
.30298 .4527 L
F
.30314 .45312 m
.30298 .4527 L
.30312 .45265 L
F
.283 0 0 r
.30347 .45257 m
.3058 .45092 L
.30297 .45268 L
F
.578 .427 0 r
.30359 .45213 m
.30517 .45187 L
.30294 .45261 L
F
.30292 .4525 m
.30294 .45261 L
.30235 .45281 L
F
.30359 .45213 m
.30294 .45261 L
.30292 .4525 L
F
.283 0 0 r
.30347 .45257 m
.31469 .45022 L
.3058 .45092 L
F
.28 0 0 r
.30582 .44971 m
.31699 .44921 L
.3194 .44685 L
F
.609 .522 0 r
.30294 .45261 m
.26575 .46688 L
.26525 .46521 L
F
.30297 .4526 m
.30294 .45261 L
.30294 .45261 L
F
.30294 .45261 m
.26575 .46688 L
.30294 .45261 L
F
.578 .427 0 r
.30359 .45213 m
.30235 .45281 L
.26525 .46521 L
F
.30381 .44886 m
.30484 .45114 L
.29125 .45418 L
F
.30484 .45114 m
.30517 .45187 L
.29125 .45418 L
F
.438 0 0 r
.30292 .4525 m
.30254 .45118 L
.30289 .45249 L
F
.609 .522 0 r
.30317 .45263 m
.30317 .45263 L
.30313 .45255 L
F
.435 0 0 r
.30199 .45035 m
.30254 .45118 L
.30227 .44987 L
F
.609 .522 0 r
.30301 .45269 m
.26575 .46688 L
.30297 .45261 L
F
.58 .429 0 r
.31633 .45582 m
.27874 .46505 L
.31633 .45625 L
F
.31633 .45625 m
.27891 .46636 L
.31634 .4566 L
F
.631 .611 0 r
.30489 .45732 m
.30478 .45736 L
.30479 .45715 L
F
.611 .523 0 r
.31322 .45323 m
.27817 .46314 L
.27859 .46452 L
F
.31322 .45323 m
.27859 .46452 L
.27874 .46505 L
F
.609 .522 0 r
.30596 .45295 m
.30611 .45317 L
.26664 .46984 L
F
.28 0 0 r
.31699 .44921 m
.3196 .44759 L
.3194 .44685 L
F
.285 0 0 r
.307 .45065 m
.31451 .45015 L
.3137 .44986 L
F
.3058 .45092 m
.31469 .45022 L
.307 .45065 L
F
.31469 .45022 m
.31451 .45015 L
.307 .45065 L
F
.609 .522 0 r
.30359 .45423 m
.30373 .45743 L
.27294 .46718 L
F
.31382 .44991 m
.3045 .45685 L
.30359 .45423 L
F
.3045 .45685 m
.30373 .45743 L
.30359 .45423 L
F
.27294 .46718 m
.30361 .45752 L
.26664 .46984 L
F
.30373 .45743 m
.30361 .45752 L
.27294 .46718 L
F
.31512 .45037 m
.30361 .45752 L
.31382 .44991 L
F
.631 .611 0 r
.30478 .45736 m
.30472 .45738 L
.30468 .4572 L
F
.30472 .45738 m
.26749 .47153 L
.30463 .45722 L
F
.30472 .45738 m
.30463 .45722 L
.30468 .4572 L
F
.30854 .45635 m
.30524 .45757 L
.30823 .45605 L
F
.438 0 0 r
.30289 .45249 m
.30243 .45136 L
.30179 .45243 L
F
.631 .611 0 r
.30509 .45763 m
.26749 .47153 L
.30489 .45732 L
F
.30461 .45718 m
.26749 .47153 L
.26664 .46984 L
F
.292 0 0 r
.30604 .4567 m
.3046 .45715 L
.30462 .4572 L
F
.631 .611 0 r
.30517 .45701 m
.30463 .45722 L
.30462 .4572 L
F
.30489 .45732 m
.30479 .45715 L
.30538 .45693 L
F
.292 0 0 r
.30567 .45684 m
.30462 .4572 L
.30463 .45723 L
F
.30604 .4567 m
.30462 .4572 L
.30567 .45684 L
F
.631 .611 0 r
.30538 .45693 m
.30517 .45701 L
.30461 .45718 L
F
.30517 .45701 m
.30462 .4572 L
.30461 .45718 L
F
.30463 .45722 m
.26749 .47153 L
.30461 .45718 L
F
.445 0 0 r
.30463 .45724 m
.30463 .45723 L
.30462 .4572 L
F
.30461 .45718 m
.30462 .4572 L
.3046 .45715 L
F
.30463 .45724 m
.30462 .4572 L
.30461 .45718 L
F
.609 .522 0 r
.30297 .4526 m
.26575 .46688 L
.30297 .4526 L
F
.30305 .45258 m
.26575 .46688 L
.30305 .45258 L
F
.291 0 0 r
.31062 .46387 m
.30879 .46437 L
.31091 .46389 L
F
.474 .343 .509 r
.27786 .47675 m
.28022 .46997 L
.28031 .47027 L
F
.425 .092 0 r
.31467 .46413 m
.27865 .47467 L
.27842 .47529 L
F
.31464 .4642 m
.27841 .47531 L
.27834 .47549 L
F
.625 .829 0 r
.30879 .46439 m
.27218 .47754 L
.27112 .47689 L
F
.46 0 0 r
.3089 .46448 m
.30879 .46437 L
.30879 .46438 L
F
.53 .304 0 r
.31586 .46095 m
.27914 .47202 L
.30313 .46514 L
F
.31586 .46095 m
.30313 .46514 L
.31582 .46114 L
F
.31572 .46153 m
.30313 .46514 L
.27901 .47371 L
F
.31572 .46153 m
.30313 .46514 L
.31572 .46153 L
F
.30313 .46514 m
.27914 .47202 L
.27908 .47271 L
F
.30313 .46514 m
.27908 .47271 L
.27901 .47371 L
F
.31586 .46094 m
.27931 .46965 L
.27914 .47201 L
F
.234 0 0 r
.31582 .46115 m
.31578 .46116 L
.31602 .46018 L
F
.53 .304 0 r
.31601 .46015 m
.27931 .46965 L
.31586 .46094 L
F
.31586 .46095 m
.27914 .47201 L
.27914 .47202 L
F
.31586 .46094 m
.27914 .47201 L
.31586 .46095 L
F
.301 0 0 r
.32575 .45871 m
.31508 .46218 L
.30879 .46437 L
F
.31508 .46218 m
.30876 .46433 L
.30879 .46437 L
F
.644 .709 0 r
.30954 .46179 m
.31153 .46348 L
.30879 .46439 L
F
.46 0 0 r
.30879 .46438 m
.30879 .46437 L
.30876 .46433 L
F
.644 .709 0 r
.30954 .46179 m
.30879 .46439 L
.30762 .4625 L
F
.30754 .46253 m
.30876 .46433 L
.27112 .47689 L
F
.30762 .4625 m
.30829 .46358 L
.30754 .46253 L
F
.30829 .46358 m
.30876 .46433 L
.30754 .46253 L
F
.30876 .46433 m
.30879 .46439 L
.3006 .46711 L
F
.30876 .46433 m
.3006 .46711 L
.27112 .47689 L
F
.27059 .47624 m
.27112 .47689 L
.24948 .48407 L
F
.625 .829 0 r
.27218 .47754 m
.25097 .48497 L
.27112 .47689 L
F
.474 .343 .509 r
.27146 .47745 m
.27341 .48071 L
.27054 .47618 L
F
.27082 .47651 m
.27054 .47618 L
.27002 .47536 L
F
.27146 .47745 m
.27054 .47618 L
.27082 .47651 L
F
.644 .709 0 r
.26985 .47533 m
.24948 .48407 L
.24867 .48309 L
F
.278 0 0 r
.3137 .44986 m
.30582 .44971 L
.30602 .44987 L
F
.295 0 0 r
.30604 .4567 m
.30463 .45723 L
.32089 .45151 L
F
.32089 .45151 m
.32089 .45151 L
.32143 .45132 L
F
.30604 .4567 m
.32089 .45151 L
.32089 .45151 L
F
.268 0 0 r
.302 .44859 m
.31899 .44225 L
.3125 .44451 L
F
.527 .3 0 r
.31879 .44105 m
.31873 .44234 L
.30198 .44807 L
F
.31873 .44234 m
.31873 .44246 L
.30949 .44556 L
F
.31873 .44234 m
.30949 .44556 L
.30198 .44807 L
F
.31879 .44105 m
.319 .44137 L
.31873 .44234 L
F
.319 .44137 m
.31947 .44209 L
.31899 .44225 L
F
.319 .44137 m
.31899 .44225 L
.31873 .44234 L
F
.609 .522 0 r
.32004 .44732 m
.32052 .44897 L
.31975 .4475 L
F
.32054 .44905 m
.32096 .45173 L
.32009 .44907 L
F
.31975 .4475 m
.31992 .44855 L
.3196 .44759 L
F
.28 0 0 r
.32 .44908 m
.32056 .44905 L
.31975 .4475 L
F
.3196 .44759 m
.31975 .4475 L
.3194 .44685 L
F
.32 .44908 m
.31975 .4475 L
.3196 .44759 L
F
.578 .427 0 r
.31879 .44287 m
.31883 .44312 L
.30703 .45068 L
F
.31879 .44287 m
.30703 .45068 L
.307 .45066 L
F
.31857 .44284 m
.30965 .44891 L
.30952 .44893 L
F
.428 0 0 r
.30184 .44412 m
.30185 .44426 L
.30189 .44399 L
F
.462 0 0 r
.20733 .47581 m
.20727 .47607 L
.2073 .47587 L
F
.645 .708 0 r
.215 .47338 m
.21417 .47317 L
.21436 .47358 L
F
.21475 .473 m
.21417 .47317 L
.215 .47338 L
F
.527 .3 0 r
.30184 .44412 m
.2072 .47639 L
.2073 .47587 L
F
.31901 .43836 m
.30185 .4442 L
.30184 .44412 L
F
.31944 .43821 m
.31901 .43836 L
.31901 .43836 L
F
.31901 .43836 m
.30185 .4442 L
.31901 .43836 L
F
.31944 .43821 m
.30185 .4442 L
.31944 .43821 L
F
.256 0 0 r
.30181 .44695 m
.31895 .442 L
.31887 .44052 L
F
.30181 .44695 m
.31887 .44052 L
.31886 .4404 L
F
.228 0 0 r
.30179 .4447 m
.31895 .43913 L
.31539 .44001 L
F
.30179 .4447 m
.31539 .44001 L
.3047 .44337 L
F
.419 .083 0 r
.32091 .43506 m
.30204 .44351 L
.30251 .44211 L
F
.238 0 0 r
.30198 .44329 m
.30821 .44176 L
.31901 .43822 L
F
.419 .083 0 r
.31981 .43806 m
.3198 .43809 L
.2796 .45089 L
F
.179 0 0 r
.30282 .44114 m
.30282 .44114 L
.31998 .43537 L
F
.419 .083 0 r
.32034 .43526 m
.30858 .43945 L
.30855 .43946 L
F
.179 0 0 r
.30282 .44114 m
.31929 .43694 L
.31998 .43537 L
F
.161 0 0 r
.31419 .43836 m
.31927 .43694 L
.31432 .43821 L
F
.31419 .43836 m
.31432 .43821 L
.30282 .44114 L
F
.30256 .44161 m
.31419 .43836 L
.30282 .44114 L
F
.31927 .43694 m
.31927 .43694 L
.30282 .44114 L
F
.112 0 0 r
.31485 .43624 m
.30896 .43832 L
.30883 .43836 L
F
0 0 0 r
.31478 .43624 m
.32183 .4338 L
.32195 .43374 L
F
.112 0 0 r
.32187 .43376 m
.31488 .43623 L
.31485 .43624 L
F
.32271 .43346 m
.32186 .43376 L
.32187 .43376 L
F
.32186 .43376 m
.31488 .43623 L
.32187 .43376 L
F
.434 0 0 r
.32575 .41828 m
.32196 .43368 L
.32131 .43376 L
F
.32196 .43368 m
.32195 .43374 L
.32189 .43374 L
F
.32196 .43368 m
.32189 .43374 L
.32131 .43376 L
F
.112 0 0 r
.31488 .43623 m
.30911 .43828 L
.31485 .43624 L
F
.30911 .43828 m
.26617 .45347 L
.30913 .43826 L
F
.30911 .43828 m
.30913 .43826 L
.31485 .43624 L
F
.527 .3 0 r
.30185 .4442 m
.2072 .47639 L
.30184 .44412 L
F
.609 .522 0 r
.24439 .47511 m
.24435 .47497 L
.26575 .46688 L
F
.26575 .46688 m
.24435 .47497 L
.24429 .47477 L
F
.474 .343 .509 r
.26431 .46522 m
.26451 .4688 L
.26407 .46826 L
F
.631 .611 0 r
.26805 .47265 m
.26825 .47304 L
.24641 .4799 L
F
.474 .343 .509 r
.27002 .47536 m
.2681 .47274 L
.26799 .47253 L
F
.631 .611 0 r
.26799 .47253 m
.24641 .4799 L
.24633 .47974 L
F
.26804 .47264 m
.24641 .4799 L
.26799 .47253 L
F
.58 .429 0 r
.28718 .46602 m
.27917 .46852 L
.27931 .46965 L
F
.631 .611 0 r
.30713 .45951 m
.26804 .47264 L
.30713 .45951 L
F
.26804 .47264 m
.24641 .4799 L
.26804 .47264 L
F
.26804 .47264 m
.26804 .47264 L
.30713 .45951 L
F
.474 .343 .509 r
.26451 .46274 m
.26431 .46522 L
.26423 .46182 L
F
.631 .611 0 r
.30719 .45952 m
.30715 .45953 L
.30718 .45949 L
F
.644 .709 0 r
.27042 .47603 m
.24948 .48407 L
.26985 .47533 L
F
.26868 .4739 m
.24845 .48283 L
.24702 .4811 L
F
.474 .343 .509 r
.26939 .47477 m
.26921 .47455 L
.26819 .47292 L
F
.644 .709 0 r
.2697 .47514 m
.24845 .48283 L
.26868 .4739 L
F
.474 .343 .509 r
.27332 .48079 m
.26819 .47292 L
.26812 .47279 L
F
.578 .427 0 r
.30806 .44646 m
.26525 .46521 L
.26492 .4625 L
F
.268 0 0 r
.3125 .44451 m
.31899 .44225 L
.31895 .442 L
F
.438 0 0 r
.31897 .44229 m
.31895 .442 L
.31899 .44225 L
F
.578 .427 0 r
.31457 .44404 m
.30838 .44692 L
.30806 .44646 L
F
.31899 .44239 m
.31647 .44347 L
.31457 .44404 L
F
.31647 .44347 m
.30838 .44692 L
.31457 .44404 L
F
.31925 .44359 m
.31944 .4471 L
.31893 .44378 L
F
.31915 .44292 m
.3193 .44356 L
.31925 .44359 L
F
.31911 .44294 m
.31925 .44359 L
.30517 .45187 L
F
.31915 .44292 m
.31925 .44359 L
.31911 .44294 L
F
.268 0 0 r
.31878 .44278 m
.31885 .44275 L
.31873 .44235 L
F
.632 .61 0 r
.31753 .44584 m
.31472 .44655 L
.31753 .44585 L
F
.31485 .44691 m
.31299 .44741 L
.31296 .44743 L
F
.31555 .44712 m
.31481 .44731 L
.31482 .44734 L
F
.578 .427 0 r
.31893 .44378 m
.31944 .4471 L
.30517 .45187 L
F
.268 0 0 r
.31892 .44426 m
.31885 .44275 L
.31878 .44278 L
F
.31873 .44235 m
.31885 .44275 L
.31899 .44225 L
F
.578 .427 0 r
.319 .44242 m
.30838 .44692 L
.31899 .44239 L
F
.53 .304 0 r
.33301 .45423 m
.33328 .45206 L
.31686 .45726 L
F
.33205 .45587 m
.31645 .4573 L
.33058 .45638 L
F
.33282 .45567 m
.31645 .4573 L
.33281 .4558 L
F
.474 .343 .509 r
.2705 .47613 m
.26961 .47503 L
.2681 .47274 L
F
.26921 .47455 m
.26868 .4739 L
.26819 .47292 L
F
.631 .611 0 r
.26805 .47265 m
.24641 .4799 L
.26804 .47264 L
F
.474 .343 .509 r
.27337 .48074 m
.27332 .48079 L
.26812 .47279 L
F
.2681 .47274 m
.26812 .47279 L
.26759 .47197 L
F
.27337 .48074 m
.26812 .47279 L
.2681 .47274 L
F
.578 .427 0 r
.30838 .44692 m
.26525 .46521 L
.30806 .44646 L
F
.429 0 0 r
.30148 .44919 m
.30042 .45042 L
.30157 .44936 L
F
.631 .611 0 r
.3072 .45953 m
.26805 .47265 L
.30719 .45952 L
F
.26805 .47265 m
.26805 .47265 L
.30666 .4597 L
F
.58 .429 0 r
.33096 .45235 m
.31633 .45625 L
.31634 .4566 L
F
.33387 .45151 m
.27904 .46745 L
.27908 .46773 L
F
.631 .611 0 r
.30666 .4597 m
.30666 .4597 L
.31778 .45597 L
F
.26805 .47265 m
.30666 .4597 L
.30666 .4597 L
F
.435 0 0 r
.30073 .45085 m
.30199 .45035 L
.30157 .44936 L
F
.631 .611 0 r
.30813 .4605 m
.30818 .46057 L
.26868 .4739 L
F
.30657 .46111 m
.30632 .46138 L
.26868 .4739 L
F
.30818 .46057 m
.30663 .46125 L
.30657 .46111 L
F
.30663 .46125 m
.30632 .46138 L
.30657 .46111 L
F
.30818 .46057 m
.3083 .46073 L
.30664 .46128 L
F
.30663 .46125 m
.30664 .46128 L
.30632 .46138 L
F
.30818 .46057 m
.30664 .46128 L
.30663 .46125 L
F
.454 0 0 r
.3066 .46121 m
.30664 .46128 L
.30661 .46121 L
F
.30664 .46128 m
.30669 .46134 L
.30663 .46125 L
F
.30664 .46128 m
.30663 .46125 L
.30661 .46121 L
F
.234 0 0 r
.31609 .46016 m
.31582 .46115 L
.31602 .46018 L
F
.53 .304 0 r
.32982 .45674 m
.31601 .46015 L
.31586 .46094 L
F
.3327 .45583 m
.31601 .46015 L
.32982 .45674 L
F
.234 0 0 r
.32663 .45774 m
.32303 .45923 L
.32107 .45949 L
F
.53 .304 0 r
.33361 .45559 m
.31586 .46094 L
.31586 .46095 L
F
.307 0 0 r
.32575 .45871 m
.30678 .46118 L
.30669 .46134 L
F
.30678 .46118 m
.30663 .46125 L
.30669 .46134 L
F
.644 .709 0 r
.30665 .46128 m
.30659 .46135 L
.30632 .46138 L
F
.293 0 0 r
.32559 .45854 m
.30661 .46121 L
.32575 .45871 L
F
.30838 .46092 m
.30661 .46121 L
.32559 .45854 L
F
.425 .092 0 r
.31682 .46134 m
.32303 .45923 L
.31591 .4615 L
F
.31591 .4615 m
.31572 .46153 L
.31571 .46156 L
F
.53 .304 0 r
.31575 .46152 m
.31572 .46153 L
.31572 .46153 L
F
.234 0 0 r
.32303 .45923 m
.31566 .46174 L
.31582 .46114 L
F
.32303 .45923 m
.31582 .46114 L
.32107 .45949 L
F
.307 0 0 r
.32575 .45871 m
.30669 .46134 L
.32143 .45978 L
F
.58 .429 0 r
.32667 .45373 m
.31636 .45669 L
.31636 .45692 L
F
.32852 .45309 m
.31636 .45669 L
.32667 .45373 L
F
.33332 .45167 m
.31636 .45669 L
.33332 .45168 L
F
.33387 .45151 m
.31638 .45691 L
.31637 .45733 L
F
.265 0 0 r
.32793 .4533 m
.32366 .4551 L
.32137 .45535 L
F
.58 .429 0 r
.33238 .45191 m
.31633 .45625 L
.33096 .45235 L
F
.265 0 0 r
.31642 .45587 m
.31642 .45587 L
.3164 .45588 L
F
.58 .429 0 r
.33238 .45191 m
.31633 .45582 L
.31633 .45625 L
F
.53 .304 0 r
.31631 .45766 m
.31645 .4573 L
.31635 .45733 L
F
.3164 .45763 m
.31645 .4573 L
.31631 .45766 L
F
.265 0 0 r
.32366 .4551 m
.31631 .45766 L
.31635 .45692 L
F
.32366 .4551 m
.31635 .45692 L
.32137 .45535 L
F
.631 .611 0 r
.32289 .45427 m
.32304 .45457 L
.31052 .45955 L
F
.32304 .45457 m
.32345 .4554 L
.32342 .45541 L
F
.32304 .45457 m
.32342 .45541 L
.31052 .45955 L
F
.302 0 0 r
.32314 .45495 m
.32268 .45511 L
.32306 .45553 L
F
.32331 .45544 m
.32306 .45553 L
.3235 .45602 L
F
.32314 .45495 m
.32306 .45553 L
.32331 .45544 L
F
.644 .709 0 r
.32415 .45637 m
.32541 .45827 L
.32102 .45992 L
F
.32415 .45637 m
.32102 .45992 L
.31885 .45936 L
F
.302 0 0 r
.32314 .45495 m
.3235 .45602 L
.32374 .45594 L
F
.3 0 0 r
.31601 .45862 m
.30957 .45986 L
.31777 .45907 L
F
.30957 .45986 m
.3078 .46031 L
.31777 .45907 L
F
.644 .709 0 r
.32415 .45637 m
.31153 .46348 L
.30954 .46179 L
F
.578 .427 0 r
.30777 .44621 m
.26473 .46102 L
.26468 .46057 L
F
.432 0 0 r
.30093 .448 m
.29973 .44945 L
.30148 .44919 L
F
.631 .611 0 r
.30694 .45962 m
.30757 .4605 L
.26825 .47304 L
F
.30802 .46036 m
.30813 .4605 L
.28201 .46871 L
F
.30802 .46036 m
.28201 .46871 L
.26825 .47304 L
F
.644 .709 0 r
.30632 .46138 m
.2697 .47514 L
.26868 .4739 L
F
.30659 .46135 m
.2697 .47514 L
.30632 .46138 L
F
.30845 .46112 m
.30695 .46166 L
.30808 .4608 L
F
.30695 .46166 m
.2697 .47514 L
.30668 .46132 L
F
.30695 .46166 m
.30668 .46132 L
.30808 .4608 L
F
.631 .611 0 r
.30715 .45953 m
.26805 .47265 L
.30713 .45951 L
F
.26805 .47265 m
.26804 .47264 L
.30713 .45951 L
F
.30713 .45951 m
.26804 .47264 L
.26799 .47253 L
F
.30735 .45947 m
.26825 .47304 L
.26805 .47265 L
F
.295 0 0 r
.32089 .45151 m
.30639 .45662 L
.32115 .45208 L
F
.58 .429 0 r
.28718 .46602 m
.27916 .46841 L
.27917 .46852 L
F
.631 .611 0 r
.30876 .45655 m
.31065 .45834 L
.30623 .45981 L
F
.30514 .45797 m
.30623 .45981 L
.26799 .47253 L
F
.30876 .45655 m
.30623 .45981 L
.30514 .45797 L
F
.441 0 0 r
.30394 .45553 m
.30389 .45538 L
.30373 .45561 L
F
.474 .343 .509 r
.27341 .48071 m
.27337 .48074 L
.27002 .47536 L
F
.27112 .47689 m
.27146 .47745 L
.27002 .47536 L
F
.644 .709 0 r
.30767 .46147 m
.27042 .47603 L
.26985 .47533 L
F
.30787 .46167 m
.27042 .47603 L
.30767 .46147 L
F
.30762 .4625 m
.27112 .47689 L
.27059 .47624 L
F
.441 0 0 r
.3038 .45573 m
.30373 .45561 L
.30294 .45678 L
F
.625 .829 0 r
.30885 .46444 m
.27218 .47754 L
.30879 .46439 L
F
.31187 .46363 m
.30907 .46461 L
.31153 .46348 L
F
.30907 .46461 m
.27218 .47754 L
.30885 .46444 L
F
.30907 .46461 m
.30885 .46444 L
.31153 .46348 L
F
.46 0 0 r
.30867 .46429 m
.30879 .46438 L
.30869 .46426 L
F
.625 .829 0 r
.3101 .46425 m
.27294 .478 L
.27218 .47754 L
F
.32598 .45869 m
.31034 .46438 L
.3101 .46425 L
F
.31034 .46438 m
.27294 .478 L
.3101 .46425 L
F
.295 0 0 r
.32143 .45132 m
.32089 .45151 L
.32129 .45203 L
F
.32143 .45132 m
.32129 .45203 L
.32169 .45191 L
F
.631 .611 0 r
.31487 .45401 m
.26799 .47253 L
.26749 .47153 L
F
.32151 .45155 m
.31662 .45347 L
.31487 .45401 L
F
.32151 .45155 m
.31662 .45347 L
.32151 .45155 L
F
.58 .429 0 r
.33293 .45174 m
.31633 .45582 L
.33238 .45191 L
F
.631 .611 0 r
.32172 .4519 m
.32289 .45427 L
.31662 .45347 L
F
.295 0 0 r
.32129 .45203 m
.32178 .45349 L
.32233 .45337 L
F
.32089 .45151 m
.32115 .45208 L
.32129 .45203 L
F
.32115 .45208 m
.32178 .45349 L
.32129 .45203 L
F
.631 .611 0 r
.31662 .45347 m
.32289 .45427 L
.31065 .45834 L
F
.32154 .45154 m
.32172 .4519 L
.31662 .45347 L
F
.295 0 0 r
.32169 .45191 m
.32129 .45203 L
.32233 .45337 L
F
.631 .611 0 r
.30735 .45947 m
.30802 .46036 L
.30757 .4605 L
F
.30735 .45947 m
.30757 .4605 L
.30694 .45962 L
F
.30793 .45928 m
.30835 .4598 L
.30806 .46007 L
F
.30835 .4598 m
.30877 .4603 L
.30806 .46007 L
F
.30793 .45928 m
.30813 .4605 L
.30735 .45947 L
F
.302 0 0 r
.32004 .45649 m
.30957 .45986 L
.31601 .45862 L
F
.631 .611 0 r
.32289 .45427 m
.30877 .4603 L
.30793 .45928 L
F
.302 0 0 r
.32268 .45511 m
.30623 .4605 L
.30957 .45986 L
F
.32268 .45511 m
.30957 .45986 L
.32004 .45649 L
F
.32268 .45511 m
.31601 .45862 L
.32335 .45608 L
F
.453 0 0 r
.32354 .45566 m
.32342 .45541 L
.32374 .45594 L
F
.644 .709 0 r
.32055 .45704 m
.32408 .4564 L
.3133 .46039 L
F
.32354 .45566 m
.32374 .45594 L
.32055 .45704 L
F
.32374 .45594 m
.32408 .4564 L
.32055 .45704 L
F
.302 0 0 r
.3235 .45602 m
.32403 .45707 L
.32439 .457 L
F
.32268 .45511 m
.32335 .45608 L
.3235 .45602 L
F
.32335 .45608 m
.32403 .45707 L
.3235 .45602 L
F
.644 .709 0 r
.32357 .45565 m
.3133 .46039 L
.31256 .45993 L
F
.302 0 0 r
.32305 .45618 m
.31601 .45862 L
.32249 .45737 L
F
.32305 .45618 m
.32249 .45737 L
.32403 .45707 L
F
.32335 .45608 m
.32305 .45618 L
.32403 .45707 L
F
.631 .611 0 r
.31052 .45955 m
.32357 .45565 L
.31275 .45905 L
F
.3 0 0 r
.32439 .457 m
.31601 .45862 L
.32523 .45815 L
F
.31601 .45862 m
.31777 .45907 L
.32523 .45815 L
F
.305 0 0 r
.31695 .46148 m
.31508 .46218 L
.32575 .45871 L
F
.644 .709 0 r
.31695 .46148 m
.32573 .45874 L
.31255 .46314 L
F
.32541 .45827 m
.32541 .45827 L
.31695 .46148 L
F
.305 0 0 r
.32575 .45871 m
.32143 .45978 L
.31695 .46148 L
F
.644 .709 0 r
.32541 .45827 m
.32573 .45874 L
.31695 .46148 L
F
.31885 .45936 m
.32102 .45992 L
.31153 .46348 L
F
.32541 .45827 m
.31255 .46314 L
.31153 .46348 L
F
.305 0 0 r
.31695 .46148 m
.30783 .46314 L
.30857 .46411 L
F
.32143 .45978 m
.30783 .46314 L
.31695 .46148 L
F
.644 .709 0 r
.32354 .45566 m
.31423 .45923 L
.30767 .46147 L
F
.32354 .45566 m
.31423 .45923 L
.32354 .45566 L
F
.631 .611 0 r
.32345 .4554 m
.32357 .45565 L
.31052 .45955 L
F
.644 .709 0 r
.31256 .45993 m
.3133 .46039 L
.3079 .4624 L
F
.30746 .46191 m
.3079 .4624 L
.27059 .47624 L
F
.31256 .45993 m
.3079 .4624 L
.30746 .46191 L
F
.611 .523 0 r
.31632 .45187 m
.31604 .45194 L
.31605 .45195 L
F
.609 .522 0 r
.3196 .44759 m
.32096 .45173 L
.30461 .45718 L
F
.30453 .45695 m
.30461 .45718 L
.30361 .45752 L
F
.3196 .44759 m
.30461 .45718 L
.30453 .45695 L
F
.445 0 0 r
.304 .45798 m
.30463 .45724 L
.3046 .45716 L
F
.631 .611 0 r
.31662 .45347 m
.26799 .47253 L
.31487 .45401 L
F
.625 .829 0 r
.30953 .4649 m
.31088 .46612 L
.27367 .47845 L
F
.445 0 0 r
.30246 .46013 m
.30405 .45804 L
.304 .45798 L
F
.644 .709 0 r
.30702 .46164 m
.26984 .47532 L
.2697 .47514 L
F
.30931 .46081 m
.30703 .46165 L
.30702 .46164 L
F
.30703 .46165 m
.26984 .47532 L
.30702 .46164 L
F
.448 0 0 r
.30405 .45804 m
.30577 .45965 L
.30463 .45723 L
F
.644 .709 0 r
.30931 .46081 m
.26984 .47532 L
.30931 .46081 L
F
.31011 .46058 m
.26984 .47532 L
.30977 .46064 L
F
.631 .611 0 r
.26825 .47304 m
.30813 .4605 L
.2686 .47374 L
F
.30813 .4605 m
.2686 .47375 L
.2686 .47374 L
F
.644 .709 0 r
.30825 .46126 m
.26985 .47533 L
.26984 .47532 L
F
.32357 .45565 m
.30826 .46126 L
.30825 .46126 L
F
.30826 .46126 m
.26985 .47533 L
.30825 .46126 L
F
.432 0 0 r
.29973 .44945 m
.2978 .45176 L
.30042 .45042 L
F
.474 .343 .509 r
.26664 .46984 m
.26525 .46521 L
.26664 .46984 L
F
.609 .522 0 r
.30331 .45315 m
.26664 .46984 L
.26583 .46714 L
F
.31945 .44712 m
.30367 .45393 L
.30331 .45315 L
F
.31945 .44715 m
.30367 .45393 L
.31945 .44712 L
F
.425 .866 0 r
.31104 .46612 m
.30267 .46892 L
.31092 .46612 L
F
.3124 .46571 m
.30267 .46892 L
.31233 .46569 L
F
.625 .829 0 r
.30929 .46476 m
.27367 .47845 L
.27294 .478 L
F
.31125 .46405 m
.30933 .46479 L
.30929 .46476 L
F
.30933 .46479 m
.27367 .47845 L
.30929 .46476 L
F
.457 0 0 r
.30852 .46418 m
.30869 .46426 L
.30857 .46411 L
F
.625 .829 0 r
.31135 .46421 m
.27367 .47845 L
.31125 .46405 L
F
.425 .866 0 r
.31222 .46568 m
.27616 .47791 L
.27367 .47845 L
F
.457 0 0 r
.27697 .51466 m
.30867 .46429 L
.30852 .46418 L
F
.30867 .46429 m
.30869 .46426 L
.30852 .46418 L
F
.46 0 0 r
.27697 .51466 m
.30878 .46438 L
.30867 .46429 L
F
.631 .611 0 r
.31662 .45347 m
.31065 .45834 L
.30876 .45655 L
F
.3 0 0 r
.30957 .45986 m
.30623 .4605 L
.3078 .46031 L
F
.644 .709 0 r
.30726 .46107 m
.30668 .46132 L
.30665 .46128 L
F
.30808 .4608 m
.30741 .46105 L
.30726 .46107 L
F
.30741 .46105 m
.30668 .46132 L
.30726 .46107 L
F
.30668 .46132 m
.30659 .46135 L
.30665 .46128 L
F
.631 .611 0 r
.30813 .4605 m
.26868 .4739 L
.2686 .47375 L
F
.451 0 0 r
.30614 .46061 m
.30661 .46121 L
.30623 .4605 L
F
.644 .709 0 r
.30813 .46157 m
.27059 .47624 L
.27042 .47603 L
F
.32357 .45565 m
.30819 .46163 L
.30813 .46157 L
F
.30819 .46163 m
.27059 .47624 L
.30813 .46157 L
F
.435 0 0 r
.29941 .4532 m
.30126 .45163 L
.30073 .45085 L
F
.609 .522 0 r
.30367 .45393 m
.26664 .46984 L
.30331 .45315 L
F
.578 .427 0 r
.31925 .44359 m
.3199 .44694 L
.31944 .4471 L
F
.268 0 0 r
.31885 .44275 m
.31906 .44269 L
.31899 .44225 L
F
.438 0 0 r
.31899 .44237 m
.31899 .44225 L
.31906 .44269 L
F
.578 .427 0 r
.319 .44242 m
.30517 .45187 L
.30381 .44886 L
F
.31954 .44219 m
.31902 .44253 L
.319 .44242 L
F
.31902 .44253 m
.30517 .45187 L
.319 .44242 L
F
.31905 .44252 m
.31909 .44268 L
.31857 .44284 L
F
.268 0 0 r
.302 .44859 m
.31892 .44426 L
.31878 .44278 L
F
.302 .44859 m
.31878 .44278 L
.31272 .44459 L
F
.248 0 0 r
.30179 .44486 m
.31884 .43917 L
.30179 .4447 L
F
.31884 .43917 m
.31895 .43913 L
.31884 .43917 L
F
.31884 .43917 m
.31884 .43917 L
.30179 .4447 L
F
.213 0 0 r
.31928 .43694 m
.31901 .43822 L
.31929 .43694 L
F
.30256 .44161 m
.31895 .43823 L
.31927 .43694 L
F
.448 0 0 r
.31896 .4375 m
.31932 .43675 L
.31915 .43715 L
F
.31932 .43675 m
.31998 .43537 L
.31929 .43685 L
F
.31932 .43675 m
.31929 .43685 L
.31915 .43715 L
F
.213 0 0 r
.31927 .43694 m
.319 .43822 L
.31928 .43694 L
F
.31895 .43823 m
.319 .43822 L
.31927 .43694 L
F
.319 .43822 m
.31901 .43822 L
.31928 .43694 L
F
.435 0 0 r
.31897 .4373 m
.31896 .43677 L
.31948 .43606 L
F
.31938 .43652 m
.31948 .43606 L
.31998 .43537 L
F
.31897 .4373 m
.31948 .43606 L
.31938 .43652 L
F
.448 0 0 r
.31894 .43753 m
.31897 .4373 L
.31896 .4375 L
F
.198 0 0 r
.30198 .44329 m
.31901 .43822 L
.30256 .44161 L
F
.24 0 0 r
.30179 .44486 m
.31887 .4404 L
.31895 .43913 L
F
.448 0 0 r
.3174 .44028 m
.31895 .43733 L
.31894 .43753 L
F
.31895 .43733 m
.31897 .4373 L
.31894 .43753 L
F
.434 0 0 r
.31898 .43827 m
.31898 .43835 L
.31837 .43966 L
F
.256 0 0 r
.31886 .4404 m
.31887 .44052 L
.31887 .4404 L
F
.436 0 0 r
.31892 .44206 m
.31887 .4404 L
.31895 .442 L
F
.578 .427 0 r
.31899 .44237 m
.31457 .44404 L
.30949 .44556 L
F
.31899 .44237 m
.31457 .44404 L
.31899 .44237 L
F
.31902 .44238 m
.31457 .44404 L
.31901 .44236 L
F
.28 0 0 r
.30227 .44987 m
.30582 .44971 L
.31975 .44637 L
F
.261 0 0 r
.30193 .44794 m
.31895 .442 L
.30181 .44695 L
F
.3125 .44451 m
.31895 .442 L
.30193 .44794 L
F
.436 0 0 r
.31856 .44278 m
.31865 .44085 L
.31892 .44206 L
F
.609 .522 0 r
.31992 .44696 m
.26664 .46984 L
.31992 .44695 L
F
.644 .709 0 r
.31423 .45923 m
.30787 .46167 L
.30769 .46149 L
F
.31423 .45923 m
.30769 .46149 L
.30767 .46147 L
F
.32312 .4558 m
.3094 .46077 L
.30808 .4608 L
F
.3094 .46077 m
.30845 .46112 L
.30824 .46094 L
F
.3094 .46077 m
.30824 .46094 L
.30808 .4608 L
F
.32313 .45581 m
.30845 .46112 L
.32312 .4558 L
F
.30977 .46064 m
.30931 .46081 L
.30931 .46081 L
F
.293 0 0 r
.32523 .45815 m
.30838 .46092 L
.32559 .45854 L
F
.28 0 0 r
.30582 .44971 m
.3194 .44685 L
.3193 .44648 L
F
.609 .522 0 r
.32009 .44726 m
.31512 .45037 L
.31382 .44991 L
F
.32009 .44727 m
.31512 .45037 L
.32009 .44726 L
F
.32016 .44725 m
.31512 .45037 L
.32016 .44723 L
F
.46 0 0 r
.30878 .46438 m
.30879 .46438 L
.30867 .46429 L
F
.631 .611 0 r
.31015 .45971 m
.31275 .45905 L
.30877 .4603 L
F
.31052 .45955 m
.31275 .45905 L
.31015 .45971 L
F
.305 0 0 r
.30857 .46411 m
.30869 .46426 L
.31508 .46218 L
F
.30857 .46411 m
.31508 .46218 L
.31695 .46148 L
F
.631 .611 0 r
.31779 .45597 m
.3072 .45953 L
.31778 .45597 L
F
.3072 .45953 m
.30719 .45952 L
.31778 .45597 L
F
.307 0 0 r
.32143 .45978 m
.30669 .46134 L
.30783 .46314 L
F
.631 .611 0 r
.31778 .45597 m
.30719 .45952 L
.30718 .45949 L
F
.46 0 0 r
.30879 .46438 m
.30876 .46433 L
.30869 .46426 L
F
.301 0 0 r
.31508 .46218 m
.30869 .46426 L
.30876 .46433 L
F
.46 0 0 r
.3099 .46549 m
.3089 .46448 L
.27697 .51466 L
F
.3089 .46448 m
.30878 .46438 L
.27697 .51466 L
F
.292 0 0 r
.3207 .45108 m
.30394 .45553 L
.3046 .45715 L
F
.609 .522 0 r
.32053 .44899 m
.32135 .45107 L
.32093 .45149 L
F
.32135 .45107 m
.32145 .45131 L
.32143 .45132 L
F
.32135 .45107 m
.32143 .45132 L
.32093 .45149 L
F
.631 .611 0 r
.32289 .45427 m
.31779 .45597 L
.31778 .45597 L
F
.30524 .45757 m
.30503 .45727 L
.30823 .45605 L
F
.30823 .45605 m
.30489 .45732 L
.30538 .45693 L
F
.31487 .45401 m
.30854 .45635 L
.30823 .45605 L
F
.295 0 0 r
.32115 .45208 m
.30463 .45723 L
.32178 .45349 L
F
.30639 .45662 m
.30463 .45723 L
.32115 .45208 L
F
.631 .611 0 r
.32096 .45173 m
.31487 .45401 L
.30538 .45693 L
F
.32154 .45154 m
.32097 .45175 L
.32096 .45173 L
F
.32097 .45175 m
.31487 .45401 L
.32096 .45173 L
F
.247 0 0 r
.30181 .44695 m
.31887 .4404 L
.30179 .44486 L
F
.448 0 0 r
.31727 .44052 m
.31728 .44054 L
.31624 .44281 L
F
.292 0 0 r
.32068 .45103 m
.30394 .45553 L
.3207 .45108 L
F
.454 0 0 r
.27127 .50337 m
.30783 .46314 L
.30669 .46134 L
F
.292 0 0 r
.32124 .45088 m
.3046 .45715 L
.30604 .4567 L
F
.609 .522 0 r
.31357 .44982 m
.31382 .44991 L
.30611 .45317 L
F
.32002 .44691 m
.30611 .45317 L
.30596 .45295 L
F
.32014 .44686 m
.32002 .44692 L
.32002 .44691 L
F
.32002 .44692 m
.30611 .45317 L
.32002 .44691 L
F
.32014 .44686 m
.32024 .4472 L
.32024 .4472 L
F
.443 0 0 r
.3199 .44694 m
.31987 .44675 L
.32004 .44732 L
F
.609 .522 0 r
.3201 .44688 m
.32024 .4472 L
.31382 .44991 L
F
.32014 .44686 m
.32024 .4472 L
.3201 .44688 L
F
.434 0 0 r
.31848 .44012 m
.31865 .44085 L
.318 .44219 L
F
.609 .522 0 r
.3201 .44688 m
.31382 .44991 L
.31357 .44982 L
F
.32014 .44686 m
.3201 .44688 L
.3201 .44688 L
F
.3201 .44688 m
.31382 .44991 L
.3201 .44688 L
F
.434 0 0 r
.31835 .4396 m
.31837 .43966 L
.3176 .44129 L
F
.295 0 0 r
.32124 .45088 m
.30604 .4567 L
.32143 .45132 L
F
.609 .522 0 r
.30375 .45291 m
.30375 .45291 L
.30546 .45227 L
F
.30546 .45227 m
.30375 .45291 L
.30374 .4529 L
F
.32009 .44688 m
.3055 .45233 L
.30546 .45227 L
F
.32014 .44686 m
.32009 .44688 L
.32009 .44688 L
F
.32009 .44688 m
.3055 .45233 L
.32009 .44688 L
F
.435 0 0 r
.31727 .44052 m
.31808 .43846 L
.31817 .43882 L
F
.283 0 0 r
.30303 .45289 m
.31133 .45141 L
.31159 .45093 L
F
.31133 .45141 m
.32082 .44973 L
.31159 .45093 L
F
.31159 .45093 m
.32082 .44973 L
.31469 .45022 L
F
.451 0 0 r
.30606 .46186 m
.3066 .46121 L
.30648 .46106 L
F
.30606 .46186 m
.30648 .46106 L
.30614 .46061 L
F
.474 .343 .509 r
.27649 .4804 m
.28368 .48834 L
.2761 .48143 L
F
.27437 .47985 m
.28368 .48834 L
.27341 .48071 L
F
.28493 .47821 m
.28368 .48834 L
.28096 .48292 L
F
.29012 .4781 m
.28368 .48834 L
.28493 .47821 L
F
.451 0 0 r
.27127 .50337 m
.30606 .46186 L
.30614 .46061 L
F
.3066 .46121 m
.30661 .46121 L
.30614 .46061 L
F
.454 0 0 r
.27127 .50337 m
.30668 .46136 L
.3066 .46121 L
F
.631 .611 0 r
.30715 .45953 m
.30713 .45951 L
.30718 .45949 L
F
.30718 .45949 m
.30713 .45951 L
.30713 .45951 L
F
.609 .522 0 r
.30546 .45227 m
.30312 .45265 L
.30539 .45217 L
F
.32009 .44688 m
.30546 .45227 L
.30517 .45187 L
F
.32014 .44686 m
.32009 .44688 L
.32009 .44688 L
F
.32009 .44688 m
.30546 .45227 L
.32009 .44688 L
F
.283 0 0 r
.31105 .45105 m
.31469 .45022 L
.31109 .45097 L
F
.31105 .45105 m
.31109 .45097 L
.30347 .45257 L
F
.30303 .45289 m
.31105 .45105 L
.30347 .45257 L
F
.474 .343 .509 r
.27999 .49167 m
.27372 .48773 L
.27514 .48397 L
F
.27523 .48374 m
.27999 .49167 L
.27514 .48397 L
F
.473 .343 .513 r
.25963 .49196 m
.25685 .48854 L
.25838 .49877 L
F
.25685 .48854 m
.25365 .49894 L
.25602 .49886 L
F
.25685 .48854 m
.25602 .49886 L
.25838 .49877 L
F
.25963 .49196 m
.25838 .49877 L
.26009 .49579 L
F
.26286 .49098 m
.25838 .49877 L
.26347 .493 L
F
.209 .431 .897 r
.25365 .49894 m
.27999 .49167 L
.25838 .49877 L
F
.25365 .49894 m
.27531 .49181 L
.27999 .49167 L
F
.448 0 0 r
.27127 .50337 m
.30558 .45989 L
.30405 .45804 L
F
.30558 .45989 m
.30577 .45965 L
.30405 .45804 L
F
.445 0 0 r
.27127 .50337 m
.30252 .46016 L
.30246 .46013 L
F
.30252 .46016 m
.30405 .45804 L
.30246 .46013 L
F
.30405 .45804 m
.30463 .45724 L
.304 .45798 L
F
.441 0 0 r
.30127 .45944 m
.30117 .45939 L
.27127 .50337 L
F
.451 0 0 r
.30623 .4605 m
.30577 .45965 L
.30558 .45989 L
F
.30614 .46061 m
.30558 .45989 L
.27127 .50337 L
F
.30623 .4605 m
.30558 .45989 L
.30614 .46061 L
F
.631 .611 0 r
.30524 .45757 m
.30509 .45763 L
.30503 .45727 L
F
.30509 .45763 m
.30489 .45732 L
.30503 .45727 L
F
.445 0 0 r
.3038 .45573 m
.3046 .45716 L
.30394 .45553 L
F
.27127 .50337 m
.3046 .45716 L
.3038 .45573 L
F
.30463 .45724 m
.3046 .45715 L
.30394 .45553 L
F
.441 0 0 r
.27127 .50337 m
.30373 .45561 L
.30265 .4538 L
F
.631 .611 0 r
.30478 .45736 m
.30478 .45736 L
.30468 .4572 L
F
.30478 .45736 m
.30468 .4572 L
.30468 .4572 L
F
.30478 .45736 m
.30468 .4572 L
.30479 .45715 L
F
.36 0 0 r
.24186 .51436 m
.20459 .59083 L
.25413 .52057 L
F
.345 0 0 r
.25413 .52057 m
.20836 .59235 L
.214 .59462 L
F
.20459 .59083 m
.20836 .59235 L
.25413 .52057 L
F
.313 0 0 r
.2173 .5774 m
.2629 .50586 L
.27416 .50836 L
F
.2173 .5774 m
.27416 .50836 L
.22903 .58007 L
F
.449 0 0 r
.27697 .51466 m
.30783 .46314 L
.27127 .50337 L
F
.271 0 0 r
.30227 .44987 m
.31928 .44417 L
.302 .44859 L
F
.3 0 0 r
.32312 .4549 m
.30577 .45965 L
.30623 .4605 L
F
.267 0 0 r
.30227 .44987 m
.31934 .44457 L
.31928 .44417 L
F
.276 0 0 r
.31975 .44637 m
.31934 .44457 L
.31897 .44469 L
F
.3193 .44646 m
.31897 .44469 L
.30227 .44987 L
F
.31975 .44637 m
.31897 .44469 L
.3193 .44646 L
F
.448 0 0 r
.31819 .43894 m
.31822 .43916 L
.31802 .43959 L
F
.31798 .4394 m
.31802 .43959 L
.31499 .44611 L
F
.31819 .43894 m
.31802 .43959 L
.31798 .4394 L
F
.3 0 0 r
.32233 .45337 m
.30577 .45965 L
.32312 .4549 L
F
.296 0 0 r
.32233 .45337 m
.30463 .45723 L
.30577 .45965 L
F
.609 .522 0 r
.26583 .46714 m
.26581 .4671 L
.30375 .45291 L
F
.26583 .46714 m
.30375 .45291 L
.30375 .45291 L
F
.30349 .45308 m
.26583 .46714 L
.30346 .45301 L
F
.30339 .45304 m
.26581 .4671 L
.30333 .45305 L
F
.30339 .45304 m
.30333 .45305 L
.30346 .453 L
F
.30346 .45301 m
.30339 .45304 L
.30346 .453 L
F
.30375 .45291 m
.30346 .45301 L
.30374 .4529 L
F
.30346 .45301 m
.30346 .453 L
.30374 .4529 L
F
.26581 .4671 m
.26581 .46709 L
.30374 .4529 L
F
.30374 .4529 m
.26581 .46709 L
.26575 .46688 L
F
.286 0 0 r
.30303 .45289 m
.3031 .45309 L
.32082 .44973 L
F
.32082 .44973 m
.3031 .45309 L
.30389 .45538 L
F
.287 0 0 r
.32101 .45027 m
.30389 .45538 L
.30394 .45553 L
F
.29 0 0 r
.32082 .44973 m
.30389 .45538 L
.32101 .45027 L
F
.32082 .44973 m
.32101 .45027 L
.32101 .45027 L
F
.285 0 0 r
.3137 .44986 m
.32082 .44973 L
.32056 .44905 L
F
.31469 .45022 m
.32082 .44973 L
.31451 .45015 L
F
.31451 .45015 m
.32082 .44973 L
.3137 .44986 L
F
.609 .522 0 r
.32061 .44897 m
.32154 .45154 L
.32053 .44899 L
F
.625 .829 0 r
.32598 .45869 m
.31187 .46363 L
.31153 .46348 L
F
.462 0 0 r
.30951 .46607 m
.31068 .46602 L
.3099 .46549 L
F
.27697 .51466 m
.31062 .46611 L
.30951 .46607 L
F
.31062 .46611 m
.31068 .46602 L
.30951 .46607 L
F
.625 .829 0 r
.30989 .46477 m
.31101 .46599 L
.31083 .46605 L
F
.30989 .46477 m
.31088 .46612 L
.30953 .4649 L
F
.464 0 0 r
.31062 .46611 m
.31088 .46612 L
.31068 .46602 L
F
.31088 .46612 m
.31081 .46606 L
.31068 .46602 L
F
.27697 .51466 m
.31128 .4662 L
.31103 .46613 L
F
.27697 .51466 m
.31103 .46613 L
.31062 .46611 L
F
.25 0 0 r
.3149 .46472 m
.31081 .46606 L
.31103 .46613 L
F
.625 .829 0 r
.32598 .45869 m
.31107 .46606 L
.30989 .46477 L
F
.291 0 0 r
.32575 .46127 m
.3099 .46549 L
.31931 .46336 L
F
.29 0 0 r
.32101 .45027 m
.30394 .45553 L
.32124 .45088 L
F
.446 0 0 r
.32056 .44905 m
.32082 .44973 L
.31774 .45473 L
F
.291 0 0 r
.31186 .46353 m
.31062 .46387 L
.31182 .4636 L
F
.31931 .46336 m
.31674 .46394 L
.3149 .46472 L
F
.625 .829 0 r
.32692 .45965 m
.32791 .46046 L
.3149 .46472 L
F
.32598 .45869 m
.31135 .46421 L
.31125 .46405 L
F
.291 0 0 r
.31186 .46353 m
.31182 .4636 L
.32734 .46016 L
F
.32651 .45952 m
.31186 .46353 L
.32734 .46016 L
F
.306 0 0 r
.32523 .45815 m
.31777 .45907 L
.30838 .46092 L
F
.644 .709 0 r
.32357 .45565 m
.31011 .46058 L
.30977 .46064 L
F
.631 .611 0 r
.30813 .4605 m
.32357 .45565 L
.3083 .46073 L
F
.291 0 0 r
.31062 .46387 m
.31091 .46389 L
.32734 .46016 L
F
.266 0 0 r
.31861 .46317 m
.3099 .46549 L
.31851 .4632 L
F
.253 0 0 r
.32734 .46016 m
.31091 .46389 L
.32775 .46033 L
F
.303 0 0 r
.32595 .45892 m
.31062 .46387 L
.32651 .45952 L
F
.309 0 0 r
.31861 .46317 m
.3089 .46448 L
.3099 .46549 L
F
.25 0 0 r
.3149 .46472 m
.31068 .46602 L
.31081 .46606 L
F
.291 0 0 r
.3149 .46472 m
.3099 .46549 L
.31068 .46602 L
F
.31674 .46394 m
.3099 .46549 L
.3149 .46472 L
F
.464 0 0 r
.31005 .46884 m
.30813 .47066 L
.27697 .51466 L
F
.465 0 0 r
.27697 .51466 m
.31253 .46631 L
.31183 .46638 L
F
.299 0 0 r
.32312 .4549 m
.30623 .4605 L
.32314 .45495 L
F
.446 0 0 r
.31728 .45452 m
.31774 .45473 L
.2899 .50009 L
F
.32056 .44905 m
.31774 .45473 L
.31728 .45452 L
F
.435 0 0 r
.28791 .49639 m
.28188 .48762 L
.31688 .43963 L
F
.31703 .43997 m
.31688 .43963 L
.318 .43809 L
F
.306 0 0 r
.30686 .46117 m
.30623 .4605 L
.30661 .46121 L
F
.3078 .46031 m
.30623 .4605 L
.30686 .46117 L
F
.435 0 0 r
.28791 .49639 m
.31688 .43963 L
.31703 .43997 L
F
.28791 .49639 m
.31715 .44024 L
.31727 .44052 L
F
.31715 .44024 m
.31808 .43846 L
.31727 .44052 L
F
.631 .611 0 r
.30806 .46007 m
.30877 .4603 L
.30813 .4605 L
F
.457 0 0 r
.27697 .51466 m
.30857 .46411 L
.30783 .46314 L
F
.434 0 0 r
.31758 .44125 m
.3176 .44129 L
.2899 .50009 L
F
.31835 .4396 m
.3176 .44129 L
.31758 .44125 L
F
.278 0 0 r
.3137 .44986 m
.32056 .44905 L
.31699 .44921 L
F
.434 0 0 r
.31775 .44164 m
.318 .44219 L
.2899 .50009 L
F
.31848 .44012 m
.318 .44219 L
.31775 .44164 L
F
.436 0 0 r
.31469 .449 m
.318 .44219 L
.31525 .44941 L
F
.318 .44219 m
.3182 .44177 L
.31802 .44224 L
F
.318 .44219 m
.31802 .44224 L
.31525 .44941 L
F
.448 0 0 r
.31623 .44279 m
.31624 .44281 L
.2899 .50009 L
F
.31727 .44052 m
.31624 .44281 L
.31623 .44279 L
F
.609 .522 0 r
.32093 .45149 m
.32154 .45154 L
.32096 .45173 L
F
.32145 .45131 m
.32154 .45154 L
.32093 .45149 L
F
.425 .866 0 r
.32786 .46051 m
.31963 .46364 L
.31493 .46507 L
F
.32821 .46039 m
.31963 .46364 L
.32786 .46051 L
F
.32847 .46029 m
.31493 .46507 L
.3135 .46546 L
F
.32847 .46029 m
.31265 .46575 L
.31253 .46573 L
F
.32847 .46029 m
.31147 .46609 L
.31131 .46608 L
F
.25 0 0 r
.32835 .46058 m
.31931 .46336 L
.31128 .4662 L
F
.31931 .46336 m
.3149 .46472 L
.31339 .46534 L
F
.31931 .46336 m
.31339 .46534 L
.31128 .4662 L
F
.625 .829 0 r
.3149 .46472 m
.32793 .46047 L
.31414 .46504 L
F
.32791 .46046 m
.32793 .46047 L
.3149 .46472 L
F
.425 .866 0 r
.3206 .46334 m
.31536 .46537 L
.31963 .46364 L
F
.31777 .46431 m
.31367 .46589 L
.31493 .46507 L
F
.3181 .46422 m
.31367 .46589 L
.31905 .46381 L
F
.18 0 0 r
.31685 .46474 m
.31742 .4645 L
.31193 .46634 L
F
0 0 0 r
.31253 .46631 m
.31296 .46607 L
.31296 .46607 L
F
.425 .866 0 r
.31367 .46589 m
.31275 .46619 L
.31164 .4661 L
F
.077 0 0 r
.31183 .46638 m
.31742 .4645 L
.31984 .46375 L
F
.269 0 0 r
.31208 .46629 m
.31984 .46375 L
.31166 .46609 L
F
.31984 .46375 m
.31535 .46496 L
.31166 .46609 L
F
0 0 0 r
.31255 .46629 m
.31271 .46621 L
.31256 .46629 L
F
.31255 .46629 m
.31256 .46629 L
.31256 .4663 L
F
.31253 .46631 m
.31255 .46629 L
.31256 .4663 L
F
.31271 .46621 m
.31273 .4662 L
.31256 .4663 L
F
.18 0 0 r
.31257 .46629 m
.31582 .46518 L
.31193 .46634 L
F
.31582 .46518 m
.31685 .46474 L
.31193 .46634 L
F
.268 0 0 r
.32855 .46067 m
.32835 .46058 L
.31128 .4662 L
F
.472 0 0 r
.31249 .47789 m
.31396 .47201 L
.28033 .52638 L
F
.469 0 0 r
.30923 .47728 m
.31397 .46922 L
.313 .46816 L
F
.28033 .52638 m
.31733 .46657 L
.31561 .46643 L
F
.25 0 0 r
.3149 .46472 m
.31103 .46613 L
.31339 .46534 L
F
.425 .866 0 r
.32847 .46029 m
.3124 .46571 L
.31222 .46568 L
F
0 0 0 r
.32856 .46085 m
.32986 .4605 L
.32934 .4607 L
F
.425 .866 0 r
.32273 .46251 m
.32976 .46054 L
.3206 .46334 L
F
.32976 .46054 m
.32979 .46054 L
.3206 .46334 L
F
.3135 .46546 m
.31493 .46507 L
.31219 .46591 L
F
0 0 0 r
.31687 .4645 m
.32029 .46343 L
.32934 .4607 L
F
.32029 .46343 m
.32887 .46081 L
.32934 .4607 L
F
.199 0 0 r
.31128 .4662 m
.32934 .4607 L
.32855 .46067 L
F
.447 0 0 r
.29592 .51326 m
.3212 .45097 L
.32157 .45174 L
F
.32219 .45371 m
.32157 .45174 L
.32233 .45337 L
F
.131 0 0 r
.33075 .46027 m
.3252 .46203 L
.3242 .46239 L
F
.425 .866 0 r
.32979 .46054 m
.32993 .46054 L
.31609 .46508 L
F
.472 0 0 r
.31249 .47789 m
.31384 .4753 L
.31396 .47201 L
F
.31384 .4753 m
.31481 .47063 L
.31396 .47201 L
F
.447 0 0 r
.29592 .51326 m
.32157 .45174 L
.32219 .45371 L
F
.292 0 0 r
.32124 .45088 m
.32068 .45103 L
.3207 .45108 L
F
.454 0 0 r
.30668 .46136 m
.30669 .46134 L
.30664 .46128 L
F
.30668 .46136 m
.30664 .46128 L
.3066 .46121 L
F
.307 0 0 r
.30678 .46118 m
.30661 .46121 L
.30663 .46125 L
F
.448 0 0 r
.28791 .49639 m
.31688 .44126 L
.2899 .50009 L
F
.31688 .44126 m
.31727 .44052 L
.31691 .44132 L
F
.31688 .44126 m
.31691 .44132 L
.2899 .50009 L
F
.438 0 0 r
.2899 .50009 m
.31847 .44329 L
.31896 .44477 L
F
.578 .427 0 r
.31879 .44287 m
.31915 .44292 L
.31883 .44312 L
F
.31909 .44268 m
.31915 .44292 L
.31857 .44284 L
F
.438 0 0 r
.31847 .44329 m
.31897 .44229 L
.31896 .44451 L
F
.31847 .44329 m
.31896 .44451 L
.31896 .44477 L
F
.609 .522 0 r
.32016 .44723 m
.32009 .44727 L
.32009 .44726 L
F
.32024 .4472 m
.32016 .44725 L
.32016 .44723 L
F
.436 0 0 r
.31839 .44312 m
.3182 .44177 L
.31856 .44278 L
F
.31525 .44941 m
.31802 .44224 L
.31839 .44312 L
F
.31802 .44224 m
.3182 .44177 L
.31839 .44312 L
F
.2899 .50009 m
.31469 .449 L
.31525 .44941 L
F
.3182 .44177 m
.31865 .44085 L
.31856 .44278 L
F
.31865 .44085 m
.31887 .4404 L
.31892 .44206 L
F
.578 .427 0 r
.31901 .44236 m
.31899 .44237 L
.31899 .44237 L
F
.434 0 0 r
.31895 .43913 m
.31887 .4404 L
.31865 .44085 L
F
.31895 .43913 m
.31865 .44085 L
.31848 .44012 L
F
.31898 .43827 m
.31837 .43966 L
.31835 .4396 L
F
.578 .427 0 r
.31954 .44219 m
.31902 .44238 L
.31901 .44236 L
F
.435 0 0 r
.31817 .43882 m
.31866 .43734 L
.31869 .43782 L
F
.31808 .43846 m
.31866 .43734 L
.31817 .43882 L
F
.438 0 0 r
.31839 .44312 m
.31892 .44206 L
.31847 .44329 L
F
.31892 .44206 m
.31895 .442 L
.31893 .44207 L
F
.31892 .44206 m
.31893 .44207 L
.31847 .44329 L
F
.44 0 0 r
.31972 .44644 m
.31934 .44457 L
.31975 .44637 L
F
.28 0 0 r
.3193 .44648 m
.31987 .44675 L
.31975 .44637 L
F
.3194 .44685 m
.31987 .44675 L
.3193 .44648 L
F
.46 0 0 r
.3089 .46448 m
.30879 .46438 L
.30879 .46439 L
F
.625 .829 0 r
.31153 .46348 m
.30885 .46444 L
.30879 .46439 L
F
.28 0 0 r
.31699 .44921 m
.32 .44908 L
.3196 .44759 L
F
.44 0 0 r
.2899 .50009 m
.31914 .44495 L
.31972 .44644 L
F
.31914 .44495 m
.31934 .44457 L
.31972 .44644 L
F
.609 .522 0 r
.31996 .44694 m
.31992 .44696 L
.31995 .44693 L
F
.31992 .44696 m
.31992 .44695 L
.31995 .44693 L
F
.438 0 0 r
.31928 .44417 m
.31934 .44457 L
.31914 .44495 L
F
.46 0 0 r
.30879 .46439 m
.30879 .46438 L
.30878 .46438 L
F
.438 0 0 r
.31902 .44466 m
.31914 .44495 L
.2899 .50009 L
F
.31928 .44417 m
.31914 .44495 L
.31902 .44466 L
F
.435 0 0 r
.27127 .50337 m
.30001 .45377 L
.29941 .4532 L
F
.30001 .45377 m
.30126 .45163 L
.29941 .4532 L
F
.448 0 0 r
.31727 .44052 m
.3174 .44028 L
.31728 .44054 L
F
.609 .522 0 r
.31995 .44693 m
.31945 .44715 L
.31945 .44712 L
F
.474 .343 .509 r
.27603 .4799 m
.27649 .4804 L
.27112 .47689 L
F
.631 .611 0 r
.26805 .47265 m
.24641 .4799 L
.26805 .47265 L
F
.473 .343 .513 r
.26838 .48138 m
.2654 .48656 L
.2693 .48251 L
F
.474 .343 .509 r
.26793 .47415 m
.27021 .48872 L
.26652 .47126 L
F
.27514 .48397 m
.27372 .48773 L
.26803 .4731 L
F
.27514 .48397 m
.26803 .4731 L
.26921 .47455 L
F
.2695 .48418 m
.27372 .48773 L
.27021 .48872 L
F
.27139 .4825 m
.27372 .48773 L
.2695 .48418 L
F
.26899 .47558 m
.27372 .48773 L
.26806 .47501 L
F
.27523 .48374 m
.2732 .48089 L
.27332 .48079 L
F
.27337 .48074 m
.27523 .48374 L
.27332 .48079 L
F
.27341 .48071 m
.27523 .48374 L
.27337 .48074 L
F
.27601 .4784 m
.27527 .47906 L
.27522 .47842 L
F
.27649 .4804 m
.2761 .48143 L
.27112 .47689 L
F
.425 .866 0 r
.27616 .47791 m
.27464 .47843 L
.27456 .47843 L
F
.27616 .47791 m
.27456 .47843 L
.27367 .47845 L
F
.473 .343 .513 r
.25365 .49894 m
.25526 .49106 L
.25507 .49084 L
F
.25696 .48713 m
.25365 .49894 L
.25685 .48854 L
F
.26347 .493 m
.26638 .4885 L
.26618 .48811 L
F
.26212 .49543 m
.26353 .49322 L
.26347 .493 L
F
.25963 .49196 m
.26009 .49579 L
.26838 .48138 L
F
.26618 .48811 m
.26286 .49098 L
.26347 .493 L
F
.312 .415 .98 r
.2485 .49587 m
.27021 .48872 L
.27531 .49181 L
F
.473 .343 .513 r
.26174 .48537 m
.25963 .49196 L
.26515 .48528 L
F
.2654 .48656 m
.26286 .49098 L
.26618 .48811 L
F
.2485 .49587 m
.25327 .48579 L
.24357 .48993 L
F
.321 .355 .896 r
.24357 .48993 m
.27021 .48872 L
.2485 .49587 L
F
.473 .343 .513 r
.26174 .48537 m
.26515 .48528 L
.26838 .48138 L
F
.321 .355 .896 r
.24357 .48993 m
.2653 .48274 L
.27021 .48872 L
F
.631 .611 0 r
.26664 .46984 m
.2548 .47538 L
.24497 .47706 L
F
.474 .343 .509 r
.26525 .46521 m
.27021 .48872 L
.2653 .48274 L
F
.432 0 0 r
.2978 .45176 m
.26347 .49301 L
.29861 .4525 L
F
.2978 .45176 m
.29861 .4525 L
.30042 .45042 L
F
.644 .709 0 r
.32357 .45565 m
.32313 .45581 L
.32312 .4558 L
F
.625 .829 0 r
.3204 .46189 m
.32246 .46145 L
.31802 .46325 L
F
.291 0 0 r
.32835 .46058 m
.32575 .46127 L
.31931 .46336 L
F
.425 .866 0 r
.31963 .46364 m
.3181 .46422 L
.31905 .46381 L
F
.472 0 0 r
.31575 .47161 m
.31829 .46674 L
.31499 .47034 L
F
.31829 .46674 m
.31733 .46657 L
.31499 .47034 L
F
.31575 .47161 m
.31499 .47034 L
.31481 .47063 L
F
.453 0 0 r
.29592 .51326 m
.32339 .45547 L
.32426 .45725 L
F
.32339 .45547 m
.32342 .45541 L
.32354 .45566 L
F
.302 0 0 r
.32364 .45598 m
.3235 .45602 L
.32385 .4564 L
F
.32364 .45598 m
.32385 .4564 L
.32439 .457 L
F
.32374 .45594 m
.32364 .45598 L
.32439 .457 L
F
.453 0 0 r
.32339 .45547 m
.32354 .45566 L
.32426 .45725 L
F
.644 .709 0 r
.32357 .45565 m
.32415 .45637 L
.32408 .4564 L
F
.32357 .45565 m
.32408 .4564 L
.32354 .45566 L
F
.474 .343 .509 r
.27332 .48079 m
.2732 .48089 L
.26921 .47455 L
F
.27332 .48079 m
.26921 .47455 L
.26939 .47477 L
F
.26812 .47279 m
.26819 .47292 L
.26759 .47197 L
F
.26431 .46522 m
.26325 .47867 L
.26406 .46472 L
F
.26371 .46402 m
.26325 .47867 L
.26119 .47459 L
F
.26406 .46472 m
.26325 .47867 L
.26371 .46402 L
F
.26407 .46826 m
.2653 .48274 L
.26325 .47867 L
F
.26451 .4688 m
.2653 .48274 L
.26407 .46826 L
F
.2705 .47613 m
.27088 .47674 L
.26961 .47503 L
F
.27088 .47674 m
.27337 .48074 L
.27063 .47659 L
F
.27088 .47674 m
.27063 .47659 L
.26961 .47503 L
F
.26799 .47253 m
.2681 .47274 L
.26759 .47197 L
F
.26793 .47415 m
.26664 .46984 L
.26664 .46984 L
F
.26737 .4723 m
.26652 .47126 L
.26525 .46521 L
F
.26793 .47415 m
.26652 .47126 L
.26737 .4723 L
F
.26759 .47197 m
.26793 .47415 L
.26664 .46984 L
F
.26759 .47197 m
.26664 .46984 L
.26732 .47121 L
F
.419 .083 0 r
.30196 .44377 m
.30184 .44412 L
.265 .45649 L
F
.474 .343 .509 r
.26526 .46972 m
.2653 .48274 L
.26499 .46938 L
F
.26492 .46642 m
.2653 .48274 L
.26431 .46522 L
F
.442 .873 0 r
.30747 .43938 m
.30712 .43939 L
.30747 .43938 L
F
.30712 .43939 m
.30712 .43939 L
.30747 .43938 L
F
.30747 .43938 m
.30564 .43998 L
.30336 .44076 L
F
.112 0 0 r
.31488 .43623 m
.31777 .43611 L
.30353 .4409 L
F
.30499 .43973 m
.30353 .4409 L
.26617 .45347 L
F
.31488 .43623 m
.30353 .4409 L
.30499 .43973 L
F
.474 .343 .509 r
.26819 .47292 m
.26803 .4731 L
.26759 .47197 L
F
.26868 .4739 m
.26803 .4731 L
.26819 .47292 L
F
.26806 .47501 m
.27139 .4825 L
.2695 .48418 L
F
.26759 .47197 m
.26899 .47558 L
.26806 .47501 L
F
.631 .611 0 r
.24633 .47974 m
.24641 .4799 L
.236 .48317 L
F
.24641 .4799 m
.24696 .48099 L
.20974 .49345 L
F
.473 .343 .513 r
.24357 .48993 m
.25008 .48715 L
.23945 .48183 L
F
.25008 .48715 m
.25152 .48654 L
.24935 .48569 L
F
.25008 .48715 m
.24935 .48569 L
.23945 .48183 L
F
.2469 .48349 m
.2484 .48383 L
.24619 .48112 L
F
.2484 .48383 m
.24948 .48407 L
.24773 .4825 L
F
.2484 .48383 m
.24773 .4825 L
.24619 .48112 L
F
.23945 .48183 m
.2469 .48349 L
.23667 .47256 L
F
.2469 .48349 m
.24619 .48112 L
.23667 .47256 L
F
.25152 .48654 m
.25016 .4849 L
.23945 .48183 L
F
.24773 .4825 m
.24948 .48407 L
.24702 .4811 L
F
.24619 .48112 m
.24773 .4825 L
.24552 .47889 L
F
.24773 .4825 m
.24665 .48037 L
.24552 .47889 L
F
.2484 .48383 m
.25044 .48465 L
.24948 .48407 L
F
.23945 .48183 m
.24874 .48449 L
.2484 .48383 L
F
.315 .305 .812 r
.23945 .48183 m
.2653 .48274 L
.24357 .48993 L
F
.473 .343 .513 r
.24552 .47889 m
.24665 .48037 L
.24593 .47918 L
F
.24665 .48037 m
.24633 .47974 L
.24593 .47918 L
F
.23667 .47256 m
.24619 .48112 L
.24552 .47889 L
F
.315 .305 .812 r
.23945 .48183 m
.26119 .47459 L
.2653 .48274 L
F
.406 0 0 r
.26347 .49301 m
.27778 .46154 L
.25393 .48406 L
F
.112 0 0 r
.30538 .43942 m
.26631 .45335 L
.26727 .45253 L
F
.30675 .43895 m
.30534 .43945 L
.30538 .43942 L
F
.30534 .43945 m
.26631 .45335 L
.30538 .43942 L
F
.30883 .43836 m
.26631 .45335 L
.30675 .43895 L
F
.423 0 0 r
.30198 .44329 m
.30077 .44283 L
.29993 .44594 L
F
.112 0 0 r
.30479 .43949 m
.26727 .45253 L
.26805 .45186 L
F
.424 0 0 r
.30479 .43949 m
.30531 .43941 L
.30485 .43944 L
F
.442 .873 0 r
.3048 .43949 m
.30479 .43949 L
.30479 .43949 L
F
.424 0 0 r
.30476 .43952 m
.30493 .43949 L
.30479 .43949 L
F
.30493 .43949 m
.30531 .43941 L
.30479 .43949 L
F
.30485 .43944 m
.30531 .43941 L
.31543 .43363 L
F
.442 .873 0 r
.3053 .43943 m
.30579 .43916 L
.30479 .43949 L
F
.3053 .43943 m
.30479 .43949 L
.3048 .43949 L
F
.112 0 0 r
.30481 .43949 m
.30479 .43949 L
.30479 .43949 L
F
.30479 .43949 m
.26727 .45253 L
.30479 .43949 L
F
.424 0 0 r
.30468 .43954 m
.30476 .43952 L
.30485 .43944 L
F
.112 0 0 r
.30454 .43971 m
.26727 .45253 L
.30481 .43949 L
F
.442 .873 0 r
.32469 .43358 m
.32192 .43373 L
.32451 .43363 L
F
.112 0 0 r
.30573 .43924 m
.30683 .43897 L
.306 .43921 L
F
.30586 .43921 m
.30683 .43897 L
.30573 .43924 L
F
.32234 .43359 m
.30943 .43803 L
.32235 .43359 L
F
.30943 .43803 m
.26727 .45253 L
.30943 .43803 L
F
.30943 .43803 m
.30943 .43803 L
.32235 .43359 L
F
.473 .343 .513 r
.24252 .47395 m
.24534 .47828 L
.24275 .47125 L
F
.24534 .47828 m
.24467 .47605 L
.24275 .47125 L
F
.527 .3 0 r
.26474 .45983 m
.20657 .48004 L
.20657 .48001 L
F
.24313 .46666 m
.26474 .45983 L
.24308 .46735 L
F
.631 .611 0 r
.2548 .47538 m
.24566 .47842 L
.24497 .47706 L
F
.473 .343 .513 r
.24374 .47374 m
.24467 .47605 L
.24364 .4729 L
F
.24467 .47605 m
.24411 .47418 L
.24364 .4729 L
F
.578 .427 0 r
.26468 .46057 m
.24309 .46823 L
.24304 .46782 L
F
.24336 .47052 m
.24329 .46998 L
.26468 .46057 L
F
.473 .343 .513 r
.24566 .47842 m
.24593 .47918 L
.24566 .47842 L
F
.284 .2 .613 r
.26473 .45843 m
.26233 .46002 L
.26479 .4592 L
F
.473 .343 .513 r
.2423 .47658 m
.24552 .47889 L
.24252 .47395 L
F
.24552 .47889 m
.24593 .47918 L
.24534 .47828 L
F
.24552 .47889 m
.24534 .47828 L
.24252 .47395 L
F
.578 .427 0 r
.26468 .46057 m
.24329 .46998 L
.24309 .46823 L
F
.228 .076 .36 r
.26278 .45862 m
.2431 .46568 L
.2624 .45921 L
F
.26278 .45862 m
.2624 .45921 L
.26473 .45843 L
F
.26489 .45786 m
.26278 .45862 L
.26473 .45843 L
F
.24571 .4643 m
.2431 .46568 L
.26489 .45786 L
F
.527 .3 0 r
.27532 .45436 m
.23692 .46725 L
.2072 .47639 L
F
.284 .2 .613 r
.26473 .45843 m
.2431 .46568 L
.24315 .46645 L
F
.26473 .45843 m
.24315 .46645 L
.26233 .46002 L
F
.474 .343 .509 r
.2643 .4575 m
.2584 .46529 L
.26418 .4565 L
F
.2643 .4575 m
.26418 .4565 L
.26511 .45508 L
F
.419 .083 0 r
.26568 .45473 m
.24388 .4625 L
.24388 .46249 L
F
.26568 .45473 m
.24338 .46375 L
.24387 .4625 L
F
.474 .343 .509 r
.26391 .45932 m
.2584 .46529 L
.26493 .45668 L
F
.112 0 0 r
.26631 .45335 m
.26617 .45347 L
.26184 .45492 L
F
.419 .083 0 r
.26568 .45473 m
.24388 .46249 L
.26617 .45347 L
F
.24388 .46249 m
.24419 .4617 L
.26617 .45347 L
F
.26617 .45347 m
.24419 .4617 L
.24458 .46073 L
F
.474 .343 .509 r
.26522 .45373 m
.2584 .46529 L
.25727 .45598 L
F
.26617 .45347 m
.26511 .45508 L
.26522 .45373 L
F
.26511 .45508 m
.2584 .46529 L
.26522 .45373 L
F
.527 .3 0 r
.24318 .46613 m
.24315 .46645 L
.23284 .46991 L
F
.419 .083 0 r
.24387 .4625 m
.24338 .46375 L
.2073 .47587 L
F
.24387 .4625 m
.2073 .47587 L
.20748 .47547 L
F
.527 .3 0 r
.24326 .46512 m
.24325 .4653 L
.23692 .46725 L
F
.112 0 0 r
.24974 .45855 m
.20893 .47258 L
.25078 .45767 L
F
.20893 .47258 m
.20894 .47257 L
.25078 .45767 L
F
.473 .343 .513 r
.23557 .46327 m
.24252 .47395 L
.23627 .45512 L
F
.24252 .47395 m
.24275 .47125 L
.23627 .45512 L
F
.23627 .45512 m
.24275 .47125 L
.2428 .47058 L
F
.23869 .44908 m
.2429 .46496 L
.24309 .4645 L
F
.24211 .46696 m
.24233 .46642 L
.23869 .44908 L
F
.23627 .45512 m
.24171 .46798 L
.23869 .44908 L
F
.24171 .46798 m
.24211 .46696 L
.23869 .44908 L
F
.24377 .45913 m
.24356 .46159 L
.24458 .46073 L
F
.23869 .44908 m
.24233 .46642 L
.2429 .46496 L
F
.23869 .44908 m
.24326 .46512 L
.24377 .45913 L
F
.24458 .46073 m
.24531 .45912 L
.24517 .45912 L
F
.24531 .45912 m
.28127 .38045 L
.24517 .45912 L
F
.112 0 0 r
.25078 .45767 m
.24634 .45923 L
.24648 .45911 L
F
.473 .343 .513 r
.24458 .46073 m
.24648 .45911 L
.24564 .45912 L
F
.24564 .45912 m
.24532 .45912 L
.24458 .46073 L
F
.3005 .37599 m
.24532 .45912 L
.24564 .45912 L
F
.24458 .46073 m
.24532 .45912 L
.24531 .45912 L
F
.24532 .45912 m
.29865 .34341 L
.24531 .45912 L
F
.26133 .41574 m
.23869 .44908 L
.24458 .46073 L
F
.263 .149 .512 r
.23627 .45512 m
.25727 .45598 L
.23557 .46327 L
F
.23627 .45512 m
.25793 .4478 L
.25727 .45598 L
F
.474 .343 .509 r
.26473 .45843 m
.26119 .47459 L
.2584 .46529 L
F
.473 .343 .513 r
.24292 .46924 m
.24359 .47245 L
.24304 .46782 L
F
.2428 .47058 m
.24359 .47245 L
.24292 .46924 L
F
.23667 .47256 m
.2423 .47658 L
.23557 .46327 L
F
.2423 .47658 m
.24252 .47395 L
.23557 .46327 L
F
.24309 .4645 m
.2431 .46568 L
.24326 .46512 L
F
.2429 .46496 m
.2431 .46568 L
.24309 .4645 L
F
.2428 .47058 m
.24292 .46924 L
.24233 .46642 L
F
.2428 .47058 m
.24233 .46642 L
.24211 .46696 L
F
.24171 .46798 m
.2428 .47058 L
.24211 .46696 L
F
.2429 .46496 m
.24292 .46924 L
.2431 .46568 L
F
.24233 .46642 m
.24292 .46924 L
.2429 .46496 L
F
.24292 .46924 m
.24315 .46645 L
.2431 .46568 L
F
.228 .076 .36 r
.24571 .4643 m
.24326 .46512 L
.2431 .46568 L
F
.289 .213 .639 r
.23557 .46327 m
.2584 .46529 L
.23667 .47256 L
F
.473 .343 .513 r
.24356 .46159 m
.24338 .46375 L
.24458 .46073 L
F
.289 .213 .639 r
.23557 .46327 m
.25727 .45598 L
.2584 .46529 L
F
.473 .343 .513 r
.24374 .47374 m
.24364 .4729 L
.2428 .47058 L
F
.24364 .4729 m
.24411 .47418 L
.24359 .47245 L
F
.304 .261 .731 r
.23667 .47256 m
.26119 .47459 L
.23945 .48183 L
F
.473 .343 .513 r
.2428 .47058 m
.24364 .4729 L
.24359 .47245 L
F
.24364 .4729 m
.24359 .47245 L
.24359 .47245 L
F
.304 .261 .731 r
.23667 .47256 m
.2584 .46529 L
.26119 .47459 L
F
.379 0 0 r
.25142 .48242 m
.28855 .40822 L
.24307 .47693 L
F
.25393 .48406 m
.25643 .47858 L
.25142 .48242 L
F
.474 .343 .509 r
.26476 .45959 m
.26451 .46274 L
.26423 .46182 L
F
.26473 .45843 m
.26476 .45959 L
.26423 .46182 L
F
.26409 .46135 m
.26423 .46182 L
.26119 .47459 L
F
.26473 .45843 m
.26423 .46182 L
.26409 .46135 L
F
.26479 .4592 m
.26476 .45959 L
.26473 .45843 L
F
.26493 .45668 m
.2643 .4575 L
.26511 .45508 L
F
.265 .45649 m
.26511 .45508 L
.26617 .45347 L
F
.26473 .45843 m
.26391 .45932 L
.26493 .45668 L
F
.26473 .45843 m
.26511 .45508 L
.26489 .45786 L
F
.527 .3 0 r
.27532 .45436 m
.26487 .45819 L
.26489 .45792 L
F
.379 0 0 r
.25643 .47858 m
.28855 .40822 L
.25142 .48242 L
F
.423 0 0 r
.30077 .44283 m
.29757 .44164 L
.29902 .44428 L
F
.30077 .44283 m
.29902 .44428 L
.29993 .44594 L
F
.442 .873 0 r
.30608 .43916 m
.30579 .43916 L
.3053 .43943 L
F
.112 0 0 r
.30671 .43896 m
.30478 .43952 L
.30481 .43949 L
F
.30468 .43954 m
.30568 .43925 L
.30573 .43924 L
F
.30486 .43949 m
.30573 .43924 L
.306 .43921 L
F
.30468 .43954 m
.30573 .43924 L
.30486 .43949 L
F
.32235 .43359 m
.30671 .43896 L
.30481 .43949 L
F
.30468 .43954 m
.306 .43921 L
.30493 .43949 L
F
.30671 .43896 m
.30454 .43971 L
.30478 .43952 L
F
.32271 .43346 m
.32234 .43359 L
.32235 .43359 L
F
.429 0 0 r
.30042 .45042 m
.26347 .49301 L
.30052 .45056 L
F
.474 .343 .509 r
.27372 .48773 m
.27531 .49181 L
.27276 .49027 L
F
.27372 .48773 m
.27276 .49027 L
.27021 .48872 L
F
.312 .415 .98 r
.2485 .49587 m
.27531 .49181 L
.25365 .49894 L
F
.429 0 0 r
.30073 .45085 m
.26347 .49301 L
.27127 .50337 L
F
.30052 .45056 m
.26347 .49301 L
.30073 .45085 L
F
.438 0 0 r
.3013 .45504 m
.30063 .45437 L
.27127 .50337 L
F
.435 0 0 r
.27127 .50337 m
.30179 .45243 L
.30126 .45163 L
F
.441 0 0 r
.27127 .50337 m
.30265 .4538 L
.30256 .45363 L
F
.438 0 0 r
.30256 .45363 m
.30237 .45333 L
.27127 .50337 L
F
.421 0 0 r
.29217 .45865 m
.28188 .48762 L
.27487 .47945 L
F
.432 0 0 r
.29973 .44945 m
.30042 .45042 L
.30148 .44919 L
F
.435 0 0 r
.30126 .45163 m
.30199 .45035 L
.30073 .45085 L
F
.429 0 0 r
.30042 .45042 m
.30052 .45056 L
.30157 .44936 L
F
.30157 .44936 m
.30052 .45056 L
.30073 .45085 L
F
.435 0 0 r
.30126 .45163 m
.30243 .45136 L
.30199 .45035 L
F
.30243 .45136 m
.30254 .45118 L
.30199 .45035 L
F
.429 0 0 r
.302 .44859 m
.30148 .44919 L
.30157 .44936 L
F
.432 0 0 r
.30193 .44809 m
.30194 .44867 L
.30196 .44821 L
F
.30188 .44788 m
.30194 .44867 L
.30193 .44809 L
F
.30188 .44788 m
.30193 .44809 L
.30193 .44794 L
F
.30188 .44788 m
.30093 .448 L
.30194 .44867 L
F
.30181 .44695 m
.30168 .4471 L
.30188 .44788 L
F
.30168 .4471 m
.30093 .448 L
.30188 .44788 L
F
.278 0 0 r
.30602 .44987 m
.30582 .44971 L
.30227 .44987 L
F
.30254 .45118 m
.307 .45065 L
.30227 .44987 L
F
.307 .45065 m
.30602 .44987 L
.30227 .44987 L
F
.435 0 0 r
.30157 .44936 m
.30227 .44987 L
.302 .44859 L
F
.30199 .45035 m
.30227 .44987 L
.30157 .44936 L
F
.432 0 0 r
.30093 .448 m
.30148 .44919 L
.30194 .44867 L
F
.527 .3 0 r
.30954 .44185 m
.30185 .44426 L
.30185 .4442 L
F
.578 .427 0 r
.30777 .44621 m
.30206 .44838 L
.30201 .44819 L
F
.261 0 0 r
.302 .44859 m
.31086 .44515 L
.30196 .44821 L
F
.527 .3 0 r
.3026 .44772 m
.30355 .44742 L
.30198 .44807 L
F
.228 0 0 r
.30189 .44399 m
.30821 .44176 L
.30198 .44329 L
F
.112 0 0 r
.30568 .43925 m
.32016 .4351 L
.31649 .43617 L
F
.30568 .43925 m
.31649 .43617 L
.30586 .43921 L
F
.31462 .43625 m
.30883 .43836 L
.30675 .43895 L
F
.31485 .43624 m
.30883 .43836 L
.31462 .43625 L
F
.30883 .43836 m
.30469 .43982 L
.30471 .43981 L
F
.31886 .43549 m
.31999 .43537 L
.31777 .43611 L
F
.003 0 0 r
.30535 .43959 m
.31998 .43537 L
.30758 .43875 L
F
0 0 0 r
.31478 .43624 m
.32121 .43409 L
.32183 .4338 L
F
.112 0 0 r
.32188 .43375 m
.31787 .43517 L
.31462 .43625 L
F
.31787 .43517 m
.31478 .43624 L
.31462 .43625 L
F
.32187 .43376 m
.31485 .43624 L
.32188 .43375 L
F
.058 0 0 r
.31478 .43624 m
.32016 .4351 L
.32121 .43409 L
F
.31634 .43617 m
.32016 .4351 L
.31478 .43624 L
F
.112 0 0 r
.32034 .43507 m
.31999 .43537 L
.31886 .43549 L
F
.30568 .43925 m
.30586 .43921 L
.30573 .43924 L
F
.121 0 0 r
.30468 .43954 m
.31998 .43537 L
.32016 .4351 L
F
.112 0 0 r
.30424 .43998 m
.30421 .43999 L
.30421 .43999 L
F
.30471 .43981 m
.30423 .43998 L
.30424 .43998 L
F
.099 0 0 r
.30282 .44114 m
.31998 .43537 L
.30384 .44002 L
F
.431 0 0 r
.31884 .43266 m
.3136 .43909 L
.31799 .43054 L
F
.3136 .43909 m
.30911 .44459 L
.312 .44002 L
F
.3136 .43909 m
.312 .44002 L
.31799 .43054 L
F
.421 0 0 r
.31 .43722 m
.30666 .44662 L
.29217 .45865 L
F
.43 0 0 r
.30802 .42365 m
.30469 .4395 L
.31543 .43363 L
F
.30469 .4395 m
.30476 .43949 L
.31543 .43363 L
F
.421 0 0 r
.31856 .42692 m
.31268 .43666 L
.31 .43722 L
F
.31268 .43666 m
.30666 .44662 L
.31 .43722 L
F
.438 0 0 r
.30237 .45333 m
.30179 .45243 L
.30063 .45437 L
F
.30237 .45333 m
.30063 .45437 L
.3013 .45504 L
F
.30289 .45249 m
.30179 .45243 L
.30237 .45333 L
F
.435 0 0 r
.30179 .45243 m
.30243 .45136 L
.30126 .45163 L
F
.609 .522 0 r
.30301 .45269 m
.30297 .45261 L
.30313 .45255 L
F
.438 0 0 r
.30294 .45261 m
.30289 .45249 L
.303 .45292 L
F
.30292 .4525 m
.30289 .45249 L
.30294 .45261 L
F
.303 .45292 m
.30289 .45249 L
.30237 .45333 L
F
.303 .45292 m
.30237 .45333 L
.30256 .45363 L
F
.30289 .45249 m
.30254 .45118 L
.30243 .45136 L
F
.283 0 0 r
.30303 .45289 m
.30347 .45257 L
.30297 .45268 L
F
.438 0 0 r
.30303 .45289 m
.30292 .4525 L
.303 .45292 L
F
.283 0 0 r
.30292 .4525 m
.3058 .45092 L
.30254 .45118 L
F
.285 0 0 r
.30254 .45118 m
.3058 .45092 L
.307 .45065 L
F
.609 .522 0 r
.30305 .45258 m
.30297 .4526 L
.30297 .4526 L
F
.421 0 0 r
.30666 .44662 m
.28188 .48762 L
.29217 .45865 L
F
.406 0 0 r
.27778 .46154 m
.28602 .44345 L
.26124 .4748 L
F
.27778 .46154 m
.26124 .4748 L
.25393 .48406 L
F
.28602 .44345 m
.28867 .4376 L
.28485 .44272 L
F
.474 .343 .509 r
.26525 .4673 m
.26526 .46972 L
.26524 .46707 L
F
.26524 .46707 m
.26526 .46972 L
.26492 .46642 L
F
.26526 .46972 m
.26499 .46938 L
.26492 .46642 L
F
.406 0 0 r
.28602 .44345 m
.28485 .44272 L
.25393 .48406 L
F
.447 0 0 r
.3212 .45097 m
.32124 .45088 L
.32169 .45191 L
F
.3212 .45097 m
.32169 .45191 L
.32233 .45337 L
F
.631 .611 0 r
.32154 .45154 m
.32151 .45155 L
.32151 .45155 L
F
.441 0 0 r
.30302 .45687 m
.30294 .45678 L
.30117 .45939 L
F
.30302 .45687 m
.30117 .45939 L
.30127 .45944 L
F
.3038 .45573 m
.30294 .45678 L
.30302 .45687 L
F
.30394 .45553 m
.30373 .45561 L
.3038 .45573 L
F
.406 0 0 r
.28867 .4376 m
.29103 .43242 L
.28786 .43683 L
F
.28867 .4376 m
.28786 .43683 L
.25393 .48406 L
F
.453 0 0 r
.32426 .45725 m
.32354 .45566 L
.32439 .457 L
F
.32354 .45566 m
.32374 .45594 L
.32439 .457 L
F
.644 .709 0 r
.32357 .45565 m
.32354 .45566 L
.32354 .45566 L
F
.453 0 0 r
.29592 .51326 m
.32314 .45495 L
.32342 .45541 L
F
.448 0 0 r
.31759 .44016 m
.3176 .4402 L
.31551 .44474 L
F
.31549 .44471 m
.31551 .44474 L
.2899 .50009 L
F
.31759 .44016 m
.31551 .44474 L
.31549 .44471 L
F
.31491 .44602 m
.31499 .44611 L
.2899 .50009 L
F
.31819 .43894 m
.31499 .44611 L
.31491 .44602 L
F
.527 .3 0 r
.31873 .44234 m
.31954 .44219 L
.31873 .44246 L
F
.438 0 0 r
.31897 .44229 m
.31899 .44225 L
.31899 .44237 L
F
.268 0 0 r
.31885 .44275 m
.31928 .44417 L
.31906 .44269 L
F
.438 0 0 r
.31897 .44229 m
.31899 .44237 L
.31896 .44477 L
F
.268 0 0 r
.31892 .44426 m
.31928 .44417 L
.31885 .44275 L
F
.438 0 0 r
.31847 .44329 m
.31893 .44207 L
.31897 .44229 L
F
.31893 .44207 m
.31895 .442 L
.31897 .44229 L
F
.578 .427 0 r
.31954 .44219 m
.319 .44242 L
.31899 .44239 L
F
.474 .343 .509 r
.26525 .46521 m
.26525 .46709 L
.26486 .46391 L
F
.26525 .46709 m
.26492 .46642 L
.26486 .46391 L
F
.379 0 0 r
.25857 .47695 m
.29283 .42441 L
.25643 .47858 L
F
.29283 .42441 m
.29893 .41505 L
.29275 .42429 L
F
.29283 .42441 m
.29275 .42429 L
.25643 .47858 L
F
.43 0 0 r
.29685 .45093 m
.29896 .44841 L
.29891 .44833 L
F
.474 .343 .509 r
.27112 .47689 m
.27437 .47985 L
.27341 .48071 L
F
.43 0 0 r
.26347 .49301 m
.29691 .45099 L
.29685 .45093 L
F
.29691 .45099 m
.29896 .44841 L
.29685 .45093 L
F
.29891 .44833 m
.30031 .44671 L
.30026 .44662 L
F
.29896 .44841 m
.30031 .44671 L
.29891 .44833 L
F
.474 .343 .509 r
.26431 .46522 m
.26406 .46472 L
.26423 .46182 L
F
.26423 .46182 m
.26406 .46472 L
.26371 .46402 L
F
.43 0 0 r
.30093 .448 m
.30031 .44671 L
.29896 .44841 L
F
.29973 .44945 m
.29896 .44841 L
.26347 .49301 L
F
.30093 .448 m
.29896 .44841 L
.29973 .44945 L
F
.379 0 0 r
.27854 .43015 m
.29893 .41505 L
.28855 .40822 L
F
.474 .343 .509 r
.26525 .46521 m
.26486 .46391 L
.2648 .46159 L
F
.379 0 0 r
.25643 .47858 m
.28569 .43485 L
.27854 .43015 L
F
.28569 .43485 m
.29893 .41505 L
.27854 .43015 L
F
.25393 .48406 m
.25857 .47695 L
.25643 .47858 L
F
.431 0 0 r
.31994 .4354 m
.31895 .43625 L
.31884 .43266 L
F
.31895 .43625 m
.30911 .44459 L
.31884 .43266 L
F
.421 0 0 r
.32541 .41869 m
.31874 .42925 L
.31856 .42692 L
F
.441 0 0 r
.30265 .4538 m
.30389 .45538 L
.3031 .45309 L
F
.30373 .45561 m
.30389 .45538 L
.30265 .4538 L
F
.30256 .45363 m
.3031 .45309 L
.30303 .45289 L
F
.30265 .4538 m
.3031 .45309 L
.30256 .45363 L
F
.609 .522 0 r
.30317 .45263 m
.30301 .45269 L
.30313 .45255 L
F
.30317 .45263 m
.30313 .45255 L
.30313 .45255 L
F
.30539 .45217 m
.30312 .45265 L
.30517 .45187 L
F
.30313 .45255 m
.30305 .45258 L
.30305 .45258 L
F
.30517 .45187 m
.30317 .45263 L
.30313 .45255 L
F
.421 0 0 r
.31874 .42925 m
.28188 .48762 L
.31856 .42692 L
F
.527 .3 0 r
.3198 .43809 m
.31944 .43821 L
.31944 .43821 L
F
.428 0 0 r
.30184 .44388 m
.30189 .44399 L
.30198 .44329 L
F
.30155 .44499 m
.30184 .44412 L
.30184 .44388 L
F
.30184 .44412 m
.30189 .44399 L
.30184 .44388 L
F
.448 0 0 r
.31836 .43857 m
.31838 .43881 L
.31822 .43916 L
F
.31836 .43857 m
.31822 .43916 L
.31819 .43894 L
F
.578 .427 0 r
.3193 .44356 m
.31963 .44541 L
.31925 .44359 L
F
.31963 .44541 m
.3199 .44694 L
.31925 .44359 L
F
.438 0 0 r
.31896 .44477 m
.31899 .44237 L
.31928 .44417 L
F
.31899 .44237 m
.31906 .44269 L
.31928 .44417 L
F
.443 0 0 r
.31972 .44644 m
.31975 .44637 L
.31987 .44675 L
F
.31972 .44644 m
.31987 .44675 L
.3199 .44694 L
F
.578 .427 0 r
.3193 .44356 m
.32009 .44688 L
.3199 .44694 L
F
.448 0 0 r
.31818 .43889 m
.31819 .43894 L
.3176 .4402 L
F
.31818 .43889 m
.3176 .4402 L
.31759 .44016 L
F
.28 0 0 r
.31975 .4475 m
.32056 .44905 L
.32004 .44732 L
F
.443 0 0 r
.2899 .50009 m
.31972 .44644 L
.32056 .44905 L
F
.31972 .44644 m
.32004 .44732 L
.32056 .44905 L
F
.609 .522 0 r
.32024 .4472 m
.32043 .44838 L
.32004 .44732 L
F
.32043 .44838 m
.32052 .44897 L
.32004 .44732 L
F
.32014 .44686 m
.31996 .44694 L
.31995 .44693 L
F
.438 0 0 r
.2899 .50009 m
.31839 .44312 L
.31847 .44329 L
F
.435 0 0 r
.31869 .43782 m
.31896 .43677 L
.31897 .4373 L
F
.31866 .43734 m
.31896 .43677 L
.31869 .43782 L
F
.448 0 0 r
.31678 .44189 m
.3168 .44188 L
.31667 .44215 L
F
.31755 .44001 m
.3168 .44188 L
.31678 .44189 L
F
.31755 .44001 m
.31759 .44016 L
.3168 .44188 L
F
.31662 .44203 m
.31667 .44215 L
.2899 .50009 L
F
.31755 .44001 m
.31667 .44215 L
.31662 .44203 L
F
.406 0 0 r
.28867 .4376 m
.29706 .44072 L
.29103 .43242 L
F
.26347 .49301 m
.29514 .44371 L
.28867 .4376 L
F
.29514 .44371 m
.29706 .44072 L
.28867 .4376 L
F
.29103 .43242 m
.29888 .43788 L
.29375 .42645 L
F
.29706 .44072 m
.29888 .43788 L
.29103 .43242 L
F
.29888 .43788 m
.30611 .42663 L
.29375 .42645 L
F
.448 0 0 r
.31728 .44054 m
.31729 .44058 L
.31662 .44203 L
F
.31661 .442 m
.31662 .44203 L
.2899 .50009 L
F
.31728 .44054 m
.31662 .44203 L
.31661 .442 L
F
.609 .522 0 r
.32045 .44853 m
.32061 .44897 L
.32053 .44899 L
F
.578 .427 0 r
.307 .45066 m
.30703 .45068 L
.30517 .45187 L
F
.30952 .44893 m
.30965 .44891 L
.307 .45066 L
F
.30698 .45064 m
.307 .45066 L
.30517 .45187 L
F
.30952 .44893 m
.307 .45066 L
.30698 .45064 L
F
.609 .522 0 r
.32024 .4472 m
.32063 .44849 L
.32045 .44853 L
F
.32063 .44849 m
.32154 .45154 L
.32045 .44853 L
F
.448 0 0 r
.3174 .44028 m
.31755 .44001 L
.31729 .44058 L
F
.3174 .44028 m
.31729 .44058 L
.31728 .44054 L
F
.31755 .44001 m
.31818 .43889 L
.31759 .44016 L
F
.31818 .43889 m
.31836 .43857 L
.31819 .43894 L
F
.435 0 0 r
.31808 .43846 m
.318 .43809 L
.31896 .43677 L
F
.28791 .49639 m
.318 .43809 L
.31808 .43846 L
F
.578 .427 0 r
.31915 .44292 m
.32009 .44688 L
.32009 .44688 L
F
.31915 .44245 m
.32009 .44688 L
.31905 .44252 L
F
.434 0 0 r
.31837 .43966 m
.31816 .44078 L
.2899 .50009 L
F
.31898 .43835 m
.31844 .43996 L
.31837 .43966 L
F
.31844 .43996 m
.31816 .44078 L
.31837 .43966 L
F
.431 0 0 r
.31777 .43724 m
.28188 .48762 L
.30911 .44459 L
F
.31895 .43625 m
.31789 .43771 L
.31777 .43724 L
F
.31789 .43771 m
.28188 .48762 L
.31777 .43724 L
F
.578 .427 0 r
.31954 .44219 m
.31996 .44551 L
.31915 .44245 L
F
.31996 .44551 m
.32014 .44686 L
.31915 .44245 L
F
.406 0 0 r
.2929 .42457 m
.25857 .47695 L
.25862 .47691 L
F
.29845 .41611 m
.2929 .42457 L
.2929 .42457 L
F
.2929 .42457 m
.25857 .47695 L
.2929 .42457 L
F
.43 0 0 r
.30181 .44695 m
.30179 .44486 L
.30031 .44671 L
F
.30181 .44695 m
.30031 .44671 L
.30093 .448 L
F
.30026 .44662 m
.30179 .44486 L
.30179 .4447 L
F
.30031 .44671 m
.30179 .44486 L
.30026 .44662 L
F
.406 0 0 r
.28931 .43005 m
.28922 .42994 L
.25857 .47695 L
F
.29845 .41611 m
.28922 .42994 L
.28931 .43005 L
F
.428 0 0 r
.29285 .45538 m
.29891 .44833 L
.29864 .44798 L
F
.26347 .49301 m
.2932 .45553 L
.29285 .45538 L
F
.2932 .45553 m
.29891 .44833 L
.29285 .45538 L
F
.425 .866 0 r
.31233 .46569 m
.31104 .46612 L
.31222 .46568 L
F
.31104 .46612 m
.31092 .46612 L
.31222 .46568 L
F
.25 0 0 r
.31339 .46534 m
.31103 .46613 L
.31128 .4662 L
F
.625 .829 0 r
.31083 .46605 m
.31107 .46606 L
.31088 .46612 L
F
.31101 .46599 m
.31107 .46606 L
.31083 .46605 L
F
.425 .866 0 r
.32847 .46029 m
.32821 .46039 L
.32786 .46051 L
F
.625 .829 0 r
.32726 .45951 m
.32793 .46047 L
.32692 .45965 L
F
.461 0 0 r
.32775 .46033 m
.32716 .46045 L
.32734 .46016 L
F
.32793 .46047 m
.32716 .46045 L
.32775 .46033 L
F
.425 .866 0 r
.32803 .46046 m
.3281 .46048 L
.32799 .46048 L
F
.266 0 0 r
.32587 .46123 m
.32575 .46127 L
.32835 .46058 L
F
.253 0 0 r
.3281 .46048 m
.32732 .46077 L
.32833 .46058 L
F
.309 0 0 r
.32833 .46058 m
.32732 .46077 L
.32587 .46123 L
F
.425 .866 0 r
.32818 .4604 m
.32688 .46091 L
.32666 .46098 L
F
.461 0 0 r
.32833 .46058 m
.29592 .51326 L
.32716 .46045 L
F
.32833 .46058 m
.32716 .46045 L
.3281 .46048 L
F
.457 0 0 r
.32572 .45875 m
.32575 .45871 L
.32595 .45892 L
F
.625 .829 0 r
.32598 .45869 m
.32621 .45883 L
.3251 .45919 L
F
.32621 .45883 m
.32726 .45951 L
.3251 .45919 L
F
.457 0 0 r
.29592 .51326 m
.32572 .45875 L
.32575 .45878 L
F
.32639 .45973 m
.32575 .45878 L
.32651 .45952 L
F
.29592 .51326 m
.32575 .45878 L
.32639 .45973 L
F
.428 0 0 r
.29638 .45053 m
.29864 .44798 L
.2985 .44779 L
F
.26347 .49301 m
.29654 .45066 L
.29638 .45053 L
F
.29654 .45066 m
.29864 .44798 L
.29638 .45053 L
F
.423 0 0 r
.29993 .44594 m
.29757 .44164 L
.29329 .44807 L
F
.29638 .45053 m
.29329 .44807 L
.26347 .49301 L
F
.29993 .44594 m
.29329 .44807 L
.29638 .45053 L
F
.428 0 0 r
.2985 .44779 m
.30004 .44617 L
.29993 .44594 L
F
.29864 .44798 m
.30004 .44617 L
.2985 .44779 L
F
.406 0 0 r
.25862 .47691 m
.25857 .47695 L
.25393 .48406 L
F
.423 0 0 r
.30077 .44283 m
.30675 .4278 L
.29757 .44164 L
F
.30198 .44329 m
.30259 .44133 L
.30077 .44283 L
F
.30259 .44133 m
.30675 .4278 L
.30077 .44283 L
F
.422 0 0 r
.30282 .44114 m
.30802 .42365 L
.30266 .44128 L
F
.30282 .44114 m
.30266 .44128 L
.30256 .44161 L
F
.423 0 0 r
.29757 .44164 m
.29706 .44072 L
.29514 .44371 L
F
.29572 .44441 m
.29514 .44371 L
.26347 .49301 L
F
.29757 .44164 m
.29514 .44371 L
.29572 .44441 L
F
.448 0 0 r
.20828 .49164 m
.20772 .48925 L
.20837 .49147 L
F
.17816 .54674 m
.20719 .49027 L
.20828 .49164 L
F
.20719 .49027 m
.20772 .48925 L
.20828 .49164 L
F
.441 0 0 r
.20931 .49284 m
.20931 .49284 L
.17816 .54674 L
F
.20937 .49272 m
.20931 .49284 L
.20931 .49284 L
F
.20998 .49366 m
.2101 .49371 L
.2108 .49466 L
F
.20931 .49284 m
.20986 .49345 L
.20998 .49366 L
F
.20986 .49345 m
.2101 .49371 L
.20998 .49366 L
F
.20923 .49298 m
.20931 .49284 L
.20998 .49366 L
F
.21016 .49397 m
.20998 .49366 L
.2108 .49466 L
F
.20923 .49298 m
.20998 .49366 L
.21016 .49397 L
F
.423 0 0 r
.30675 .4278 m
.30611 .42663 L
.29706 .44072 L
F
.30675 .4278 m
.29706 .44072 L
.29757 .44164 L
F
.431 0 0 r
.31994 .4354 m
.31896 .43675 L
.31895 .43625 L
F
.31896 .43675 m
.28188 .48762 L
.31895 .43625 L
F
.527 .3 0 r
.31904 .43852 m
.31901 .43853 L
.31901 .43853 L
F
.428 0 0 r
.31998 .43537 m
.31896 .43677 L
.31999 .43534 L
F
.31896 .43677 m
.28188 .48762 L
.31896 .43675 L
F
.31896 .43677 m
.31896 .43675 L
.31999 .43534 L
F
.434 0 0 r
.319 .43832 m
.31898 .43836 L
.31898 .43835 L
F
.31898 .43836 m
.31816 .44078 L
.31898 .43835 L
F
.31898 .43836 m
.31895 .43913 L
.31816 .44078 L
F
.238 0 0 r
.31898 .43854 m
.31895 .43913 L
.31898 .43854 L
F
.434 0 0 r
.31898 .43854 m
.31895 .43913 L
.31898 .43836 L
F
.31901 .43822 m
.31898 .43835 L
.31898 .43827 L
F
.43 0 0 r
.31898 .43827 m
.31929 .43694 L
.31901 .43822 L
F
.527 .3 0 r
.3198 .43809 m
.31891 .43841 L
.31892 .43839 L
F
.43 0 0 r
.2899 .50009 m
.31897 .43762 L
.31898 .43827 L
F
.31897 .43762 m
.31929 .43694 L
.31898 .43827 L
F
.527 .3 0 r
.31904 .43852 m
.31977 .43863 L
.31899 .43887 L
F
.31904 .43852 m
.31899 .43887 L
.31899 .43855 L
F
.3198 .43809 m
.3198 .43821 L
.31904 .43852 L
F
.3198 .43821 m
.31977 .43863 L
.31904 .43852 L
F
.31939 .43875 m
.31954 .44219 L
.319 .44137 L
F
.31939 .43875 m
.319 .44137 L
.31898 .43888 L
F
.31977 .43863 m
.3197 .4396 L
.31939 .43875 L
F
.3197 .4396 m
.31954 .44219 L
.31939 .43875 L
F
.161 0 0 r
.31927 .43694 m
.31929 .43694 L
.31927 .43694 L
F
.359 0 0 r
.31897 .43762 m
.31998 .43537 L
.31929 .43694 L
F
.2899 .50009 m
.31895 .43758 L
.31897 .43762 L
F
.31895 .43758 m
.31998 .43537 L
.31897 .43762 L
F
.448 0 0 r
.31836 .43857 m
.31896 .4375 L
.31838 .43881 L
F
.31896 .4375 m
.31915 .43715 L
.31895 .43758 L
F
.31896 .4375 m
.31895 .43758 L
.31838 .43881 L
F
.428 0 0 r
.29993 .44594 m
.30184 .44388 L
.30182 .4435 L
F
.30004 .44617 m
.30184 .44388 L
.29993 .44594 L
F
.448 0 0 r
.20772 .48925 m
.20755 .48872 L
.20774 .4892 L
F
.20719 .49027 m
.20752 .48884 L
.20772 .48925 L
F
.20752 .48884 m
.20755 .48872 L
.20772 .48925 L
F
.644 .709 0 r
.21223 .49594 m
.21258 .49628 L
.21223 .49594 L
F
.435 0 0 r
.21258 .49629 m
.21231 .49603 L
.21238 .49608 L
F
.21258 .49629 m
.21238 .49608 L
.21258 .49628 L
F
.17816 .54674 m
.21225 .49613 L
.21258 .49629 L
F
.21225 .49613 m
.21231 .49603 L
.21258 .49629 L
F
.631 .611 0 r
.236 .48317 m
.20958 .49294 L
.21802 .48916 L
F
.236 .48317 m
.21802 .48916 L
.23125 .48322 L
F
.302 0 0 r
.19346 .49859 m
.19438 .49844 L
.19551 .49812 L
F
.609 .522 0 r
.20236 .48778 m
.20213 .48791 L
.20161 .48735 L
F
.262 0 0 r
.20389 .48232 m
.20375 .4824 L
.20496 .48228 L
F
.20498 .48218 m
.20389 .48232 L
.20496 .48228 L
F
.609 .522 0 r
.20213 .48791 m
.19502 .48931 L
.19564 .48847 L
F
.282 0 0 r
.20248 .48784 m
.1904 .49022 L
.1904 .49023 L
F
.46 0 0 r
.1724 .53569 m
.20469 .48152 L
.20495 .48231 L
F
.20469 .48152 m
.20667 .4782 L
.20495 .48231 L
F
.253 0 0 r
.20682 .47795 m
.20673 .47798 L
.2066 .47959 L
F
.46 0 0 r
.20667 .4782 m
.20682 .47795 L
.2066 .47959 L
F
.458 0 0 r
.20657 .48041 m
.20652 .48191 L
.20655 .48013 L
F
.20657 .48004 m
.20655 .48013 L
.20656 .47966 L
F
.20657 .48041 m
.20655 .48013 L
.20657 .48004 L
F
.645 .708 0 r
.21705 .47597 m
.21691 .47599 L
.21693 .47601 L
F
.527 .3 0 r
.23284 .46991 m
.20657 .48001 L
.20659 .4799 L
F
.458 0 0 r
.2066 .47959 m
.20659 .4799 L
.20656 .47966 L
F
.20659 .4799 m
.20657 .48004 L
.20656 .47966 L
F
.462 0 0 r
.20733 .47574 m
.20707 .47622 L
.20707 .47618 L
F
.228 0 0 r
.20736 .47569 m
.20733 .4757 L
.20733 .47581 L
F
.462 0 0 r
.20736 .47569 m
.20733 .47575 L
.20733 .47574 L
F
.527 .3 0 r
.20666 .47949 m
.20664 .4795 L
.20664 .47949 L
F
.23284 .46991 m
.20659 .4799 L
.20666 .47949 L
F
.458 0 0 r
.20656 .47966 m
.20655 .48013 L
.20608 .48261 L
F
.20655 .48013 m
.20652 .48191 L
.20617 .48246 L
F
.262 0 0 r
.20652 .48191 m
.20606 .48197 L
.20605 .48202 L
F
.458 0 0 r
.20655 .48013 m
.20617 .48246 L
.20608 .48261 L
F
.199 0 0 r
.20712 .47667 m
.20642 .47676 L
.20451 .47726 L
F
.527 .3 0 r
.20658 .47663 m
.2063 .47678 L
.20632 .47671 L
F
.462 0 0 r
.20661 .47617 m
.20661 .4764 L
.20435 .48031 L
F
.631 .611 0 r
.19355 .49868 m
.19361 .49885 L
.19352 .49869 L
F
.19409 .49852 m
.19363 .49883 L
.19355 .49868 L
F
.19363 .49883 m
.19361 .49885 L
.19355 .49868 L
F
.441 0 0 r
.19364 .49884 m
.19346 .49859 L
.19343 .49862 L
F
.1938 .49903 m
.19358 .49874 L
.19364 .49884 L
F
.19358 .49874 m
.19346 .49859 L
.19364 .49884 L
F
.1938 .49903 m
.19343 .49862 L
.15693 .54349 L
F
.462 0 0 r
.20431 .48018 m
.20435 .48031 L
.1724 .53569 L
F
.20661 .47617 m
.20435 .48031 L
.20431 .48018 L
F
.448 0 0 r
.20772 .48925 m
.20774 .4892 L
.20781 .48944 L
F
.20772 .48925 m
.20781 .48944 L
.20837 .49147 L
F
.428 0 0 r
.29864 .44798 m
.30026 .44662 L
.30004 .44617 L
F
.29891 .44833 m
.30026 .44662 L
.29864 .44798 L
F
.441 0 0 r
.20931 .49284 m
.20938 .49273 L
.20972 .49319 L
F
.20931 .49284 m
.20972 .49319 L
.20986 .49345 L
F
.462 0 0 r
.20308 .48423 m
.20455 .48104 L
.20469 .48152 L
F
.1724 .53569 m
.20289 .48387 L
.20308 .48423 L
F
.20289 .48387 m
.20455 .48104 L
.20308 .48423 L
F
.448 0 0 r
.17816 .54674 m
.20693 .48994 L
.20719 .49027 L
F
.631 .611 0 r
.20744 .48957 m
.20716 .48976 L
.20713 .48967 L
F
.448 0 0 r
.20693 .48994 m
.20755 .48872 L
.20719 .49027 L
F
.441 0 0 r
.17816 .54674 m
.20923 .49298 L
.21016 .49397 L
F
.21067 .49487 m
.21016 .49397 L
.2108 .49466 L
F
.17816 .54674 m
.21016 .49397 L
.21067 .49487 L
F
.462 0 0 r
.20469 .48152 m
.20499 .4803 L
.20511 .48083 L
F
.20455 .48104 m
.20499 .4803 L
.20469 .48152 L
F
.428 0 0 r
.30026 .44662 m
.30123 .4454 L
.30004 .44617 L
F
.47 0 0 r
.20422 .47238 m
.20457 .47234 L
.19735 .48282 L
F
.20992 .46371 m
.20457 .47234 L
.20422 .47238 L
F
.463 0 0 r
.20926 .47178 m
.21002 .47145 L
.209 .47238 L
F
.20991 .47029 m
.21002 .47145 L
.20926 .47178 L
F
.465 0 0 r
.20865 .47283 m
.20557 .47089 L
.20893 .47235 L
F
.20871 .47274 m
.20893 .47235 L
.209 .47238 L
F
.20865 .47283 m
.20893 .47235 L
.20871 .47274 L
F
.462 0 0 r
.20817 .47346 m
.20796 .47406 L
.20661 .4764 L
F
.20817 .47346 m
.20661 .4764 L
.20661 .47617 L
F
.453 0 0 r
.20661 .48411 m
.20668 .48456 L
.20657 .48418 L
F
.20668 .48456 m
.2067 .48478 L
.20657 .48418 L
F
.465 0 0 r
.20762 .47278 m
.20772 .47224 L
.208 .47242 L
F
.19735 .48282 m
.20772 .47224 L
.20762 .47278 L
F
.462 0 0 r
.20495 .47901 m
.20499 .47899 L
.20478 .47935 L
F
.527 .3 0 r
.20632 .47671 m
.20603 .47686 L
.20451 .47726 L
F
.462 0 0 r
.20688 .47513 m
.20499 .47899 L
.20495 .47901 L
F
.20688 .47513 m
.20684 .47578 L
.20499 .47899 L
F
.20469 .47896 m
.20478 .47935 L
.1724 .53569 L
F
.20688 .47513 m
.20478 .47935 L
.20469 .47896 L
F
.297 0 0 r
.19358 .493 m
.191 .49305 L
.19355 .49303 L
F
.609 .522 0 r
.19291 .49368 m
.19369 .49288 L
.19371 .49287 L
F
.19291 .49368 m
.19371 .49287 L
.19292 .49367 L
F
.19292 .49368 m
.19291 .49368 L
.19292 .49367 L
F
.297 0 0 r
.1931 .49349 m
.191 .49305 L
.19117 .49358 L
F
.19355 .49303 m
.191 .49305 L
.1931 .49349 L
F
.609 .522 0 r
.19357 .493 m
.19344 .49303 L
.19369 .49288 L
F
.293 0 0 r
.19608 .49251 m
.191 .49305 L
.19358 .493 L
F
.609 .522 0 r
.19291 .49368 m
.1925 .49358 L
.1931 .49349 L
F
.29 0 0 r
.1931 .49349 m
.19117 .49358 L
.1931 .49349 L
F
.297 0 0 r
.1931 .49349 m
.19117 .49358 L
.19275 .49385 L
F
.19525 .49427 m
.19167 .49503 L
.19257 .49709 L
F
.452 0 0 r
.1904 .49023 m
.1904 .49022 L
.15693 .54349 L
F
.443 0 0 r
.15693 .54349 m
.19346 .49859 L
.19317 .49811 L
F
.15693 .54349 m
.19317 .49811 L
.19257 .49709 L
F
.448 0 0 r
.15693 .54349 m
.19151 .49468 L
.19117 .49358 L
F
.45 0 0 r
.1904 .49023 m
.15693 .54349 L
.19096 .49293 L
F
.448 0 0 r
.15693 .54349 m
.19117 .49358 L
.191 .49305 L
F
.19096 .49293 m
.15693 .54349 L
.191 .49305 L
F
.462 0 0 r
.16888 .52416 m
.20394 .47892 L
.1724 .53569 L
F
.20394 .47892 m
.20688 .47513 L
.20421 .47982 L
F
.20394 .47892 m
.20421 .47982 L
.1724 .53569 L
F
.28 0 0 r
.2068 .48525 m
.20678 .48518 L
.20662 .48527 L
F
.453 0 0 r
.2067 .48479 m
.2068 .48525 L
.20673 .48535 L
F
.465 0 0 r
.16888 .52416 m
.20509 .47629 L
.20517 .47704 L
F
.20509 .47629 m
.20579 .47536 L
.20517 .47704 L
F
.284 0 0 r
.2063 .48766 m
.2063 .48766 L
.20662 .48765 L
F
.465 0 0 r
.20519 .47729 m
.20664 .47513 L
.20662 .47544 L
F
.16888 .52416 m
.20517 .47704 L
.20519 .47729 L
F
.20517 .47704 m
.20664 .47513 L
.20519 .47729 L
F
.453 0 0 r
.20678 .48518 m
.2068 .48525 L
.20657 .48418 L
F
.609 .522 0 r
.20702 .48628 m
.20678 .48518 L
.20848 .48418 L
F
.458 0 0 r
.20627 .48263 m
.20652 .48191 L
.20651 .48226 L
F
.1724 .53569 m
.20623 .48237 L
.20627 .48263 L
F
.20623 .48237 m
.20652 .48191 L
.20627 .48263 L
F
.284 0 0 r
.20662 .48764 m
.20662 .48765 L
.20726 .48762 L
F
.463 0 0 r
.20544 .47898 m
.20681 .47616 L
.20677 .4767 L
F
.1724 .53569 m
.20539 .47861 L
.20544 .47898 L
F
.20539 .47861 m
.20681 .47616 L
.20544 .47898 L
F
.465 0 0 r
.20793 .47274 m
.208 .47242 L
.20816 .47252 L
F
.19735 .48282 m
.208 .47242 L
.20793 .47274 L
F
.20791 .47349 m
.20816 .47252 L
.20865 .47283 L
F
.228 0 0 r
.20733 .4757 m
.2073 .47582 L
.20733 .47581 L
F
.20736 .47569 m
.20733 .47581 L
.20733 .47581 L
F
.463 0 0 r
.20677 .4767 m
.20746 .47502 L
.20733 .47574 L
F
.20681 .47616 m
.20746 .47502 L
.20677 .4767 L
F
.462 0 0 r
.20688 .47513 m
.20817 .47346 L
.20684 .47578 L
F
.47 0 0 r
.20726 .46587 m
.20738 .46604 L
.19506 .48493 L
F
.20738 .46604 m
.20752 .46626 L
.2073 .4666 L
F
.20738 .46604 m
.2073 .4666 L
.19506 .48493 L
F
.262 0 0 r
.20605 .48202 m
.20582 .48205 L
.20581 .48208 L
F
.458 0 0 r
.20576 .48097 m
.20608 .48261 L
.20541 .48366 L
F
.20495 .48231 m
.20541 .48366 L
.1724 .53569 L
F
.262 0 0 r
.20581 .48208 m
.20498 .48218 L
.20496 .48228 L
F
.458 0 0 r
.20576 .48097 m
.20541 .48366 L
.20495 .48231 L
F
.428 0 0 r
.30108 .44485 m
.30155 .44499 L
.30184 .44388 L
F
.30123 .4454 m
.30155 .44499 L
.30108 .44485 L
F
.527 .3 0 r
.31947 .44209 m
.31954 .44219 L
.31873 .44234 L
F
.448 0 0 r
.31897 .4373 m
.31998 .43537 L
.31896 .4375 L
F
.428 0 0 r
.30182 .4435 m
.30184 .44388 L
.30198 .44329 L
F
.30155 .44499 m
.30179 .4447 L
.30185 .44426 L
F
.30155 .44499 m
.30185 .44426 L
.30184 .44412 L
F
.419 .083 0 r
.32034 .43526 m
.31997 .43539 L
.32034 .43526 L
F
.31997 .43539 m
.31997 .43539 L
.32034 .43526 L
F
.32034 .43526 m
.32034 .43526 L
.32049 .43521 L
F
.31997 .43539 m
.31997 .43539 L
.32034 .43526 L
F
.428 0 0 r
.31998 .43537 m
.31999 .43534 L
.32016 .4351 L
F
.419 .083 0 r
.32049 .43521 m
.32034 .43526 L
.32034 .43526 L
F
.421 0 0 r
.32575 .41828 m
.32533 .41894 L
.32541 .41869 L
F
.32533 .41894 m
.28188 .48762 L
.32541 .41869 L
F
.423 0 0 r
.30675 .4278 m
.30802 .42365 L
.30611 .42663 L
F
.406 0 0 r
.30611 .42663 m
.30802 .42365 L
.29845 .41611 L
F
.379 0 0 r
.30256 .44161 m
.30266 .44128 L
.30198 .44329 L
F
.30266 .44128 m
.30802 .42365 L
.30259 .44133 L
F
.30266 .44128 m
.30259 .44133 L
.30198 .44329 L
F
.003 0 0 r
.30384 .44002 m
.30535 .43959 L
.30551 .43931 L
F
.30535 .43959 m
.30758 .43875 L
.30551 .43931 L
F
.43 0 0 r
.30469 .4395 m
.30468 .43954 L
.30476 .43949 L
F
.003 0 0 r
.3045 .43964 m
.30551 .43931 L
.30468 .43954 L
F
.30384 .44002 m
.30551 .43931 L
.3045 .43964 L
F
.426 0 0 r
.30802 .42365 m
.30384 .44002 L
.30468 .43954 L
F
.424 0 0 r
.30282 .44114 m
.30384 .44002 L
.30802 .42365 L
F
.474 .343 .509 r
.28127 .41444 m
.28255 .40845 L
.28597 .40229 L
F
.28127 .41444 m
.28597 .40229 L
.30212 .37318 L
F
.473 .343 .513 r
.3005 .37599 m
.29944 .33889 L
.29865 .34341 L
F
.174 0 .158 r
.28255 .40845 m
.28127 .38045 L
.30212 .37318 L
F
.28255 .40845 m
.26133 .41574 L
.28127 .38045 L
F
.299 0 0 r
.32575 .41828 m
.27736 .40347 L
.28855 .40822 L
F
.31619 .40748 m
.27736 .40347 L
.32575 .41828 L
F
.418 0 0 r
.32559 .4181 m
.27487 .47945 L
.31619 .40748 L
F
.32575 .41828 m
.32541 .41869 L
.32559 .4181 L
F
.32541 .41869 m
.27487 .47945 L
.32559 .4181 L
F
.419 .083 0 r
.32091 .43506 m
.32049 .43521 L
.32049 .43521 L
F
.406 0 0 r
.29103 .43242 m
.29845 .41611 L
.28931 .43006 L
F
.29103 .43242 m
.28931 .43006 L
.25393 .48406 L
F
.29845 .41611 m
.29893 .41505 L
.29834 .41596 L
F
.28 0 0 r
.33301 .44695 m
.32389 .44974 L
.33299 .44678 L
F
.611 .523 0 r
.33326 .44687 m
.33302 .44694 L
.33302 .44695 L
F
.467 0 0 r
.33305 .44732 m
.33301 .44695 L
.33301 .44689 L
F
.33302 .44695 m
.33301 .44689 L
.33301 .44682 L
F
.33305 .44732 m
.33301 .44689 L
.33302 .44695 L
F
.33301 .44689 m
.33301 .44695 L
.33299 .44678 L
F
.33301 .44689 m
.33299 .44678 L
.33295 .44644 L
F
.611 .523 0 r
.33326 .44687 m
.33301 .44689 L
.33302 .44693 L
F
.286 0 0 r
.3298 .44283 m
.32717 .44464 L
.32767 .44384 L
F
.632 .61 0 r
.33187 .44224 m
.33003 .44274 L
.3295 .44295 L
F
.33187 .44224 m
.32958 .44286 L
.32963 .44285 L
F
.286 0 0 r
.33093 .4424 m
.32717 .44464 L
.3298 .44283 L
F
.611 .523 0 r
.33192 .44255 m
.33184 .44225 L
.32909 .44379 L
F
.293 0 0 r
.33192 .44255 m
.32717 .44464 L
.33093 .4424 L
F
.33192 .44255 m
.33093 .4424 L
.33179 .44214 L
F
.299 0 0 r
.32767 .44384 m
.32291 .44579 L
.32829 .44302 L
F
.32767 .44384 m
.32829 .44302 L
.32909 .44292 L
F
.632 .61 0 r
.33187 .44224 m
.32922 .44291 L
.32958 .44286 L
F
.299 0 0 r
.3298 .44283 m
.32767 .44384 L
.32909 .44292 L
F
.611 .523 0 r
.332 .44286 m
.33192 .44255 L
.32909 .44379 L
F
.33205 .44284 m
.33184 .44225 L
.332 .44286 L
F
.632 .61 0 r
.33183 .44223 m
.32955 .43826 L
.32502 .44077 L
F
.456 0 0 r
.33184 .44225 m
.33172 .44192 L
.33173 .44186 L
F
.33179 .44214 m
.33172 .44192 L
.33184 .44225 L
F
.632 .61 0 r
.33187 .44224 m
.33172 .44198 L
.33183 .44223 L
F
.33172 .44198 m
.32955 .43826 L
.33183 .44223 L
F
.456 0 0 r
.33192 .44255 m
.33179 .44214 L
.33184 .44225 L
F
.461 0 0 r
.33348 .43026 m
.33295 .44644 L
.33255 .44455 L
F
.611 .523 0 r
.33326 .44687 m
.33249 .4443 L
.33301 .44689 L
F
.33249 .4443 m
.33205 .44284 L
.33301 .44689 L
F
.58 .429 0 r
.33387 .45151 m
.33326 .44687 L
.33302 .44695 L
F
.33387 .45151 m
.33302 .44695 L
.33339 .45154 L
F
.461 0 0 r
.33331 .45145 m
.33332 .45169 L
.33328 .45206 L
F
.53 .304 0 r
.33301 .45423 m
.33374 .45191 L
.33328 .45206 L
F
.58 .429 0 r
.33387 .45151 m
.33238 .45191 L
.33096 .45235 L
F
.33387 .45151 m
.33293 .45174 L
.33238 .45191 L
F
.26 0 0 r
.33328 .45206 m
.32793 .4533 L
.33331 .45145 L
F
.33047 .45295 m
.32793 .4533 L
.33328 .45206 L
F
.33047 .45295 m
.32366 .4551 L
.32793 .4533 L
F
.58 .429 0 r
.33387 .45151 m
.33332 .45167 L
.33332 .45168 L
F
.632 .61 0 r
.33187 .44224 m
.32986 .43816 L
.32955 .43826 L
F
.31 0 0 r
.32658 .43991 m
.3276 .43826 L
.32934 .43826 L
F
.284 0 0 r
.20705 .48684 m
.20689 .48686 L
.20721 .48752 L
F
.20689 .48686 m
.20704 .48763 L
.20726 .48762 L
F
.28 0 0 r
.20587 .48679 m
.20587 .48688 L
.20705 .48684 L
F
.436 0 0 r
.1963 .50168 m
.19622 .5016 L
.19602 .50147 L
F
.19654 .50181 m
.19632 .5017 L
.19649 .50187 L
F
.19632 .5017 m
.1963 .50169 L
.19649 .50187 L
F
.453 0 0 r
.1724 .53569 m
.2067 .48539 L
.20705 .48684 L
F
.2067 .48539 m
.2068 .48525 L
.20705 .48684 L
F
.284 0 0 r
.20705 .48684 m
.20721 .48752 L
.20726 .48762 L
F
.458 0 0 r
.20656 .47966 m
.20608 .48261 L
.20576 .48097 L
F
.462 0 0 r
.20817 .47346 m
.20868 .4728 L
.20796 .47406 L
F
.465 0 0 r
.20662 .47544 m
.20772 .47372 L
.20764 .47414 L
F
.20664 .47513 m
.20772 .47372 L
.20662 .47544 L
F
.462 0 0 r
.20736 .47569 m
.20733 .47581 L
.20733 .47575 L
F
.20733 .47581 m
.2073 .47587 L
.20733 .47575 L
F
.419 .083 0 r
.19085 .48138 m
.19084 .48139 L
.19006 .48166 L
F
.527 .3 0 r
.19084 .48142 m
.19005 .48172 L
.19006 .48166 L
F
.19083 .48148 m
.19005 .48172 L
.19084 .48142 L
F
.419 .083 0 r
.19066 .48137 m
.19006 .48166 L
.19011 .48157 L
F
.19066 .48137 m
.19011 .48157 L
.19181 .47893 L
F
.457 0 0 r
.19077 .48156 m
.19097 .48059 L
.15178 .53044 L
F
.527 .3 0 r
.19081 .48149 m
.1908 .48153 L
.19081 .48149 L
F
.457 0 0 r
.19082 .48149 m
.19084 .48139 L
.19077 .48156 L
F
.19084 .48139 m
.19097 .48059 L
.19077 .48156 L
F
.19084 .48139 m
.1912 .4803 L
.19097 .48059 L
F
.19089 .48129 m
.1912 .4803 L
.19084 .48139 L
F
.465 0 0 r
.20764 .47414 m
.20791 .47349 L
.20779 .47394 L
F
.20772 .47372 m
.20791 .47349 L
.20764 .47414 L
F
.419 .083 0 r
.32091 .43506 m
.31997 .43539 L
.31998 .43537 L
F
.431 0 0 r
.3201 .43499 m
.31994 .4354 L
.31799 .43054 L
F
.32016 .4351 m
.31999 .43534 L
.3201 .43499 L
F
.31999 .43534 m
.31994 .4354 L
.3201 .43499 L
F
.112 0 0 r
.32187 .43376 m
.31999 .43537 L
.32186 .43376 L
F
.434 0 0 r
.32131 .43376 m
.32189 .43374 L
.32121 .43409 L
F
.32189 .43374 m
.32195 .43374 L
.32183 .4338 L
F
.32189 .43374 m
.32183 .4338 L
.32121 .43409 L
F
.112 0 0 r
.32271 .43346 m
.32187 .43376 L
.32188 .43375 L
F
.434 0 0 r
.32196 .43368 m
.32209 .43367 L
.32195 .43374 L
F
.32575 .41828 m
.32212 .43354 L
.32196 .43368 L
F
.32212 .43354 m
.32209 .43367 L
.32196 .43368 L
F
.112 0 0 r
.32271 .43346 m
.32091 .43506 L
.32006 .43535 L
F
.32271 .43346 m
.32006 .43535 L
.32187 .43376 L
F
.431 0 0 r
.3206 .43378 m
.31799 .43054 L
.32118 .43203 L
F
.32016 .4351 m
.31955 .43382 L
.3206 .43378 L
F
.31955 .43382 m
.31799 .43054 L
.3206 .43378 L
F
.433 0 0 r
.3206 .43378 m
.32121 .43409 L
.32016 .4351 L
F
.32575 .41828 m
.32131 .43376 L
.3206 .43378 L
F
.32131 .43376 m
.32121 .43409 L
.3206 .43378 L
F
.442 .873 0 r
.32499 .43349 m
.32497 .43349 L
.32469 .43358 L
F
.32497 .43349 m
.32271 .43346 L
.32469 .43358 L
F
.32499 .43349 m
.32442 .43367 L
.32444 .43367 L
F
.435 0 0 r
.32445 .43367 m
.32449 .43369 L
.32439 .43367 L
F
.431 0 0 r
.32118 .43203 m
.31799 .43054 L
.32575 .41828 L
F
.629 .827 0 r
.3246 .43363 m
.32499 .43349 L
.32459 .43363 L
F
.442 .873 0 r
.32499 .43349 m
.32444 .43367 L
.32445 .43367 L
F
.629 .827 0 r
.32446 .43368 m
.32499 .43349 L
.32445 .43367 L
F
.32747 .43512 m
.32721 .43518 L
.32723 .43519 L
F
.442 0 0 r
.32725 .4352 m
.32725 .4352 L
.32725 .4352 L
F
.32725 .4352 m
.32725 .4352 L
.32725 .4352 L
F
.308 0 0 r
.32345 .43599 m
.32724 .4352 L
.32725 .4352 L
F
.629 .827 0 r
.32747 .43512 m
.32722 .4352 L
.32726 .43519 L
F
.645 .708 0 r
.32823 .43625 m
.32747 .43512 L
.32724 .4352 L
F
.32986 .43816 m
.32952 .43826 L
.32952 .43826 L
F
.449 0 0 r
.33099 .44023 m
.3298 .43812 L
.33111 .43975 L
F
.645 .708 0 r
.32986 .43816 m
.32983 .43817 L
.32983 .43817 L
F
.302 0 0 r
.32658 .43991 m
.32934 .43826 L
.32992 .43834 L
F
.32934 .43826 m
.32974 .43802 L
.3298 .43812 L
F
.645 .708 0 r
.32986 .43816 m
.32983 .43812 L
.32953 .43821 L
F
.302 0 0 r
.32934 .43826 m
.3298 .43812 L
.32992 .43834 L
F
.645 .708 0 r
.32983 .43812 m
.32747 .43512 L
.32953 .43821 L
F
.209 0 0 r
.20779 .47439 m
.20726 .47571 L
.20736 .47569 L
F
.463 0 0 r
.20733 .47574 m
.20756 .47485 L
.20736 .47569 L
F
.20746 .47502 m
.20756 .47485 L
.20733 .47574 L
F
.209 0 0 r
.20783 .47438 m
.20779 .47439 L
.20736 .47569 L
F
.463 0 0 r
.20756 .47485 m
.20783 .47438 L
.20736 .47569 L
F
.469 0 0 r
.20545 .47697 m
.20583 .47646 L
.20583 .47648 L
F
.16888 .52416 m
.20545 .47696 L
.20545 .47697 L
F
.20545 .47696 m
.20583 .47646 L
.20545 .47697 L
F
.609 .522 0 r
.19564 .48847 m
.19502 .48931 L
.19484 .48935 L
F
.465 0 0 r
.16888 .52416 m
.19735 .48282 L
.20535 .47575 L
F
.20536 .47593 m
.20535 .47575 L
.20579 .47536 L
F
.16888 .52416 m
.20535 .47575 L
.20536 .47593 L
F
.20582 .47619 m
.20579 .47536 L
.20791 .47349 L
F
.609 .522 0 r
.20848 .48418 m
.20662 .48527 L
.20848 .48418 L
F
.456 0 0 r
.15178 .53044 m
.19014 .48578 L
.19018 .48542 L
F
.19014 .48424 m
.19018 .48542 L
.19031 .48403 L
F
.15178 .53044 m
.19018 .48542 L
.19014 .48424 L
F
.452 0 0 r
.1904 .49023 m
.1904 .49022 L
.1904 .49023 L
F
.225 0 0 r
.20712 .47667 m
.20695 .47671 L
.20695 .47672 L
F
.462 0 0 r
.20733 .47575 m
.20712 .47667 L
.20658 .4776 L
F
.20658 .47711 m
.20658 .4776 L
.20289 .48387 L
F
.20733 .47575 m
.20658 .4776 L
.20658 .47711 L
F
.20727 .47607 m
.20712 .47667 L
.20733 .47575 L
F
.469 0 0 r
.20561 .47823 m
.20592 .47758 L
.20592 .47769 L
F
.1724 .53569 m
.2056 .47814 L
.20561 .47823 L
F
.2056 .47814 m
.20592 .47758 L
.20561 .47823 L
F
.20592 .47769 m
.20724 .47531 L
.20721 .47546 L
F
.20592 .47758 m
.20724 .47531 L
.20592 .47769 L
F
.459 0 0 r
.15178 .53044 m
.19097 .48059 L
.19115 .47964 L
F
.112 0 0 r
.1922 .47833 m
.19132 .47864 L
.19221 .47832 L
F
.459 0 0 r
.18187 .48724 m
.19205 .47847 L
.20029 .46081 L
F
.15178 .53044 m
.19205 .47847 L
.18187 .48724 L
F
.471 0 0 r
.19424 .47384 m
.19513 .47187 L
.19205 .47847 L
F
.19424 .47384 m
.19205 .47847 L
.19206 .47846 L
F
.46 0 0 r
.1922 .47834 m
.20029 .46081 L
.19211 .47842 L
F
.471 0 0 r
.19211 .47842 m
.19424 .47384 L
.19206 .47846 L
F
.19424 .47384 m
.20029 .46081 L
.19513 .47187 L
F
.459 0 0 r
.19295 .47671 m
.19344 .47673 L
.20029 .46081 L
F
.458 0 0 r
.20029 .46081 m
.19344 .47673 L
.19399 .47674 L
F
.465 0 0 r
.15178 .53044 m
.20029 .46081 L
.14959 .52093 L
F
.457 0 0 r
.19067 .48217 m
.19075 .48171 L
.15178 .53044 L
F
.15178 .53044 m
.19031 .48403 L
.19067 .48217 L
F
.46 0 0 r
.16909 .50159 m
.21583 .4434 L
.17271 .5055 L
F
.16807 .51009 m
.17271 .5055 L
.16776 .51263 L
F
.16909 .50159 m
.17271 .5055 L
.16807 .51009 L
F
.47 0 0 r
.19418 .48574 m
.19506 .48493 L
.16888 .52416 L
F
.20726 .46587 m
.19506 .48493 L
.19418 .48574 L
F
.457 0 0 r
.32559 .45854 m
.32575 .45871 L
.32573 .45874 L
F
.644 .709 0 r
.32415 .45637 m
.32598 .45869 L
.32574 .45877 L
F
.457 0 0 r
.32523 .45815 m
.32559 .45854 L
.32572 .45875 L
F
.32559 .45854 m
.32573 .45874 L
.32572 .45875 L
F
.32514 .45832 m
.32572 .45875 L
.29592 .51326 L
F
.32523 .45815 m
.32572 .45875 L
.32514 .45832 L
F
.625 .829 0 r
.32598 .45869 m
.32578 .45879 L
.32577 .45879 L
F
.457 0 0 r
.32572 .45875 m
.32595 .45892 L
.32651 .45952 L
F
.625 .829 0 r
.3266 .45941 m
.32726 .45951 L
.32691 .45965 L
F
.31157 .46581 m
.31216 .46562 L
.31107 .46606 L
F
.425 .866 0 r
.32818 .4604 m
.32993 .46054 L
.32803 .46046 L
F
.464 0 0 r
.32934 .4607 m
.32976 .46054 L
.32902 .4614 L
F
.32976 .46054 m
.33006 .46042 L
.32993 .46054 L
F
.32976 .46054 m
.32993 .46054 L
.32902 .4614 L
F
.425 .866 0 r
.32847 .46029 m
.33075 .46027 L
.32996 .46053 L
F
.32847 .46029 m
.32996 .46053 L
.32818 .4604 L
F
.208 0 0 r
.32856 .45898 m
.33239 .45725 L
.32863 .45909 L
F
.147 0 0 r
.32904 .45952 m
.33193 .45835 L
.33169 .45872 L
F
.425 .092 0 r
.33171 .45869 m
.33274 .45613 L
.32776 .45772 L
F
.33171 .45869 m
.32776 .45772 L
.3285 .45889 L
F
.33253 .45864 m
.3285 .45889 L
.32876 .45929 L
F
.464 0 0 r
.31183 .46638 m
.31128 .4662 L
.30813 .47066 L
F
.31183 .46638 m
.30813 .47066 L
.31005 .46884 L
F
.269 0 0 r
.31147 .46616 m
.31147 .46616 L
.31144 .46615 L
F
.31193 .46634 m
.31147 .46616 L
.31147 .46616 L
F
.31193 .46634 m
.31208 .46629 L
.31147 .46616 L
F
.31208 .46629 m
.31166 .46609 L
.31144 .46615 L
F
.31183 .46638 m
.31193 .46634 L
.31128 .4662 L
F
.31193 .46634 m
.31144 .46615 L
.31128 .4662 L
F
.18 0 0 r
.31253 .46631 m
.31257 .46629 L
.31183 .46638 L
F
.31257 .46629 m
.31193 .46634 L
.31183 .46638 L
F
.469 0 0 r
.28033 .52638 m
.30629 .48228 L
.31208 .4691 L
F
.30629 .48228 m
.30923 .47728 L
.31208 .4691 L
F
.425 .092 0 r
.33122 .45886 m
.33028 .45903 L
.32904 .45952 L
F
.468 0 0 r
.33134 .45959 m
.33108 .45967 L
.33169 .45872 L
F
.469 0 0 r
.3425 .45609 m
.33041 .46028 L
.33064 .46007 L
F
.33064 .46007 m
.33108 .45967 L
.3425 .45609 L
F
.131 0 0 r
.33075 .46027 m
.33253 .45864 L
.3316 .45895 L
F
.33075 .46027 m
.3316 .45895 L
.33006 .46045 L
F
.425 .092 0 r
.33253 .45864 m
.33351 .45588 L
.33274 .45613 L
F
.33253 .45864 m
.33274 .45613 L
.33171 .45869 L
F
.53 .304 0 r
.33361 .45559 m
.3327 .45583 L
.32982 .45674 L
F
.463 0 0 r
.33269 .45614 m
.33283 .4556 L
.3328 .45586 L
F
.53 .304 0 r
.33281 .4558 m
.33283 .45567 L
.33281 .4558 L
F
.33361 .45559 m
.33283 .45567 L
.33281 .4558 L
F
.33283 .45567 m
.33283 .45567 L
.33281 .4558 L
F
.33281 .4558 m
.33282 .45567 L
.33281 .4558 L
F
.33283 .45567 m
.33282 .45567 L
.33281 .4558 L
F
.33281 .4558 m
.33205 .45587 L
.33058 .45638 L
F
.462 0 0 r
.33296 .45513 m
.33319 .45358 L
.33912 .443 L
F
.53 .304 0 r
.33363 .45533 m
.33387 .45151 L
.33302 .45422 L
F
.33283 .4556 m
.33302 .45422 L
.33255 .4557 L
F
.33363 .45533 m
.33302 .45422 L
.33283 .4556 L
F
.425 .092 0 r
.3328 .45587 m
.33361 .45559 L
.3328 .45586 L
F
.53 .304 0 r
.33361 .45559 m
.33363 .45533 L
.33286 .45559 L
F
.33285 .45567 m
.33286 .45559 L
.33255 .4557 L
F
.33361 .45559 m
.33286 .45559 L
.33285 .45567 L
F
.226 0 0 r
.33269 .45614 m
.32664 .45774 L
.33283 .4556 L
F
.469 0 0 r
.313 .46816 m
.31442 .46633 L
.31378 .46628 L
F
.20583 .47648 m
.20733 .47453 L
.20732 .47455 L
F
.20583 .47646 m
.20733 .47453 L
.20583 .47648 L
F
.47 0 0 r
.20798 .46576 m
.19735 .48282 L
.20799 .46569 L
F
.20798 .46576 m
.20799 .46569 L
.20915 .46382 L
F
.2073 .4666 m
.19735 .48282 L
.19506 .48493 L
F
.20915 .46382 m
.20726 .46687 L
.2073 .4666 L
F
.20726 .46687 m
.19735 .48282 L
.2073 .4666 L
F
.20972 .46296 m
.20913 .46392 L
.20915 .46382 L
F
.469 0 0 r
.20732 .47455 m
.20764 .47414 L
.20763 .47416 L
F
.20733 .47453 m
.20764 .47414 L
.20732 .47455 L
F
.20721 .47546 m
.20762 .47464 L
.20756 .47485 L
F
.20724 .47531 m
.20762 .47464 L
.20721 .47546 L
F
.47 0 0 r
.20798 .46576 m
.20775 .46702 L
.19735 .48282 L
F
.20972 .46296 m
.20775 .46702 L
.20798 .46576 L
F
.199 0 0 r
.19572 .47815 m
.19201 .47863 L
.19588 .47821 L
F
.47 0 0 r
.20992 .46371 m
.21009 .46433 L
.20953 .46515 L
F
.456 0 0 r
.19014 .48578 m
.19017 .48574 L
.1902 .48544 L
F
.459 0 0 r
.19115 .47964 m
.1912 .4803 L
.19205 .47847 L
F
.19097 .48059 m
.1912 .4803 L
.19115 .47964 L
F
.469 0 0 r
.20756 .47485 m
.20868 .4728 L
.20783 .47438 L
F
.20762 .47464 m
.20868 .4728 L
.20756 .47485 L
F
.465 0 0 r
.20779 .47394 m
.20791 .47349 L
.20865 .47283 L
F
.469 0 0 r
.20763 .47416 m
.20819 .47342 L
.20818 .47345 L
F
.20764 .47414 m
.20819 .47342 L
.20763 .47416 L
F
.20818 .47345 m
.20865 .47283 L
.20868 .4728 L
F
.20819 .47342 m
.20865 .47283 L
.20818 .47345 L
F
.47 0 0 r
.19506 .48493 m
.19735 .48282 L
.16888 .52416 L
F
.112 0 0 r
.21041 .47129 m
.20958 .47157 L
.21049 .47122 L
F
.471 0 0 r
.19206 .47846 m
.19205 .47847 L
.1912 .4803 L
F
.46 0 0 r
.1922 .47834 m
.19211 .47842 L
.19201 .47863 L
F
.112 0 0 r
.19222 .47833 m
.1922 .47833 L
.19222 .47833 L
F
.471 0 0 r
.19201 .47863 m
.19211 .47842 L
.1912 .4803 L
F
.19211 .47842 m
.19206 .47846 L
.1912 .4803 L
F
.469 0 0 r
.20865 .47283 m
.2087 .47276 L
.20868 .4728 L
F
.2087 .47276 m
.209 .47238 L
.20868 .4728 L
F
.47 0 0 r
.16776 .51263 m
.17753 .50106 L
.16888 .52416 L
F
.17753 .50106 m
.19418 .48574 L
.16888 .52416 L
F
.462 0 0 r
.20274 .48361 m
.20289 .48387 L
.1724 .53569 L
F
.435 0 0 r
.21258 .49628 m
.2126 .4963 L
.21258 .49629 L
F
.21286 .49642 m
.21354 .49691 L
.21258 .49629 L
F
.429 0 0 r
.21453 .49776 m
.21561 .49769 L
.21576 .49775 L
F
.21561 .49769 m
.21582 .49767 L
.21576 .49775 L
F
.301 0 0 r
.19768 .50256 m
.19949 .50079 L
.19654 .50181 L
F
.273 0 0 r
.21532 .49757 m
.21534 .49757 L
.21467 .49742 L
F
.429 0 0 r
.21453 .49776 m
.21467 .49742 L
.21534 .49757 L
F
.21453 .49776 m
.21534 .49757 L
.21561 .49769 L
F
.21279 .50212 m
.21453 .49776 L
.21576 .49775 L
F
.21608 .49789 m
.21576 .49775 L
.21619 .49775 L
F
.21279 .50212 m
.21576 .49775 L
.21608 .49789 L
F
.432 0 0 r
.21441 .49777 m
.21388 .49725 L
.21467 .49742 L
F
.21388 .49725 m
.21354 .49691 L
.21467 .49742 L
F
.20859 .50562 m
.213 .49785 L
.21441 .49777 L
F
.213 .49785 m
.21354 .49691 L
.21441 .49777 L
F
.427 0 0 r
.21601 .49825 m
.21637 .49779 L
.21747 .49774 L
F
.432 0 0 r
.17816 .54674 m
.20552 .5082 L
.20859 .50562 L
F
.20552 .5082 m
.21354 .49691 L
.20859 .50562 L
F
.429 0 0 r
.17816 .54674 m
.20859 .50562 L
.21279 .50212 L
F
.20859 .50562 m
.21467 .49742 L
.21279 .50212 L
F
.426 0 0 r
.21628 .49922 m
.21747 .49774 L
.217 .49863 L
F
.21628 .49922 m
.217 .49863 L
.18589 .55682 L
F
.425 .866 0 r
.21799 .49752 m
.21783 .4976 L
.21713 .49781 L
F
.21783 .4976 m
.21754 .49776 L
.21727 .49779 L
F
.21783 .4976 m
.21727 .49779 L
.21713 .49781 L
F
.21834 .49749 m
.21837 .49749 L
.21754 .49776 L
F
.425 0 0 r
.18589 .55682 m
.217 .49863 L
.21858 .49747 L
F
.18589 .55682 m
.21858 .49747 L
.21878 .49746 L
F
.217 .49863 m
.21747 .49774 L
.21852 .49737 L
F
.425 .866 0 r
.24243 .48928 m
.21798 .49752 L
.23436 .4918 L
F
.21798 .49752 m
.21795 .49753 L
.21798 .49752 L
F
.419 0 0 r
.2193 .49742 m
.22573 .49687 L
.18589 .55682 L
F
.403 0 0 r
.22322 .50065 m
.22573 .49687 L
.23363 .50362 L
F
.22573 .49687 m
.2333 .49605 L
.23363 .50362 L
F
.47 0 0 r
.20726 .46587 m
.20972 .46296 L
.20752 .46626 L
F
0 0 0 r
.197 .47589 m
.19398 .47678 L
.19327 .4772 L
F
.197 .47589 m
.19327 .4772 L
.19322 .47723 L
F
.462 0 0 r
.2168 .45458 m
.21089 .47087 L
.21089 .47087 L
F
.21015 .47112 m
.2108 .47112 L
.21002 .47145 L
F
.465 0 0 r
.20916 .47141 m
.20944 .47136 L
.209 .47238 L
F
.21045 .46381 m
.20944 .47136 L
.20916 .47141 L
F
.463 0 0 r
.2168 .45458 m
.2104 .4705 L
.20991 .47029 L
F
.2104 .4705 m
.21002 .47145 L
.20991 .47029 L
F
.459 0 0 r
.1922 .47834 m
.19322 .47723 L
.19344 .47673 L
F
.1922 .47834 m
.19344 .47673 L
.19295 .47671 L
F
.458 0 0 r
.19399 .47674 m
.19322 .47723 L
.19398 .47678 L
F
.19344 .47673 m
.19322 .47723 L
.19399 .47674 L
F
.47 0 0 r
.16776 .51263 m
.19954 .46686 L
.20465 .46896 L
F
.19954 .46686 m
.21583 .4434 L
.20465 .46896 L
F
.465 0 0 r
.21009 .46433 m
.21029 .46476 L
.20921 .47114 L
F
.20917 .47114 m
.20921 .47114 L
.209 .47238 L
F
.21009 .46433 m
.20921 .47114 L
.20917 .47114 L
F
.20557 .47089 m
.21009 .46433 L
.20917 .47114 L
F
.20557 .47089 m
.20917 .47114 L
.209 .47238 L
F
.21009 .46433 m
.21045 .46381 L
.21029 .46476 L
F
.47 0 0 r
.20972 .46296 m
.2168 .45458 L
.21009 .46433 L
F
.465 0 0 r
.21045 .46381 m
.2168 .45458 L
.21157 .4665 L
F
.406 0 0 r
.64706 .5647 m
.65045 .5643 L
.64706 .56853 L
F
.6439 .56892 m
.64706 .5647 L
.64706 .56853 L
F
.098 0 0 r
.52336 .58316 m
.5264 .58173 L
.52918 .58671 L
F
.078 0 0 r
.52336 .58316 m
.52216 .5774 L
.5264 .58173 L
F
.098 0 0 r
.52621 .58808 m
.52336 .58316 L
.52918 .58671 L
F
.132 0 0 r
.52994 .59222 m
.5328 .59092 L
.53709 .59415 L
F
.115 0 0 r
.52994 .59222 m
.52621 .58808 L
.5328 .59092 L
F
.202 .324 .458 r
.50391 .22202 m
.5289 .23108 L
.50772 .23869 L
F
.50391 .22202 m
.52506 .21435 L
.5289 .23108 L
F
.115 0 0 r
.52621 .58808 m
.52918 .58671 L
.5328 .59092 L
F
.474 .343 .509 r
.32663 .36721 m
.3273 .3235 L
.32913 .37115 L
F
.213 .4 .528 r
.51859 .27147 m
.53979 .26399 L
.5465 .27915 L
F
.21 .375 .506 r
.51266 .25535 m
.53979 .26399 L
.51859 .27147 L
F
.274 0 0 r
.56663 .56372 m
.52839 .43997 L
.55715 .56667 L
F
.56663 .56372 m
.53774 .43678 L
.52839 .43997 L
F
.2 0 0 r
.53774 .43678 m
.52419 .43856 L
.52839 .43997 L
F
.147 0 0 r
.55195 .59664 m
.55167 .5967 L
.55476 .59555 L
F
.146 0 0 r
.61871 .57759 m
.55195 .59664 L
.55476 .59555 L
F
.62371 .57649 m
.55195 .59664 L
.61871 .57759 L
F
.147 0 0 r
.55167 .5967 m
.5545 .5956 L
.55476 .59555 L
F
.169 0 0 r
.55167 .5967 m
.54677 .59712 L
.5545 .5956 L
F
.078 0 0 r
.52216 .5774 m
.5246 .57624 L
.5264 .58173 L
F
.209 .38 .512 r
.28725 .34676 m
.26696 .35394 L
.26398 .34654 L
F
.44 0 0 r
.64935 .5597 m
.65293 .55929 L
.65045 .5643 L
F
.64706 .5647 m
.64935 .5597 L
.65045 .5643 L
F
.214 .4 .525 r
.85145 .09388 m
.86778 .07017 L
.84534 .07838 L
F
.85145 .09388 m
.87388 .08574 L
.86778 .07017 L
F
.324 .447 .231 r
.83626 .11554 m
.85145 .09388 L
.84534 .07838 L
F
.8375 .11405 m
.85145 .09388 L
.83626 .11554 L
F
.458 0 0 r
.65168 .54245 m
.65399 .54221 L
.65475 .54796 L
F
.204 .328 .459 r
.86616 .14335 m
.88864 .1354 L
.88444 .11877 L
F
.199 .3 .434 r
.86944 .15944 m
.88864 .1354 L
.86616 .14335 L
F
.324 .447 .231 r
.83956 .11548 m
.86944 .15944 L
.86616 .14335 L
F
.315 .456 .336 r
.33797 .32439 m
.33733 .31313 L
.3253 .29825 L
F
.202 .33 .466 r
.28427 .33932 m
.26212 .33871 L
.28239 .33146 L
F
.28427 .33932 m
.26398 .34654 L
.26212 .33871 L
F
.456 0 0 r
.65066 .55417 m
.65439 .55375 L
.65293 .55929 L
F
.64935 .5597 m
.65066 .55417 L
.65293 .55929 L
F
.461 0 0 r
.65093 .54837 m
.65475 .54796 L
.65439 .55375 L
F
.458 0 0 r
.65093 .54837 m
.65168 .54245 L
.65475 .54796 L
F
.315 .456 .336 r
.32827 .33223 m
.35389 .36957 L
.3253 .32473 L
F
.36057 .39879 m
.35389 .36957 L
.32827 .33223 L
F
.32339 .31682 m
.35389 .36957 L
.34833 .3597 L
F
.3253 .32473 m
.35389 .36957 L
.32339 .31682 L
F
.151 0 0 r
.63236 .57475 m
.63567 .57421 L
.63541 .5743 L
F
.63541 .5743 m
.63212 .57483 L
.63236 .57475 L
F
.461 0 0 r
.65066 .55417 m
.65093 .54837 L
.65439 .55375 L
F
.24 0 0 r
.63236 .57475 m
.63638 .57274 L
.63567 .57421 L
F
.64004 .57214 m
.63567 .57421 L
.63638 .57274 L
F
.217 .49 .605 r
.36423 .40498 m
.38488 .39798 L
.38888 .40238 L
F
.215 .43 .556 r
.36057 .39879 m
.38488 .39798 L
.36423 .40498 L
F
.209 .38 .512 r
.28725 .34676 m
.26398 .34654 L
.28427 .33932 L
F
.206 .35 .483 r
.50772 .23869 m
.53386 .2478 L
.51266 .25535 L
F
.50772 .23869 m
.5289 .23108 L
.53386 .2478 L
F
.21 .375 .506 r
.51266 .25535 m
.53386 .2478 L
.53979 .26399 L
F
.169 0 0 r
.54677 .59712 m
.54989 .59589 L
.5545 .5956 L
F
.189 0 0 r
.54677 .59712 m
.54182 .59625 L
.54989 .59589 L
F
.228 .076 .361 r
.29193 .30374 m
.31233 .29636 L
.31108 .30069 L
F
.29193 .30374 m
.31108 .30069 L
.29064 .30806 L
F
.228 0 0 r
.51395 .44221 m
.54004 .57045 L
.50529 .44567 L
F
.188 0 0 r
.50529 .44567 m
.53392 .57259 L
.52874 .57453 L
F
.222 0 0 r
.54004 .57045 m
.53392 .57259 L
.50529 .44567 L
F
.324 .45 .245 r
.78759 .06781 m
.80041 .14735 L
.78074 .05708 L
F
.474 .343 .509 r
.32913 .37115 m
.32917 .33686 L
.3327 .37847 L
F
.174 .18 .315 r
.8281 .20409 m
.80577 .22398 L
.82807 .21631 L
F
.324 .45 .245 r
.79591 .15269 m
.8281 .20409 L
.82807 .21631 L
F
.351 0 0 r
.6399 .56956 m
.6439 .56892 L
.64004 .57214 L
F
.64004 .57214 m
.63638 .57274 L
.6399 .56956 L
F
.486 .343 .429 r
.61809 .24277 m
.6391 .17299 L
.62707 .20314 L
F
.177 0 .165 r
.64916 .19523 m
.62707 .20314 L
.6391 .17299 L
F
.361 0 0 r
.60987 .55225 m
.58066 .42544 L
.5701 .42778 L
F
.381 0 0 r
.61949 .55013 m
.58066 .42544 L
.60987 .55225 L
F
.189 0 0 r
.54182 .59625 m
.54523 .59491 L
.54989 .59589 L
F
.19 0 0 r
.54182 .59625 m
.53709 .59415 L
.54523 .59491 L
F
.3 0 0 r
.57714 .56067 m
.53774 .43678 L
.56663 .56372 L
F
.57714 .56067 m
.54813 .43358 L
.53774 .43678 L
F
.2 0 0 r
.53774 .43678 m
.54813 .43358 L
.57351 .42455 L
F
.53774 .43678 m
.56077 .42771 L
.52419 .43856 L
F
.57351 .42455 m
.56077 .42771 L
.53774 .43678 L
F
.315 .456 .336 r
.3253 .29825 m
.34012 .3364 L
.33797 .32439 L
F
.32339 .31682 m
.34833 .3597 L
.32273 .30929 L
F
.32339 .30289 m
.34833 .3597 L
.34364 .34841 L
F
.32273 .30929 m
.34833 .3597 L
.32339 .30289 L
F
.3253 .29825 m
.34364 .34841 L
.34012 .3364 L
F
.32339 .30289 m
.34364 .34841 L
.3253 .29825 L
F
.212 .404 .533 r
.34901 .32488 m
.36057 .39879 L
.32827 .33223 L
F
.38124 .39176 m
.36057 .39879 L
.34901 .32488 L
F
.215 .43 .556 r
.36057 .39879 m
.38124 .39176 L
.38488 .39798 L
F
.324 .451 .252 r
.76805 .1441 m
.75861 .06534 L
.7518 .05688 L
F
.221 .516 .619 r
.77401 .04855 m
.75861 .06534 L
.78074 .05708 L
F
.77401 .04855 m
.7518 .05688 L
.75861 .06534 L
F
.217 .424 .546 r
.84534 .07838 m
.86135 .05576 L
.83886 .06405 L
F
.84534 .07838 m
.86778 .07017 L
.86135 .05576 L
F
.324 .447 .231 r
.83626 .11554 m
.84534 .07838 L
.83886 .06405 L
F
.148 0 0 r
.55476 .59555 m
.5545 .5956 L
.55824 .5943 L
F
.146 0 0 r
.61331 .57884 m
.55476 .59555 L
.55824 .5943 L
F
.61871 .57759 m
.55476 .59555 L
.61331 .57884 L
F
.156 .11 .243 r
.82807 .21631 m
.80577 .22398 L
.80451 .23422 L
F
.148 0 0 r
.5545 .5956 m
.55801 .59435 L
.55824 .5943 L
F
.184 0 0 r
.5545 .5956 m
.54989 .59589 L
.55801 .59435 L
F
.458 0 0 r
.65013 .54261 m
.65168 .54245 L
.65093 .54837 L
F
.199 .3 .434 r
.86944 .15944 m
.89198 .15153 L
.88864 .1354 L
F
.193 .269 .403 r
.87174 .17464 m
.89198 .15153 L
.86944 .15944 L
F
.324 .447 .231 r
.84197 .11948 m
.86944 .15944 L
.83956 .11548 L
F
.84197 .11948 m
.87174 .17464 L
.86944 .15944 L
F
.407 0 0 r
.64276 .56539 m
.64706 .5647 L
.6439 .56892 L
F
.6399 .56956 m
.64276 .56539 L
.6439 .56892 L
F
.19 0 0 r
.53709 .59415 m
.54075 .5927 L
.54523 .59491 L
F
.183 0 0 r
.53709 .59415 m
.5328 .59092 L
.54075 .5927 L
F
.168 .165 .305 r
.60225 .12624 m
.58164 .12219 L
.60313 .11414 L
F
.60225 .12624 m
.58067 .13429 L
.58164 .12219 L
F
.313 .277 .753 r
.31919 .32587 m
.29874 .33315 L
.29671 .32744 L
F
.293 .216 .641 r
.31991 .33163 m
.29874 .33315 L
.31919 .32587 L
F
.31991 .33163 m
.29944 .33889 L
.29874 .33315 L
F
.323 .454 .271 r
.68451 .09667 m
.67156 .07805 L
.68116 .09183 L
F
.151 0 0 r
.63212 .57483 m
.6282 .57557 L
.62842 .57549 L
F
.63236 .57475 m
.63212 .57483 L
.62842 .57549 L
F
.247 0 0 r
.632 .57356 m
.63638 .57274 L
.63236 .57475 L
F
.63236 .57475 m
.62842 .57549 L
.632 .57356 L
F
.147 0 0 r
.5246 .57624 m
.52708 .57521 L
.5264 .58173 L
F
.183 0 0 r
.5328 .59092 m
.53667 .58937 L
.54075 .5927 L
F
.173 0 0 r
.5328 .59092 m
.52918 .58671 L
.53667 .58937 L
F
.473 .343 .513 r
.29671 .32744 m
.29115 .3142 L
.29331 .3205 L
F
.32 .304 .803 r
.31377 .31317 m
.29671 .32744 L
.29331 .3205 L
F
.31716 .32014 m
.29671 .32744 L
.31377 .31317 L
F
.313 .277 .753 r
.31919 .32587 m
.29671 .32744 L
.31716 .32014 L
F
.324 .445 .223 r
.87947 .10208 m
.88444 .11877 L
.86706 .11695 L
F
.22 .451 .569 r
.83886 .06405 m
.85473 .0429 L
.83219 .05127 L
F
.83886 .06405 m
.86135 .05576 L
.85473 .0429 L
F
.221 .481 .593 r
.83219 .05127 m
.85473 .0429 L
.84811 .03194 L
F
.324 .445 .223 r
.87947 .10208 m
.84811 .03194 L
.87388 .08574 L
F
.221 .481 .593 r
.83219 .05127 m
.84811 .03194 L
.82549 .04038 L
F
.221 .516 .619 r
.82549 .04038 m
.84811 .03194 L
.84165 .02319 L
F
.324 .445 .223 r
.87947 .10208 m
.84165 .02319 L
.84811 .03194 L
F
.86706 .11695 m
.84165 .02319 L
.87947 .10208 L
F
.86706 .11695 m
.88444 .11877 L
.88864 .1354 L
F
.2 0 0 r
.60732 .41791 m
.55909 .43054 L
.5701 .42778 L
F
.59719 .41956 m
.55909 .43054 L
.60732 .41791 L
F
.396 0 0 r
.60732 .41791 m
.63261 .54566 L
.59719 .41956 L
F
.404 0 0 r
.60732 .41791 m
.63666 .54487 L
.63261 .54566 L
F
.63936 .54434 m
.63666 .54487 L
.60732 .41791 L
F
.161 0 0 r
.5264 .58173 m
.53051 .58005 L
.5332 .58508 L
F
.147 0 0 r
.5264 .58173 m
.52708 .57521 L
.53051 .58005 L
F
.161 0 0 r
.52918 .58671 m
.5264 .58173 L
.5332 .58508 L
F
.288 .205 .618 r
.29064 .30806 m
.3116 .30684 L
.29115 .3142 L
F
.29064 .30806 m
.31108 .30069 L
.3116 .30684 L
F
.173 0 0 r
.52918 .58671 m
.5332 .58508 L
.53667 .58937 L
F
.432 0 0 r
.6448 .56041 m
.64935 .5597 L
.64706 .5647 L
F
.64276 .56539 m
.6448 .56041 L
.64706 .5647 L
F
.342 0 0 r
.59927 .5548 m
.5701 .42778 L
.55909 .43054 L
F
.361 0 0 r
.60987 .55225 m
.5701 .42778 L
.59927 .5548 L
F
.322 0 0 r
.58819 .55765 m
.54813 .43358 L
.57714 .56067 L
F
.58819 .55765 m
.55909 .43054 L
.54813 .43358 L
F
.2 0 0 r
.57351 .42455 m
.54813 .43358 L
.58579 .4218 L
F
.59719 .41956 m
.54813 .43358 L
.55909 .43054 L
F
.58579 .4218 m
.54813 .43358 L
.59719 .41956 L
F
.251 .121 .452 r
.31915 .33615 m
.29865 .34341 L
.29944 .33889 L
F
.31915 .33615 m
.29944 .33889 L
.31991 .33163 L
F
.184 0 0 r
.54989 .59589 m
.55378 .5945 L
.55801 .59435 L
F
.217 0 0 r
.54989 .59589 m
.54523 .59491 L
.55378 .5945 L
F
.323 .454 .277 r
.6485 .08797 m
.65394 .08933 L
.65165 .08676 L
F
.64658 .09785 m
.65394 .08933 L
.6485 .08797 L
F
.442 0 0 r
.64592 .55489 m
.65066 .55417 L
.64935 .5597 L
F
.6448 .56041 m
.64592 .55489 L
.64935 .5597 L
F
.44 0 0 r
.64607 .5491 m
.65013 .54261 L
.65093 .54837 L
F
.64523 .54332 m
.65013 .54261 L
.64607 .5491 L
F
.342 0 0 r
.59927 .5548 m
.55909 .43054 L
.58819 .55765 L
F
.444 0 0 r
.64607 .5491 m
.65093 .54837 L
.65066 .55417 L
F
.64592 .55489 m
.64607 .5491 L
.65066 .55417 L
F
.312 .274 .748 r
.29115 .3142 m
.31377 .31317 L
.29331 .3205 L
F
.356 0 0 r
.632 .57356 m
.63512 .57045 L
.63638 .57274 L
F
.6399 .56956 m
.63638 .57274 L
.63512 .57045 L
F
.324 .445 .223 r
.87388 .08574 m
.85473 .0429 L
.86778 .07017 L
F
.87388 .08574 m
.84811 .03194 L
.85473 .0429 L
F
.86859 .12301 m
.88864 .1354 L
.89198 .15153 L
F
.86706 .11695 m
.88864 .1354 L
.86859 .12301 L
F
.312 .274 .748 r
.29115 .3142 m
.3116 .30684 L
.31377 .31317 L
F
.149 0 0 r
.55824 .5943 m
.55801 .59435 L
.56235 .59292 L
F
.146 0 0 r
.60758 .58022 m
.55824 .5943 L
.56235 .59292 L
F
.61331 .57884 m
.55824 .5943 L
.60758 .58022 L
F
.149 0 0 r
.55801 .59435 m
.56214 .59296 L
.56235 .59292 L
F
.197 0 0 r
.55801 .59435 m
.55378 .5945 L
.56214 .59296 L
F
.217 0 0 r
.54523 .59491 m
.54948 .59339 L
.55378 .5945 L
F
.224 0 0 r
.54523 .59491 m
.54075 .5927 L
.54948 .59339 L
F
.152 0 0 r
.6282 .57557 m
.62371 .57649 L
.62842 .57549 L
F
.252 0 0 r
.62842 .57549 m
.62389 .57642 L
.62699 .57459 L
F
.152 0 0 r
.62842 .57549 m
.62371 .57649 L
.62389 .57642 L
F
.252 0 0 r
.632 .57356 m
.62842 .57549 L
.62699 .57459 L
F
.323 .454 .271 r
.68116 .09183 m
.67345 .07856 L
.67794 .08538 L
F
.68116 .09183 m
.67156 .07805 L
.67345 .07856 L
F
.147 0 0 r
.52708 .57521 m
.52874 .57453 L
.53051 .58005 L
F
.262 0 0 r
.52419 .43856 m
.54702 .56816 L
.51395 .44221 L
F
.249 0 0 r
.51395 .44221 m
.54283 .56954 L
.54004 .57045 L
F
.54702 .56816 m
.54283 .56954 L
.51395 .44221 L
F
.195 .015 .231 r
.30212 .37318 m
.29865 .34341 L
.31915 .33615 L
F
.30212 .37318 m
.28127 .38045 L
.29865 .34341 L
F
.474 .343 .509 r
.31108 .30069 m
.31233 .29636 L
.31919 .32587 L
F
.402 0 0 r
.63761 .56634 m
.64276 .56539 L
.6399 .56956 L
F
.6399 .56956 m
.63512 .57045 L
.63761 .56634 L
F
.181 .603 .64 r
.65165 .08676 m
.67156 .07805 L
.64972 .08627 L
F
.323 .454 .277 r
.6485 .08797 m
.65165 .08676 L
.64972 .08627 L
F
.324 .447 .231 r
.83219 .05127 m
.83626 .11554 L
.83886 .06405 L
F
.193 .269 .403 r
.87174 .17464 m
.89436 .16676 L
.89198 .15153 L
F
.185 .23 .365 r
.873 .18854 m
.89436 .16676 L
.87174 .17464 L
F
.324 .447 .231 r
.84197 .11948 m
.873 .18854 L
.87174 .17464 L
F
.224 0 0 r
.54075 .5927 m
.54531 .59105 L
.54948 .59339 L
F
.221 0 0 r
.54075 .5927 m
.53667 .58937 L
.54531 .59105 L
F
.197 0 0 r
.55378 .5945 m
.55836 .59296 L
.56214 .59296 L
F
.24 0 0 r
.55378 .5945 m
.54948 .59339 L
.55836 .59296 L
F
.323 .454 .271 r
.71738 .25035 m
.73098 .26215 L
.7244 .25761 L
F
.2 0 0 r
.86602 .348 m
.89589 .33637 L
.85335 .3513 L
F
.86602 .348 m
.90503 .33295 L
.89589 .33637 L
F
.87878 .34438 m
.90503 .33295 L
.86602 .348 L
F
.335 0 0 r
.85335 .3513 m
.89566 .47524 L
.86602 .348 L
F
.318 0 0 r
.86602 .348 m
.90487 .47273 L
.87878 .34438 L
F
.323 0 0 r
.86602 .348 m
.8975 .47474 L
.90487 .47273 L
F
.89566 .47524 m
.8975 .47474 L
.86602 .348 L
F
.324 .45 .245 r
.78074 .05708 m
.79892 .14136 L
.77401 .04855 L
F
.78074 .05708 m
.80041 .14735 L
.79892 .14136 L
F
.221 0 0 r
.53667 .58937 m
.5415 .58761 L
.54531 .59105 L
F
.214 0 0 r
.53667 .58937 m
.5332 .58508 L
.5415 .58761 L
F
.421 0 0 r
.63935 .56141 m
.6448 .56041 L
.64276 .56539 L
F
.63761 .56634 m
.63935 .56141 L
.64276 .56539 L
F
.149 0 0 r
.56235 .59292 m
.56214 .59296 L
.567 .59143 L
F
.146 0 0 r
.60162 .58171 m
.56235 .59292 L
.567 .59143 L
F
.60758 .58022 m
.56235 .59292 L
.60162 .58171 L
F
.324 .445 .223 r
.86778 .07017 m
.85473 .0429 L
.86135 .05576 L
F
.149 0 0 r
.56214 .59296 m
.56682 .59146 L
.567 .59143 L
F
.209 0 0 r
.56214 .59296 m
.55836 .59296 L
.56682 .59146 L
F
.324 .451 .252 r
.76706 .12605 m
.77389 .13367 L
.78035 .14932 L
F
.77389 .13367 m
.77737 .1409 L
.78035 .14932 L
F
.156 .11 .243 r
.82807 .21631 m
.80451 .23422 L
.82692 .22654 L
F
.324 .45 .245 r
.82692 .22654 m
.79591 .15269 L
.82807 .21631 L
F
.324 .445 .223 r
.86909 .12806 m
.89198 .15153 L
.89436 .16676 L
F
.86859 .12301 m
.89198 .15153 L
.86909 .12806 L
F
.135 .04 .176 r
.3253 .29825 m
.34592 .29082 L
.34405 .29546 L
F
.3253 .29825 m
.34405 .29546 L
.32339 .30289 L
F
.2 0 0 r
.85335 .3513 m
.88563 .33982 L
.84114 .35417 L
F
.85335 .3513 m
.89589 .33637 L
.88563 .33982 L
F
.335 0 0 r
.88654 .47764 m
.89566 .47524 L
.85335 .3513 L
F
.347 0 0 r
.85335 .3513 m
.88476 .47808 L
.88654 .47764 L
F
.85335 .3513 m
.87765 .47988 L
.88476 .47808 L
F
.352 0 0 r
.84114 .35417 m
.87765 .47988 L
.85335 .3513 L
F
.194 0 0 r
.52874 .57453 m
.53392 .57259 L
.53051 .58005 L
F
.357 0 0 r
.62963 .57157 m
.63512 .57045 L
.632 .57356 L
F
.632 .57356 m
.62699 .57459 L
.62963 .57157 L
F
.323 .454 .271 r
.67794 .08538 m
.67345 .07856 L
.67571 .08115 L
F
.214 0 0 r
.5332 .58508 m
.53822 .58324 L
.5415 .58761 L
F
.205 0 0 r
.5332 .58508 m
.53051 .58005 L
.53822 .58324 L
F
.377 0 0 r
.59719 .41956 m
.61693 .54908 L
.58579 .4218 L
F
.62509 .54724 m
.61693 .54908 L
.59719 .41956 L
F
.39 0 0 r
.59719 .41956 m
.62659 .54692 L
.62509 .54724 L
F
.59719 .41956 m
.63261 .54566 L
.62659 .54692 L
F
.205 0 0 r
.53051 .58005 m
.53565 .57814 L
.53822 .58324 L
F
.194 0 0 r
.53051 .58005 m
.53392 .57259 L
.53565 .57814 L
F
.152 0 0 r
.62371 .57649 m
.61871 .57759 L
.62389 .57642 L
F
.256 0 0 r
.62699 .57459 m
.62389 .57642 L
.62141 .57581 L
F
.62389 .57642 m
.61887 .57753 L
.62141 .57581 L
F
.152 0 0 r
.62389 .57642 m
.61871 .57759 L
.61887 .57753 L
F
.474 .343 .509 r
.31716 .32014 m
.31108 .30069 L
.31919 .32587 L
F
.2 0 0 r
.87878 .34438 m
.91266 .32971 L
.90503 .33295 L
F
.89125 .34054 m
.91266 .32971 L
.87878 .34438 L
F
.3 0 0 r
.87878 .34438 m
.91402 .47014 L
.89125 .34054 L
F
.31 0 0 r
.87878 .34438 m
.91036 .47117 L
.91402 .47014 L
F
.90487 .47273 m
.91036 .47117 L
.87878 .34438 L
F
.427 0 0 r
.64024 .55591 m
.64592 .55489 L
.6448 .56041 L
F
.63935 .56141 m
.64024 .55591 L
.6448 .56041 L
F
.474 .343 .509 r
.31716 .32014 m
.3116 .30684 L
.31108 .30069 L
F
.31377 .31317 m
.3116 .30684 L
.31716 .32014 L
F
.423 0 0 r
.64024 .55013 m
.64523 .54332 L
.64607 .5491 L
F
.63936 .54434 m
.64523 .54332 L
.64024 .55013 L
F
.24 0 0 r
.54948 .59339 m
.55448 .5917 L
.55836 .59296 L
F
.251 0 0 r
.54948 .59339 m
.54531 .59105 L
.55448 .5917 L
F
.427 0 0 r
.64024 .55013 m
.64607 .5491 L
.64592 .55489 L
F
.64024 .55591 m
.64024 .55013 L
.64592 .55489 L
F
.058 0 0 r
.64972 .08627 m
.67036 .07974 L
.6485 .08797 L
F
.64972 .08627 m
.67156 .07805 L
.67036 .07974 L
F
.181 .222 .361 r
.60267 .14023 m
.58067 .13429 L
.60225 .12624 L
F
.60267 .14023 m
.58101 .14825 L
.58067 .13429 L
F
.473 .343 .51 r
.33129 .38996 m
.32858 .37989 L
.33042 .38483 L
F
.313 .28 .76 r
.33454 .38341 m
.33042 .38483 L
.32858 .37989 L
F
.298 .23 .666 r
.33542 .38855 m
.33042 .38483 L
.33454 .38341 L
F
.33542 .38855 m
.33129 .38996 L
.33042 .38483 L
F
.324 .451 .252 r
.769 .1498 m
.7518 .05688 L
.74527 .05088 L
F
.76805 .1441 m
.7518 .05688 L
.769 .1498 L
F
.217 .557 .645 r
.76758 .04248 m
.74527 .05088 L
.7518 .05688 L
F
.76758 .04248 m
.7518 .05688 L
.77401 .04855 L
F
.2 0 0 r
.84114 .35417 m
.87468 .34317 L
.82976 .35654 L
F
.84114 .35417 m
.88563 .33982 L
.87468 .34317 L
F
.37 0 0 r
.82976 .35654 m
.86911 .48194 L
.84114 .35417 L
F
.359 0 0 r
.84114 .35417 m
.87253 .48112 L
.87765 .47988 L
F
.86911 .48194 m
.87253 .48112 L
.84114 .35417 L
F
.473 .343 .51 r
.33129 .38996 m
.32501 .37258 L
.32858 .37989 L
F
.319 .304 .803 r
.32858 .37989 m
.32501 .37258 L
.3327 .37847 L
F
.313 .28 .76 r
.33454 .38341 m
.32858 .37989 L
.3327 .37847 L
F
.396 0 0 r
.62963 .57157 m
.6317 .56753 L
.63512 .57045 L
F
.63761 .56634 m
.63512 .57045 L
.6317 .56753 L
F
.126 .002 .129 r
.82692 .22654 m
.80451 .23422 L
.80213 .24217 L
F
.15 0 0 r
.567 .59143 m
.56682 .59146 L
.57213 .58986 L
F
.146 0 0 r
.59555 .58328 m
.567 .59143 L
.57213 .58986 L
F
.60162 .58171 m
.567 .59143 L
.59555 .58328 L
F
.473 .343 .51 r
.33106 .39444 m
.32501 .37258 L
.33129 .38996 L
F
.271 .162 .534 r
.33519 .39302 m
.33129 .38996 L
.33542 .38855 L
F
.33519 .39302 m
.33106 .39444 L
.33129 .38996 L
F
.15 0 0 r
.56682 .59146 m
.57198 .58988 L
.57213 .58986 L
F
.22 0 0 r
.56682 .59146 m
.56356 .5913 L
.57198 .58988 L
F
.209 0 0 r
.55836 .59296 m
.56356 .5913 L
.56682 .59146 L
F
.26 0 0 r
.55836 .59296 m
.55448 .5917 L
.56356 .5913 L
F
.152 0 0 r
.61331 .57884 m
.61887 .57753 L
.61871 .57759 L
F
.2 0 0 r
.54801 .43118 m
.52419 .43856 L
.56077 .42771 L
F
.53567 .43484 m
.52419 .43856 L
.54801 .43118 L
F
.287 0 0 r
.53567 .43484 m
.55473 .56574 L
.52419 .43856 L
F
.27 0 0 r
.52419 .43856 m
.55319 .56622 L
.54702 .56816 L
F
.55473 .56574 m
.55319 .56622 L
.52419 .43856 L
F
.251 0 0 r
.54531 .59105 m
.5507 .58922 L
.55448 .5917 L
F
.249 0 0 r
.54531 .59105 m
.5415 .58761 L
.5507 .58922 L
F
.257 0 0 r
.61887 .57753 m
.61343 .57878 L
.61536 .5772 L
F
.152 0 0 r
.61331 .57884 m
.61343 .57878 L
.61887 .57753 L
F
.257 0 0 r
.62141 .57581 m
.61887 .57753 L
.61536 .5772 L
F
.355 0 0 r
.62699 .57459 m
.62141 .57581 L
.62353 .57291 L
F
.62963 .57157 m
.62699 .57459 L
.62353 .57291 L
F
.319 .304 .803 r
.3327 .37847 m
.32501 .37258 L
.32913 .37115 L
F
.2 0 0 r
.90307 .33659 m
.91266 .32971 L
.89125 .34054 L
F
.28 0 0 r
.93164 .46488 m
.90307 .33659 L
.89125 .34054 L
F
.283 0 0 r
.89125 .34054 m
.92299 .46751 L
.93164 .46488 L
F
.297 0 0 r
.89125 .34054 m
.91402 .47014 L
.92299 .46751 L
F
.324 .451 .252 r
.7835 .1658 m
.78329 .1719 L
.78187 .17553 L
F
.76706 .12605 m
.77031 .12852 L
.77389 .13367 L
F
.473 .343 .51 r
.33106 .39444 m
.32251 .36864 L
.32501 .37258 L
F
.324 .33 .848 r
.32913 .37115 m
.32501 .37258 L
.32251 .36864 L
F
.409 0 0 r
.63308 .56267 m
.63935 .56141 L
.63761 .56634 L
F
.63761 .56634 m
.6317 .56753 L
.63308 .56267 L
F
.173 .189 .329 r
.32339 .30289 m
.34343 .30186 L
.32273 .30929 L
F
.32339 .30289 m
.34405 .29546 L
.34343 .30186 L
F
.249 0 0 r
.5415 .58761 m
.5472 .58567 L
.5507 .58922 L
F
.244 0 0 r
.5415 .58761 m
.53822 .58324 L
.5472 .58567 L
F
.473 .343 .51 r
.32976 .39751 m
.32251 .36864 L
.33106 .39444 L
F
.205 .031 .263 r
.33389 .39609 m
.32976 .39751 L
.33106 .39444 L
F
.33389 .39609 m
.33106 .39444 L
.33519 .39302 L
F
.151 0 0 r
.57213 .58986 m
.57198 .58988 L
.57765 .58823 L
F
.146 0 0 r
.58946 .58491 m
.57213 .58986 L
.57765 .58823 L
F
.59555 .58328 m
.57213 .58986 L
.58946 .58491 L
F
.255 .448 .955 r
.32389 .36492 m
.31976 .36636 L
.31722 .36612 L
F
.32389 .36492 m
.31722 .36612 L
.32135 .36468 L
F
.078 0 0 r
.32135 .36468 m
.31722 .36612 L
.31531 .36798 L
F
.474 .343 .509 r
.31915 .33615 m
.32135 .36468 L
.30212 .37318 L
F
.31915 .33615 m
.32389 .36492 L
.32135 .36468 L
F
.32663 .36721 m
.32389 .36492 L
.31915 .33615 L
F
.147 .084 .221 r
.6485 .08797 m
.67036 .07974 L
.66855 .08962 L
F
.6485 .08797 m
.66855 .08962 L
.64658 .09785 L
F
.36 0 0 r
.58579 .4218 m
.60828 .55112 L
.57351 .42455 L
F
.365 0 0 r
.58579 .4218 m
.61521 .54949 L
.60828 .55112 L
F
.61693 .54908 m
.61521 .54949 L
.58579 .4218 L
F
.151 0 0 r
.57198 .58988 m
.57753 .58824 L
.57765 .58823 L
F
.229 0 0 r
.57198 .58988 m
.56929 .58954 L
.57753 .58824 L
F
.22 0 0 r
.56356 .5913 m
.56929 .58954 L
.57198 .58988 L
F
.324 .447 .231 r
.83219 .05127 m
.83614 .11962 L
.83626 .11554 L
F
.82549 .04038 m
.83614 .11962 L
.83219 .05127 L
F
.153 0 0 r
.60766 .58017 m
.61343 .57878 L
.61331 .57884 L
F
.60758 .58022 m
.60766 .58017 L
.61331 .57884 L
F
.26 0 0 r
.55448 .5917 m
.56017 .58987 L
.56356 .5913 L
F
.272 0 0 r
.55448 .5917 m
.5507 .58922 L
.56017 .58987 L
F
.185 .23 .365 r
.873 .18854 m
.89571 .18069 L
.89436 .16676 L
F
.324 .445 .223 r
.86845 .13096 m
.89436 .16676 L
.89571 .18069 L
F
.86909 .12806 m
.89436 .16676 L
.86845 .13096 L
F
.227 0 0 r
.53392 .57259 m
.54004 .57045 L
.53565 .57814 L
F
.174 .18 .315 r
.87318 .20078 m
.89571 .18069 L
.873 .18854 L
F
.324 .447 .231 r
.84418 .12515 m
.873 .18854 L
.84197 .11948 L
F
.84418 .12515 m
.87318 .20078 L
.873 .18854 L
F
.258 0 0 r
.61536 .5772 m
.61343 .57878 L
.60895 .57875 L
F
.60766 .58017 m
.60895 .57875 L
.61343 .57878 L
F
.244 0 0 r
.53822 .58324 m
.54416 .5812 L
.5472 .58567 L
F
.236 0 0 r
.53822 .58324 m
.53565 .57814 L
.54416 .5812 L
F
.324 .33 .848 r
.32913 .37115 m
.32251 .36864 L
.32663 .36721 L
F
.413 0 0 r
.63371 .55721 m
.64024 .55591 L
.63935 .56141 L
F
.63308 .56267 m
.63371 .55721 L
.63935 .56141 L
F
.236 0 0 r
.53565 .57814 m
.54173 .57604 L
.54416 .5812 L
F
.227 0 0 r
.53565 .57814 m
.54004 .57045 L
.54173 .57604 L
F
.277 0 0 r
.56356 .5913 m
.56017 .58987 L
.56929 .58954 L
F
.473 .343 .51 r
.32976 .39751 m
.31976 .36636 L
.32251 .36864 L
F
.326 .393 .946 r
.32663 .36721 m
.32251 .36864 L
.31976 .36636 L
F
.2 0 0 r
.82976 .35654 m
.8635 .34628 L
.81955 .35833 L
F
.82976 .35654 m
.87468 .34317 L
.8635 .34628 L
F
.389 0 0 r
.81955 .35833 m
.85364 .48538 L
.82976 .35654 L
F
.372 0 0 r
.82976 .35654 m
.86107 .48379 L
.86911 .48194 L
F
.386 0 0 r
.85364 .48538 m
.86107 .48379 L
.82976 .35654 L
F
.388 0 0 r
.62512 .56896 m
.6317 .56753 L
.62963 .57157 L
F
.62963 .57157 m
.62353 .57291 L
.62512 .56896 L
F
.351 0 0 r
.62353 .57291 m
.62141 .57581 L
.61691 .57443 L
F
.62141 .57581 m
.61536 .5772 L
.61691 .57443 L
F
.151 0 0 r
.57765 .58823 m
.58338 .58657 L
.58345 .58657 L
F
.57765 .58823 m
.57753 .58824 L
.58338 .58657 L
F
.146 0 0 r
.58946 .58491 m
.57765 .58823 L
.58345 .58657 L
F
.407 0 0 r
.63666 .54487 m
.63936 .54434 L
.64024 .55013 L
F
.412 0 0 r
.63355 .55144 m
.64024 .55013 L
.64024 .55591 L
F
.63371 .55721 m
.63355 .55144 L
.64024 .55591 L
F
.237 0 0 r
.57753 .58824 m
.57546 .58771 L
.58338 .58657 L
F
.229 0 0 r
.56929 .58954 m
.57546 .58771 L
.57753 .58824 L
F
.287 0 0 r
.56304 .56324 m
.55473 .56574 L
.53567 .43484 L
F
.302 0 0 r
.53567 .43484 m
.56479 .56274 L
.56304 .56324 L
F
.53567 .43484 m
.57181 .56071 L
.56479 .56274 L
F
.308 0 0 r
.54801 .43118 m
.57181 .56071 L
.53567 .43484 L
F
.153 0 0 r
.60167 .58167 m
.60766 .58017 L
.60758 .58022 L
F
.60162 .58171 m
.60167 .58167 L
.60758 .58022 L
F
.316 .456 .333 r
.34411 .30941 m
.34405 .29546 L
.34592 .29082 L
F
.407 0 0 r
.63355 .55144 m
.63666 .54487 L
.64024 .55013 L
F
.256 0 0 r
.60229 .58041 m
.60895 .57875 L
.60766 .58017 L
F
.60167 .58167 m
.60229 .58041 L
.60766 .58017 L
F
.326 .393 .946 r
.32663 .36721 m
.31976 .36636 L
.32389 .36492 L
F
.272 0 0 r
.5507 .58922 m
.55682 .58725 L
.56017 .58987 L
F
.271 0 0 r
.5507 .58922 m
.5472 .58567 L
.55682 .58725 L
F
.152 0 0 r
.58345 .58657 m
.58338 .58657 L
.58946 .58491 L
F
.343 0 0 r
.57351 .42455 m
.59928 .55335 L
.56077 .42771 L
F
.353 0 0 r
.57351 .42455 m
.60288 .55246 L
.59928 .55335 L
F
.60828 .55112 m
.60288 .55246 L
.57351 .42455 L
F
.152 0 0 r
.59555 .58326 m
.60167 .58167 L
.60162 .58171 L
F
.59555 .58328 m
.59555 .58326 L
.60162 .58171 L
F
.58338 .58657 m
.58942 .5849 L
.58946 .58491 L
F
.244 0 0 r
.58338 .58657 m
.58196 .58586 L
.58942 .5849 L
F
.237 0 0 r
.57546 .58771 m
.58196 .58586 L
.58338 .58657 L
F
.191 .272 .411 r
.32273 .30929 m
.34411 .30941 L
.32339 .31682 L
F
.32273 .30929 m
.34343 .30186 L
.34411 .30941 L
F
.2 0 0 r
.90307 .33659 m
.91844 .3268 L
.91266 .32971 L
F
.91387 .33266 m
.91844 .3268 L
.90307 .33659 L
F
.256 0 0 r
.90307 .33659 m
.93983 .46229 L
.91387 .33266 L
F
.267 0 0 r
.90307 .33659 m
.93491 .46385 L
.93983 .46229 L
F
.93164 .46488 m
.93491 .46385 L
.90307 .33659 L
F
.253 0 0 r
.59549 .58217 m
.60229 .58041 L
.60167 .58167 L
F
.59555 .58326 m
.59549 .58217 L
.60167 .58167 L
F
.203 .326 .459 r
.77654 .14937 m
.80041 .14735 L
.77801 .15535 L
F
.77654 .14937 m
.79892 .14136 L
.80041 .14735 L
F
.213 .397 .524 r
.77431 .14379 m
.79892 .14136 L
.77654 .14937 L
F
.398 0 0 r
.62512 .56896 m
.62611 .56417 L
.6317 .56753 L
F
.63308 .56267 m
.6317 .56753 L
.62611 .56417 L
F
.291 0 0 r
.56929 .58954 m
.56644 .58794 L
.57546 .58771 L
F
.277 0 0 r
.56017 .58987 m
.56644 .58794 L
.56929 .58954 L
F
.152 0 0 r
.58946 .58491 m
.59555 .58326 L
.59555 .58328 L
F
.58946 .58491 m
.58942 .5849 L
.59555 .58326 L
F
.322 .456 .293 r
.58555 .1801 m
.58101 .14825 L
.58265 .16368 L
F
.191 .264 .402 r
.60438 .1557 m
.58101 .14825 L
.60267 .14023 L
F
.60438 .1557 m
.58265 .16368 L
.58101 .14825 L
F
.407 0 0 r
.63261 .54566 m
.63666 .54487 L
.63355 .55144 L
F
.249 0 0 r
.58942 .5849 m
.58868 .584 L
.59555 .58326 L
F
.244 0 0 r
.58196 .58586 m
.58868 .584 L
.58942 .5849 L
F
.289 0 0 r
.56017 .58987 m
.55682 .58725 L
.56644 .58794 L
F
.249 0 0 r
.58868 .584 m
.59549 .58217 L
.59555 .58326 L
F
.326 0 0 r
.56077 .42771 m
.58088 .55819 L
.54801 .43118 L
F
.316 0 0 r
.54801 .43118 m
.57725 .5592 L
.57181 .56071 L
F
.58088 .55819 m
.57725 .5592 L
.54801 .43118 L
F
.346 0 0 r
.61536 .5772 m
.60895 .57875 L
.60989 .57612 L
F
.61691 .57443 m
.61536 .5772 L
.60989 .57612 L
F
.324 .45 .245 r
.77401 .04855 m
.76487 .04762 L
.76758 .04248 L
F
.77401 .04855 m
.79892 .14136 L
.76487 .04762 L
F
.271 0 0 r
.5472 .58567 m
.55369 .58357 L
.55682 .58725 L
F
.267 0 0 r
.5472 .58567 m
.54416 .5812 L
.55369 .58357 L
F
.329 0 0 r
.56077 .42771 m
.59009 .55572 L
.58088 .55819 L
F
.341 0 0 r
.59928 .55335 m
.59009 .55572 L
.56077 .42771 L
F
.126 .002 .129 r
.82692 .22654 m
.80213 .24217 L
.82466 .23448 L
F
.218 .53 .631 r
.77577 .16342 m
.79591 .15269 L
.77337 .16072 L
F
.217 .434 .556 r
.77337 .16072 m
.79591 .15269 L
.79348 .14774 L
F
.324 .45 .245 r
.82692 .22654 m
.79348 .14774 L
.79591 .15269 L
F
.82466 .23448 m
.79348 .14774 L
.82692 .22654 L
F
.379 0 0 r
.62353 .57291 m
.61691 .57443 L
.61799 .5706 L
F
.62512 .56896 m
.62353 .57291 L
.61799 .5706 L
F
.213 .397 .524 r
.77431 .14379 m
.7967 .13574 L
.79892 .14136 L
F
.22 .476 .59 r
.77183 .13986 m
.7967 .13574 L
.77431 .14379 L
F
.209 .38 .512 r
.3253 .32473 m
.34901 .32488 L
.32827 .33223 L
F
.4 0 0 r
.62644 .55877 m
.63371 .55721 L
.63308 .56267 L
F
.63308 .56267 m
.62611 .56417 L
.62644 .55877 L
F
.267 0 0 r
.54416 .5812 m
.55092 .579 L
.55369 .58357 L
F
.261 0 0 r
.54416 .5812 m
.54173 .57604 L
.55092 .579 L
F
.253 0 0 r
.54004 .57045 m
.54283 .56954 L
.54173 .57604 L
F
.202 .33 .466 r
.32339 .31682 m
.34604 .31735 L
.3253 .32473 L
F
.32339 .31682 m
.34411 .30941 L
.34604 .31735 L
F
.303 0 0 r
.57546 .58771 m
.5732 .58594 L
.58196 .58586 L
F
.291 0 0 r
.56644 .58794 m
.5732 .58594 L
.57546 .58771 L
F
.261 0 0 r
.54173 .57604 m
.54866 .57377 L
.55092 .579 L
F
.253 0 0 r
.54173 .57604 m
.54283 .56954 L
.54866 .57377 L
F
.339 0 0 r
.60989 .57612 m
.60895 .57875 L
.60259 .57794 L
F
.60229 .58041 m
.60259 .57794 L
.60895 .57875 L
F
.209 .38 .512 r
.3253 .32473 m
.34604 .31735 L
.34901 .32488 L
F
.289 0 0 r
.55682 .58725 m
.56358 .58517 L
.56644 .58794 L
F
.29 0 0 r
.55682 .58725 m
.55369 .58357 L
.56358 .58517 L
F
.398 0 0 r
.6261 .55303 m
.63355 .55144 L
.63371 .55721 L
F
.62644 .55877 m
.6261 .55303 L
.63371 .55721 L
F
.2 0 0 r
.81955 .35833 m
.85254 .34902 L
.81082 .35947 L
F
.81955 .35833 m
.8635 .34628 L
.85254 .34902 L
F
.411 0 0 r
.81082 .35947 m
.84695 .48671 L
.81955 .35833 L
F
.401 0 0 r
.81955 .35833 m
.85097 .48591 L
.85364 .48538 L
F
.84695 .48671 m
.85097 .48591 L
.81955 .35833 L
F
.393 0 0 r
.62659 .54692 m
.63261 .54566 L
.63355 .55144 L
F
.316 .456 .333 r
.34343 .30186 m
.34405 .29546 L
.34411 .30941 L
F
.304 0 0 r
.56644 .58794 m
.56358 .58517 L
.5732 .58594 L
F
.393 0 0 r
.6261 .55303 m
.62659 .54692 L
.63355 .55144 L
F
.314 0 0 r
.58196 .58586 m
.58032 .58391 L
.58868 .584 L
F
.303 0 0 r
.5732 .58594 m
.58032 .58391 L
.58196 .58586 L
F
.386 0 0 r
.61855 .5659 m
.62611 .56417 L
.62512 .56896 L
F
.62512 .56896 m
.61799 .5706 L
.61855 .5659 L
F
.253 0 0 r
.54283 .56954 m
.54702 .56816 L
.54866 .57377 L
F
.332 0 0 r
.59514 .57987 m
.60259 .57794 L
.60229 .58041 L
F
.59549 .58217 m
.59514 .57987 L
.60229 .58041 L
F
.37 0 0 r
.61799 .5706 m
.61691 .57443 L
.61042 .57242 L
F
.61691 .57443 m
.60989 .57612 L
.61042 .57242 L
F
.22 .476 .59 r
.77183 .13986 m
.79424 .13179 L
.7967 .13574 L
F
.204 .587 .657 r
.76965 .1385 m
.79424 .13179 L
.77183 .13986 L
F
.174 .18 .315 r
.87318 .20078 m
.89598 .19294 L
.89571 .18069 L
F
.324 .447 .231 r
.87225 .21101 m
.87318 .20078 L
.84418 .12515 L
F
.87225 .21101 m
.84418 .12515 L
.87022 .21893 L
F
.87022 .21893 m
.84418 .12515 L
.84569 .13118 L
F
.86713 .22427 m
.84569 .13118 L
.85716 .21861 L
F
.87022 .21893 m
.84569 .13118 L
.86713 .22427 L
F
.84569 .13118 m
.85546 .21323 L
.85716 .21861 L
F
.84569 .13118 m
.85307 .20529 L
.85546 .21323 L
F
.84616 .13623 m
.85307 .20529 L
.84569 .13118 L
F
.128 .012 .142 r
.86845 .13096 m
.84616 .13623 L
.86909 .12806 L
F
.324 .447 .231 r
.84616 .13623 m
.84394 .18766 L
.84703 .19187 L
F
.84119 .18571 m
.84394 .18766 L
.84616 .13623 L
F
.84616 .13623 m
.85018 .19794 L
.85307 .20529 L
F
.84703 .19187 m
.85018 .19794 L
.84616 .13623 L
F
.84616 .13623 m
.84548 .13913 L
.84119 .18571 L
F
.128 .012 .142 r
.86845 .13096 m
.84548 .13913 L
.84616 .13623 L
F
.122 .556 .551 r
.86681 .13102 m
.84548 .13913 L
.86845 .13096 L
F
.324 .445 .223 r
.86681 .13102 m
.89571 .18069 L
.89598 .19294 L
F
.86845 .13096 m
.89571 .18069 L
.86681 .13102 L
F
.324 .451 .252 r
.769 .1498 m
.74527 .05088 L
.74355 .05051 L
F
.171 .6 .626 r
.7659 .0421 m
.74527 .05088 L
.76758 .04248 L
F
.7659 .0421 m
.74355 .05051 L
.74527 .05088 L
F
.324 0 0 r
.58868 .584 m
.58768 .58187 L
.59549 .58217 L
F
.314 0 0 r
.58032 .58391 m
.58768 .58187 L
.58868 .584 L
F
.324 0 0 r
.58768 .58187 m
.59514 .57987 L
.59549 .58217 L
F
.07 0 0 r
.82466 .23448 m
.80213 .24217 L
.79868 .24759 L
F
.29 0 0 r
.55369 .58357 m
.56085 .58135 L
.56358 .58517 L
F
.286 0 0 r
.55369 .58357 m
.55092 .579 L
.56085 .58135 L
F
.322 0 0 r
.89519 .47393 m
.8635 .34628 L
.87468 .34317 L
F
.342 0 0 r
.88416 .47677 m
.8635 .34628 L
.89519 .47393 L
F
.88416 .47677 m
.85254 .34902 L
.8635 .34628 L
F
.221 .516 .619 r
.82549 .04038 m
.84165 .02319 L
.81893 .0317 L
F
.324 .447 .231 r
.81893 .0317 m
.83614 .11962 L
.82549 .04038 L
F
.078 0 0 r
.32135 .36468 m
.31531 .36798 L
.31945 .36654 L
F
.474 .343 .509 r
.31945 .36654 m
.30212 .37318 L
.32135 .36468 L
F
.324 .451 .252 r
.78187 .17553 m
.77939 .17623 L
.77254 .16877 L
F
.319 0 0 r
.8975 .47474 m
.89566 .47524 L
.8971 .48082 L
F
.331 0 0 r
.89566 .47524 m
.88654 .47764 L
.8971 .48082 L
F
.197 .298 .434 r
.60733 .17216 m
.58265 .16368 L
.60438 .1557 L
F
.60733 .17216 m
.58555 .1801 L
.58265 .16368 L
F
.318 0 0 r
.5732 .58594 m
.57086 .58301 L
.58032 .58391 L
F
.304 0 0 r
.56358 .58517 m
.57086 .58301 L
.5732 .58594 L
F
.324 .451 .252 r
.76279 .13621 m
.76454 .1266 L
.76706 .12605 L
F
.319 0 0 r
.90624 .47833 m
.8975 .47474 L
.8971 .48082 L
F
.90487 .47273 m
.8975 .47474 L
.90624 .47833 L
F
.156 .11 .243 r
.87225 .21101 m
.89598 .19294 L
.87318 .20078 L
F
.301 0 0 r
.90647 .47085 m
.87468 .34317 L
.88563 .33982 L
F
.322 0 0 r
.89519 .47393 m
.87468 .34317 L
.90647 .47085 L
F
.387 0 0 r
.61855 .5659 m
.61855 .56056 L
.62611 .56417 L
F
.62644 .55877 m
.62611 .56417 L
.61855 .56056 L
F
.344 0 0 r
.88654 .47764 m
.88476 .47808 L
.88805 .4832 L
F
.331 0 0 r
.8971 .48082 m
.88654 .47764 L
.88805 .4832 L
F
.36 0 0 r
.60989 .57612 m
.60259 .57794 L
.60255 .57438 L
F
.61042 .57242 m
.60989 .57612 L
.60255 .57438 L
F
.437 0 0 r
.81045 .3828 m
.81083 .38394 L
.81082 .38298 L
F
.81045 .3823 m
.81082 .38298 L
.81082 .35947 L
F
.81045 .3828 m
.81082 .38298 L
.81045 .3823 L
F
.641 .608 0 r
.8098 .3811 m
.80733 .37746 L
.80897 .38136 L
F
.437 0 0 r
.81082 .35947 m
.81024 .3822 L
.81045 .3828 L
F
.439 0 0 r
.81082 .35947 m
.80925 .37983 L
.80964 .38077 L
F
.623 .53 0 r
.8112 .38546 m
.80897 .38136 L
.81029 .38575 L
F
.439 0 0 r
.81025 .38192 m
.80982 .38109 L
.81024 .3822 L
F
.80982 .38109 m
.80992 .38143 L
.81024 .3822 L
F
.81082 .35947 m
.80965 .38058 L
.81025 .38192 L
F
.80965 .38058 m
.80964 .38077 L
.80982 .38109 L
F
.80965 .38058 m
.80982 .38109 L
.81025 .38192 L
F
.362 0 0 r
.8646 .42271 m
.85254 .34902 L
.8724 .42924 L
F
.2 0 0 r
.80386 .35993 m
.85254 .34902 L
.84225 .35128 L
F
.81082 .35947 m
.85254 .34902 L
.80386 .35993 L
F
.362 0 0 r
.86009 .39515 m
.84225 .35128 L
.85254 .34902 L
F
.87384 .47923 m
.85239 .39234 L
.86009 .39515 L
F
.85239 .39234 m
.84225 .35128 L
.86009 .39515 L
F
.227 0 0 r
.91387 .33266 m
.95432 .4574 L
.92332 .32886 L
F
.94743 .45979 m
.95432 .4574 L
.91387 .33266 L
F
.249 0 0 r
.91387 .33266 m
.94591 .46029 L
.94743 .45979 L
F
.91387 .33266 m
.93983 .46229 L
.94591 .46029 L
F
.278 0 0 r
.91754 .46764 m
.88563 .33982 L
.89589 .33637 L
F
.301 0 0 r
.90647 .47085 m
.88563 .33982 L
.91754 .46764 L
F
.384 0 0 r
.86466 .48122 m
.849 .39042 L
.87384 .47923 L
F
.849 .39042 m
.84225 .35128 L
.85239 .39234 L
F
.849 .39042 m
.85239 .39234 L
.87384 .47923 L
F
.436 0 0 r
.80386 .35993 m
.80925 .37983 L
.81082 .35947 L
F
.418 0 0 r
.81082 .35947 m
.84226 .48753 L
.84695 .48671 L
F
.598 .449 0 r
.81191 .38986 m
.81029 .38575 L
.81111 .39011 L
F
.433 0 0 r
.81082 .38264 m
.81158 .38643 L
.81082 .35947 L
F
.81121 .3852 m
.81158 .38643 L
.81082 .38264 L
F
.81293 .39038 m
.84226 .48753 L
.83225 .44677 L
F
.81288 .39054 m
.84226 .48753 L
.81293 .39038 L
F
.81203 .3879 m
.81285 .39061 L
.81204 .38776 L
F
.81285 .39061 m
.84226 .48753 L
.81288 .39054 L
F
.81285 .39061 m
.81288 .39054 L
.81204 .38776 L
F
.81158 .38643 m
.81215 .38809 L
.81082 .35947 L
F
.81215 .38809 m
.83225 .44677 L
.82588 .42082 L
F
.81215 .38809 m
.82588 .42082 L
.81082 .35947 L
F
.81204 .38776 m
.81288 .39054 L
.81293 .39038 L
F
.2 0 0 r
.7989 .35969 m
.84225 .35128 L
.83306 .35296 L
F
.80386 .35993 m
.84225 .35128 L
.7989 .35969 L
F
.384 0 0 r
.84409 .36193 m
.83306 .35296 L
.84225 .35128 L
F
.433 0 0 r
.81083 .38394 m
.81121 .3852 L
.81082 .38264 L
F
.295 0 0 r
.82812 .37718 m
.81083 .38394 L
.81045 .3828 L
F
.289 0 0 r
.82812 .37718 m
.82064 .38136 L
.81083 .38394 L
F
.418 0 0 r
.81203 .3879 m
.84109 .48774 L
.84226 .48753 L
F
.81202 .38797 m
.84109 .48774 L
.81203 .3879 L
F
.81122 .38528 m
.84109 .48774 L
.81121 .3852 L
F
.384 0 0 r
.849 .39042 m
.83749 .37092 L
.84409 .36193 L
F
.86309 .47214 m
.84132 .38607 L
.849 .39042 L
F
.84132 .38607 m
.83749 .37092 L
.849 .39042 L
F
.449 0 0 r
.80386 .35993 m
.80828 .37798 L
.80829 .378 L
F
.8073 .37638 m
.80771 .37705 L
.80386 .35993 L
F
.80766 .37682 m
.80821 .3777 L
.80386 .35993 L
F
.80771 .37705 m
.80789 .37728 L
.80766 .37682 L
F
.80789 .37728 m
.80821 .3777 L
.80766 .37682 L
F
.384 0 0 r
.83749 .37092 m
.83306 .35296 L
.84409 .36193 L
F
.249 0 0 r
.92795 .46444 m
.89589 .33637 L
.90503 .33295 L
F
.278 0 0 r
.91754 .46764 m
.89589 .33637 L
.92795 .46444 L
F
.41 0 0 r
.85699 .48266 m
.84114 .39675 L
.86466 .48122 L
F
.84114 .39675 m
.83306 .35296 L
.84534 .40279 L
F
.84114 .39675 m
.84534 .40279 L
.86466 .48122 L
F
.2 0 0 r
.79613 .35874 m
.83306 .35296 L
.82536 .35399 L
F
.7989 .35969 m
.83306 .35296 L
.79613 .35874 L
F
.41 0 0 r
.84114 .39675 m
.82536 .35399 L
.83306 .35296 L
F
.433 0 0 r
.81147 .38649 m
.81199 .38828 L
.81083 .38394 L
F
.81199 .38828 m
.84109 .48774 L
.81201 .38801 L
F
.81199 .38828 m
.81201 .38801 L
.81141 .38593 L
F
.81132 .38568 m
.81141 .38593 L
.81122 .38528 L
F
.81199 .38828 m
.81141 .38593 L
.81132 .38568 L
F
.81125 .38553 m
.81122 .38528 L
.81083 .38394 L
F
.81199 .38828 m
.81122 .38528 L
.81125 .38553 L
F
.442 0 0 r
.81147 .38649 m
.81176 .38812 L
.81255 .39147 L
F
.8126 .3913 m
.81255 .39147 L
.83539 .48854 L
F
.81147 .38649 m
.81255 .39147 L
.8126 .3913 L
F
.476 .168 0 r
.81184 .39378 m
.81166 .39382 L
.81166 .39383 L
F
.436 0 0 r
.81275 .39085 m
.83617 .48846 L
.84109 .48774 L
F
.81147 .38649 m
.81262 .39122 L
.81275 .39085 L
F
.81262 .39122 m
.83617 .48846 L
.81275 .39085 L
F
.229 0 0 r
.81005 .39816 m
.81097 .39672 L
.81001 .39818 L
F
.453 0 0 r
.81425 .39806 m
.81428 .39806 L
.81362 .39536 L
F
.81424 .39806 m
.81362 .39536 L
.81361 .39536 L
F
.83539 .48854 m
.81425 .39806 L
.81424 .39806 L
F
.81425 .39806 m
.81362 .39536 L
.81424 .39806 L
F
.83539 .48854 m
.81335 .39424 L
.81333 .39426 L
F
.8133 .39429 m
.81262 .39122 L
.8126 .3913 L
F
.83539 .48854 m
.81333 .39426 L
.8133 .39429 L
F
.81333 .39426 m
.81262 .39122 L
.8133 .39429 L
F
.032 0 0 r
.81434 .39665 m
.8284 .39168 L
.81527 .39633 L
F
.558 .345 0 r
.81195 .38987 m
.81177 .38991 L
.81176 .38993 L
F
.442 0 0 r
.81254 .39148 m
.81197 .38903 L
.81197 .38905 L
F
.81255 .39147 m
.81176 .38812 L
.81254 .39148 L
F
.453 0 0 r
.8126 .3913 m
.81262 .39122 L
.81227 .38977 L
F
.81215 .38937 m
.81227 .38977 L
.8117 .38743 L
F
.8117 .38747 m
.8117 .38743 L
.81158 .38692 L
F
.81215 .38937 m
.8117 .38743 L
.8117 .38747 L
F
.8126 .3913 m
.81227 .38977 L
.81215 .38937 L
F
.476 .168 0 r
.81187 .39377 m
.81184 .39377 L
.81184 .39378 L
F
.444 0 0 r
.81296 .39465 m
.81254 .39148 L
.81235 .39213 L
F
.83539 .48854 m
.81322 .39437 L
.81296 .39465 L
F
.81322 .39437 m
.81254 .39148 L
.81296 .39465 L
F
.442 0 0 r
.83539 .48854 m
.81255 .39147 L
.81254 .39148 L
F
.41 0 0 r
.83298 .385 m
.83204 .38118 L
.84114 .39675 L
F
.83204 .38118 m
.83291 .37956 L
.84114 .39675 L
F
.83031 .37414 m
.83104 .36939 L
.84114 .39675 L
F
.85699 .48266 m
.83475 .39219 L
.84114 .39675 L
F
.83475 .39219 m
.83336 .38655 L
.83737 .3918 L
F
.83475 .39219 m
.83737 .3918 L
.84114 .39675 L
F
.83336 .38655 m
.83382 .38621 L
.84114 .39675 L
F
.384 0 0 r
.86151 .46844 m
.84008 .38145 L
.86309 .47214 L
F
.84008 .38145 m
.84014 .38141 L
.86309 .47214 L
F
.186 0 0 r
.92332 .32886 m
.9604 .45518 L
.93112 .3253 L
F
.199 0 0 r
.92332 .32886 m
.95554 .45696 L
.9604 .45518 L
F
.95432 .4574 m
.95554 .45696 L
.92332 .32886 L
F
.21 0 0 r
.93725 .46137 m
.90503 .33295 L
.91266 .32971 L
F
.249 0 0 r
.92795 .46444 m
.90503 .33295 L
.93725 .46137 L
F
.444 0 0 r
.81235 .39213 m
.81197 .38905 L
.81199 .39007 L
F
.81227 .39177 m
.81199 .39007 L
.812 .39065 L
F
.81235 .39213 m
.81199 .39007 L
.81227 .39177 L
F
.653 .699 0 r
.82523 .37175 m
.82478 .37177 L
.82161 .37286 L
F
.82206 .37276 m
.82161 .37286 L
.81934 .37363 L
F
.82523 .37175 m
.82161 .37286 L
.82206 .37276 L
F
.309 0 0 r
.82115 .37295 m
.82437 .3702 L
.82521 .37136 L
F
.81684 .37385 m
.82437 .3702 L
.82115 .37295 L
F
.305 0 0 r
.82115 .37295 m
.82521 .37136 L
.82535 .37159 L
F
.653 .699 0 r
.82478 .37177 m
.82242 .3719 L
.81924 .37357 L
F
.306 0 0 r
.81674 .37389 m
.82437 .3702 L
.81684 .37385 L
F
.653 .699 0 r
.8192 .37207 m
.81681 .3722 L
.81807 .37291 L
F
.315 0 0 r
.81674 .37389 m
.82333 .36901 L
.82437 .3702 L
F
.653 .699 0 r
.82367 .37013 m
.81681 .3722 L
.82523 .37175 L
F
.447 0 0 r
.80386 .35993 m
.80849 .37833 L
.80925 .37983 L
F
.449 0 0 r
.80829 .378 m
.80849 .37833 L
.80386 .35993 L
F
.641 .608 0 r
.81334 .37574 m
.80789 .37728 L
.80789 .3773 L
F
.653 .699 0 r
.82242 .3719 m
.81863 .37323 L
.81924 .37357 L
F
.309 0 0 r
.80829 .378 m
.81054 .37691 L
.81692 .37461 L
F
.305 0 0 r
.80829 .378 m
.81692 .37461 L
.82585 .37242 L
F
.641 .608 0 r
.81962 .37379 m
.82404 .37213 L
.81539 .37489 L
F
.305 0 0 r
.81692 .37461 m
.82311 .37273 L
.82585 .37242 L
F
.641 .608 0 r
.82435 .37257 m
.81539 .37489 L
.81348 .37568 L
F
.653 .699 0 r
.82478 .37177 m
.81924 .37357 L
.81934 .37363 L
F
.305 0 0 r
.81692 .37461 m
.82115 .37295 L
.82311 .37273 L
F
.641 .608 0 r
.82423 .37239 m
.82404 .37213 L
.81962 .37379 L
F
.43 0 0 r
.82996 .37663 m
.82906 .37217 L
.83031 .37414 L
F
.82906 .37217 m
.82536 .35399 L
.82993 .37259 L
F
.82906 .37217 m
.82993 .37259 L
.83031 .37414 L
F
.457 0 0 r
.80386 .35993 m
.80456 .37332 L
.8053 .37396 L
F
.46 0 0 r
.80386 .35993 m
.80356 .3726 L
.80395 .37288 L
F
.80386 .35993 m
.80395 .37288 L
.80454 .37291 L
F
.80356 .3726 m
.80404 .37302 L
.80456 .37332 L
F
.43 0 0 r
.82847 .37509 m
.82536 .35399 L
.82996 .37663 L
F
.82787 .37159 m
.82536 .35399 L
.82796 .37164 L
F
.41 0 0 r
.83031 .37414 m
.82536 .35399 L
.83104 .36939 L
F
.2 0 0 r
.79566 .35711 m
.82536 .35399 L
.81948 .35433 L
F
.79613 .35874 m
.82536 .35399 L
.79566 .35711 L
F
.439 0 0 r
.82536 .35399 m
.82693 .36711 L
.81948 .35433 L
F
.653 .699 0 r
.82404 .37002 m
.81925 .37089 L
.81681 .3722 L
F
.302 0 0 r
.8073 .37638 m
.8214 .36975 L
.80771 .37705 L
F
.653 .699 0 r
.82339 .36927 m
.82133 .36988 L
.82404 .37002 L
F
.451 0 0 r
.80386 .35993 m
.80649 .37528 L
.8073 .37638 L
F
.307 0 0 r
.80649 .37528 m
.82149 .36955 L
.8073 .37638 L
F
.82149 .36955 m
.8214 .36975 L
.8073 .37638 L
F
.454 0 0 r
.80386 .35993 m
.80578 .37443 L
.80579 .37444 L
F
.80643 .37493 m
.80579 .37444 L
.80649 .37528 L
F
.80386 .35993 m
.80579 .37444 L
.80643 .37493 L
F
.46 0 0 r
.80454 .37291 m
.80395 .37288 L
.80456 .37332 L
F
.454 0 0 r
.8053 .37396 m
.80564 .37433 L
.80386 .35993 L
F
.638 .82 0 r
.80579 .37444 m
.80489 .37377 L
.80569 .37447 L
F
.454 0 0 r
.80564 .37433 m
.80579 .37449 L
.80578 .37444 L
F
.80564 .37433 m
.80578 .37444 L
.80386 .35993 L
F
.307 0 0 r
.81458 .37151 m
.82229 .36801 L
.823 .36866 L
F
.638 .82 0 r
.80828 .37364 m
.80628 .37404 L
.80579 .37444 L
F
.80628 .37404 m
.80564 .37433 L
.80579 .37444 L
F
.301 0 0 r
.8053 .37396 m
.8197 .36794 L
.80564 .37433 L
F
.638 .82 0 r
.80974 .37294 m
.80546 .3742 L
.80828 .37364 L
F
.299 0 0 r
.80974 .37294 m
.8213 .36735 L
.82229 .36801 L
F
.307 0 0 r
.80974 .37294 m
.82229 .36801 L
.81458 .37151 L
F
.309 0 0 r
.81659 .37092 m
.82312 .36876 L
.82319 .36884 L
F
.307 0 0 r
.823 .36866 m
.82312 .36876 L
.81659 .37092 L
F
.638 .82 0 r
.81938 .3701 m
.81458 .37151 L
.80828 .37364 L
F
.454 0 0 r
.80578 .37443 m
.80597 .3747 L
.80649 .37528 L
F
.309 0 0 r
.80597 .3747 m
.82149 .36955 L
.80649 .37528 L
F
.653 .699 0 r
.81566 .37155 m
.81405 .37202 L
.81681 .3722 L
F
.81405 .37202 m
.80579 .37445 L
.80823 .37395 L
F
.81405 .37202 m
.80823 .37395 L
.81681 .3722 L
F
.80579 .37445 m
.8058 .37447 L
.81681 .3722 L
F
.439 0 0 r
.82693 .36711 m
.82781 .3744 L
.82683 .37326 L
F
.82483 .36725 m
.82673 .37314 L
.82438 .36728 L
F
.82673 .37314 m
.82669 .3731 L
.82438 .36728 L
F
.82693 .36711 m
.82683 .37345 L
.82483 .36725 L
F
.82683 .37345 m
.82748 .37547 L
.82438 .36728 L
F
.82807 .37659 m
.82748 .37547 L
.82683 .37345 L
F
.82748 .37547 m
.82748 .37547 L
.82683 .37345 L
F
.82683 .37326 m
.82807 .37659 L
.82683 .37345 L
F
.82781 .3744 m
.82807 .37659 L
.82683 .37326 L
F
.43 0 0 r
.82912 .38038 m
.82874 .37775 L
.82934 .38103 L
F
.82874 .37775 m
.82787 .37159 L
.82886 .37795 L
F
.82874 .37775 m
.82886 .37795 L
.82934 .38103 L
F
.298 0 0 r
.82717 .37484 m
.82735 .37528 L
.82412 .37629 L
F
.304 0 0 r
.82717 .37484 m
.82412 .37629 L
.82644 .37339 L
F
.641 .608 0 r
.82481 .37632 m
.82132 .37636 L
.81941 .37723 L
F
.81788 .37853 m
.81941 .37723 L
.81347 .37993 L
F
.82481 .37632 m
.81941 .37723 L
.81788 .37853 L
F
.31 0 0 r
.82644 .37339 m
.81944 .3772 L
.82585 .37242 L
F
.81944 .3772 m
.82286 .37429 L
.82585 .37242 L
F
.291 0 0 r
.82644 .37339 m
.82167 .3762 L
.81944 .3772 L
F
.641 .608 0 r
.82132 .37636 m
.81801 .37667 L
.81343 .3799 L
F
.297 0 0 r
.82585 .37242 m
.82286 .37429 L
.80925 .37983 L
F
.82286 .37429 m
.80964 .38077 L
.80925 .37983 L
F
.303 0 0 r
.82585 .37242 m
.80925 .37983 L
.80849 .37833 L
F
.306 0 0 r
.80849 .37833 m
.80829 .378 L
.82585 .37242 L
F
.641 .608 0 r
.81801 .37667 m
.81042 .37738 L
.81269 .37928 L
F
.81801 .37667 m
.81269 .37928 L
.81343 .3799 L
F
.82132 .37636 m
.81343 .3799 L
.81347 .37993 L
F
.304 0 0 r
.82412 .37629 m
.82167 .3762 L
.82644 .37339 L
F
.641 .608 0 r
.82628 .37562 m
.81147 .37665 L
.81042 .37738 L
F
.82646 .37556 m
.81147 .37665 L
.82628 .37562 L
F
.82742 .37549 m
.81042 .37738 L
.82612 .37591 L
F
.305 0 0 r
.82311 .37273 m
.82558 .37198 L
.82585 .37242 L
F
.641 .608 0 r
.82552 .37224 m
.8097 .37678 L
.81147 .37665 L
F
.82577 .37266 m
.81147 .37665 L
.82742 .37549 L
F
.82552 .37224 m
.81147 .37665 L
.82577 .37266 L
F
.81348 .37568 m
.81539 .37489 L
.80789 .37728 L
F
.81344 .3757 m
.80789 .37728 L
.81334 .37574 L
F
.82435 .37257 m
.80789 .37728 L
.82436 .37258 L
F
.653 .699 0 r
.81934 .37363 m
.8061 .37543 L
.80964 .37672 L
F
.81681 .3722 m
.8061 .37543 L
.81934 .37363 L
F
.306 0 0 r
.81674 .37389 m
.81684 .37385 L
.81054 .37691 L
F
.81052 .37691 m
.81054 .37691 L
.80829 .378 L
F
.81674 .37389 m
.81054 .37691 L
.81052 .37691 L
F
.623 .53 0 r
.82197 .37749 m
.82481 .37632 L
.81788 .37853 L
F
.8231 .37733 m
.81788 .37853 L
.81603 .37933 L
F
.298 0 0 r
.8254 .37658 m
.82812 .37718 L
.81935 .37857 L
F
.623 .53 0 r
.82677 .37613 m
.82748 .37547 L
.82481 .37632 L
F
.8276 .37586 m
.82748 .37547 L
.82677 .37613 L
F
.641 .608 0 r
.82742 .37549 m
.82646 .37556 L
.82628 .37562 L
F
.439 0 0 r
.82673 .37314 m
.82683 .37345 L
.82669 .3731 L
F
.43 0 0 r
.82787 .37159 m
.82796 .37164 L
.82934 .38103 L
F
.82934 .38103 m
.82847 .37509 L
.82996 .37663 L
F
.82974 .38207 m
.83031 .37414 L
.83336 .38655 L
F
.82968 .38199 m
.83031 .37414 L
.82974 .38207 L
F
.82928 .3815 m
.82934 .38103 L
.82968 .38199 L
F
.82934 .38103 m
.83031 .37414 L
.82968 .38199 L
F
.298 0 0 r
.81935 .37857 m
.82812 .37718 L
.81045 .3828 L
F
.297 0 0 r
.82869 .37895 m
.82627 .38026 L
.82815 .37725 L
F
.418 0 0 r
.81121 .3852 m
.81202 .38797 L
.81203 .3879 L
F
.81083 .38394 m
.81122 .38528 L
.81121 .3852 L
F
.289 0 0 r
.82064 .38136 m
.81111 .38506 L
.81083 .38394 L
F
.303 0 0 r
.82815 .37725 m
.82045 .38151 L
.82812 .37718 L
F
.623 .53 0 r
.81384 .38462 m
.81058 .38352 L
.81124 .38545 L
F
.81832 .3832 m
.81672 .38327 L
.81384 .38462 L
F
.81672 .38327 m
.81058 .38352 L
.81384 .38462 L
F
.82016 .38175 m
.81058 .38352 L
.81832 .3832 L
F
.82641 .38034 m
.82479 .38067 L
.82675 .38053 L
F
.82479 .38067 m
.82323 .38109 L
.82675 .38053 L
F
.82041 .38155 m
.82016 .38175 L
.82675 .38053 L
F
.82675 .38053 m
.82016 .38175 L
.81832 .3832 L
F
.289 0 0 r
.82869 .37895 m
.82883 .37956 L
.82627 .38026 L
F
.303 0 0 r
.82061 .38139 m
.82064 .38136 L
.82812 .37718 L
F
.279 0 0 r
.82815 .37725 m
.82482 .37946 L
.82045 .38151 L
F
.303 0 0 r
.82045 .38151 m
.82061 .38139 L
.82812 .37718 L
F
.297 0 0 r
.82482 .37946 m
.82482 .37946 L
.82815 .37725 L
F
.82627 .38026 m
.82482 .37946 L
.82815 .37725 L
F
.623 .53 0 r
.82835 .37816 m
.82834 .37816 L
.82893 .37984 L
F
.82834 .37816 m
.81058 .38352 L
.82893 .37984 L
F
.82834 .37816 m
.82893 .37984 L
.82893 .37984 L
F
.414 .86 0 r
.8198 .36778 m
.81583 .36902 L
.81238 .37016 L
F
.282 0 0 r
.80355 .37275 m
.82093 .36721 L
.8179 .36834 L
F
.80404 .37302 m
.81209 .37051 L
.80456 .37332 L
F
.265 0 0 r
.82101 .36739 m
.82093 .36721 L
.82122 .36731 L
F
.81963 .36777 m
.82093 .36721 L
.82101 .36739 L
F
.298 0 0 r
.8179 .36834 m
.82093 .36721 L
.81963 .36777 L
F
.429 0 0 r
.82722 .36709 m
.82711 .3671 L
.82536 .35399 L
F
.414 .86 0 r
.82061 .36752 m
.81927 .36783 L
.8198 .36778 L
F
.82159 .36721 m
.82108 .36737 L
.82061 .36752 L
F
.265 0 0 r
.8053 .37396 m
.81141 .37132 L
.8197 .36794 L
F
.298 0 0 r
.80456 .37332 m
.81209 .37051 L
.8053 .37396 L
F
.81209 .37051 m
.81153 .37118 L
.8053 .37396 L
F
.414 .86 0 r
.81956 .36781 m
.81406 .36957 L
.8198 .36778 L
F
.638 .82 0 r
.82024 .3679 m
.81991 .36775 L
.80383 .37289 L
F
.298 0 0 r
.81153 .37118 m
.81141 .37132 L
.8053 .37396 L
F
.307 0 0 r
.823 .36866 m
.81659 .37092 L
.81458 .37151 L
F
.638 .82 0 r
.82024 .3679 m
.80383 .37289 L
.82263 .36906 L
F
.298 0 0 r
.8179 .36834 m
.81963 .36777 L
.81141 .37132 L
F
.8179 .36834 m
.81141 .37132 L
.81153 .37118 L
F
.638 .82 0 r
.81019 .37278 m
.80489 .37377 L
.80546 .3742 L
F
.81996 .36986 m
.81061 .37228 L
.81019 .37278 L
F
.81061 .37228 m
.80489 .37377 L
.81019 .37278 L
F
.81064 .37224 m
.81127 .37138 L
.80637 .37337 L
F
.82263 .36906 m
.81138 .37135 L
.81064 .37224 L
F
.81138 .37135 m
.81127 .37138 L
.81064 .37224 L
F
.298 0 0 r
.81209 .37051 m
.8179 .36834 L
.81153 .37118 L
F
.653 .699 0 r
.82339 .36927 m
.82308 .36892 L
.80554 .37452 L
F
.638 .82 0 r
.82179 .36928 m
.80489 .37377 L
.81996 .36986 L
F
.82263 .36906 m
.80546 .3742 L
.81938 .3701 L
F
.439 0 0 r
.82693 .36711 m
.82438 .36728 L
.81948 .35433 L
F
.433 0 0 r
.82536 .35399 m
.82869 .37895 L
.82815 .37725 L
F
.125 0 0 r
.93112 .3253 m
.96555 .45314 L
.937 .32211 L
F
.163 0 0 r
.93112 .3253 m
.96349 .45396 L
.96555 .45314 L
F
.9604 .45518 m
.96349 .45396 L
.93112 .3253 L
F
.381 0 0 r
.81948 .35433 m
.82748 .37547 L
.82747 .37546 L
F
.429 0 0 r
.82912 .38038 m
.8289 .37965 L
.82711 .3671 L
F
.8289 .37965 m
.82869 .37895 L
.82758 .37064 L
F
.8289 .37965 m
.82758 .37064 L
.82711 .3671 L
F
.82912 .38038 m
.82711 .3671 L
.82722 .36709 L
F
.82883 .37956 m
.82869 .37895 L
.82912 .38038 L
F
.384 0 0 r
.84008 .38145 m
.83749 .37092 L
.84014 .38141 L
F
.41 0 0 r
.83204 .38118 m
.83031 .37414 L
.83291 .37956 L
F
.2 0 0 r
.91387 .33266 m
.9221 .32433 L
.91844 .3268 L
F
.92332 .32886 m
.9221 .32433 L
.91387 .33266 L
F
.152 0 0 r
.92039 .33647 m
.91266 .32971 L
.91844 .3268 L
F
.92748 .37155 m
.91386 .33311 L
.92039 .33647 L
F
.91386 .33311 m
.91266 .32971 L
.92039 .33647 L
F
.92581 .37538 m
.91266 .32971 L
.92748 .37155 L
F
.933 .41063 m
.92475 .37781 L
.93398 .40373 L
F
.92475 .37781 m
.91266 .32971 L
.92581 .37538 L
F
.92475 .37781 m
.92581 .37538 L
.93398 .40373 L
F
.387 0 0 r
.81948 .35433 m
.82747 .37546 L
.82717 .37484 L
F
.82749 .37551 m
.82812 .37718 L
.82758 .37586 L
F
.381 0 0 r
.82749 .37551 m
.82815 .37725 L
.82812 .37718 L
F
.82747 .37546 m
.82749 .3755 L
.82749 .37551 L
F
.82749 .3755 m
.82815 .37725 L
.82749 .37551 L
F
.641 .608 0 r
.82748 .37547 m
.82714 .37501 L
.82742 .37549 L
F
.381 0 0 r
.82748 .37547 m
.82748 .37549 L
.82747 .37546 L
F
.82748 .37549 m
.82815 .37725 L
.82749 .3755 L
F
.82748 .37549 m
.82749 .3755 L
.82747 .37546 L
F
.298 0 0 r
.82758 .37586 m
.82812 .37718 L
.8254 .37658 L
F
.291 0 0 r
.81342 .38048 m
.81045 .3828 L
.81024 .3822 L
F
.623 .53 0 r
.82764 .37608 m
.81317 .38015 L
.81318 .38017 L
F
.82763 .37605 m
.81317 .38014 L
.82764 .37608 L
F
.81317 .38014 m
.80982 .38109 L
.81317 .38015 L
F
.81317 .38014 m
.81317 .38015 L
.82764 .37608 L
F
.81603 .37933 m
.81788 .37853 L
.80982 .38109 L
F
.641 .608 0 r
.82262 .37623 m
.82132 .37636 L
.82481 .37632 L
F
.291 0 0 r
.81372 .38088 m
.81045 .3828 L
.81366 .3808 L
F
.81366 .3808 m
.81045 .3828 L
.81342 .38048 L
F
.304 0 0 r
.81935 .37857 m
.81045 .3828 L
.81372 .38088 L
F
.31 0 0 r
.81342 .38048 m
.81024 .3822 L
.81203 .38108 L
F
.623 .53 0 r
.8235 .37962 m
.81557 .38049 L
.81058 .38352 L
F
.81557 .38049 m
.80982 .38112 L
.80992 .38143 L
F
.297 0 0 r
.81203 .38108 m
.81024 .3822 L
.80992 .38143 L
F
.623 .53 0 r
.81557 .38049 m
.80992 .38143 L
.81058 .38352 L
F
.81318 .38017 m
.80982 .38109 L
.80982 .38112 L
F
.81317 .38015 m
.80982 .38109 L
.81318 .38017 L
F
.306 0 0 r
.80828 .37798 m
.81042 .37694 L
.80829 .378 L
F
.81042 .37694 m
.81052 .37691 L
.80829 .378 L
F
.449 0 0 r
.80789 .37728 m
.80828 .37798 L
.80821 .3777 L
F
.80805 .37761 m
.80828 .37798 L
.80789 .37728 L
F
.302 0 0 r
.80805 .37761 m
.80904 .37751 L
.80828 .37798 L
F
.315 0 0 r
.80828 .37798 m
.8091 .37749 L
.81042 .37694 L
F
.80828 .37798 m
.80904 .37751 L
.8091 .37749 L
F
.641 .608 0 r
.8097 .37678 m
.80789 .3773 L
.81347 .37993 L
F
.80789 .3773 m
.80814 .37779 L
.81347 .37993 L
F
.623 .53 0 r
.8226 .3775 m
.80982 .38112 L
.8235 .37962 L
F
.641 .608 0 r
.81347 .37993 m
.80806 .37776 L
.80982 .38109 L
F
.297 0 0 r
.82286 .37429 m
.81203 .38108 L
.80964 .38077 L
F
.439 0 0 r
.80982 .38109 m
.80964 .38077 L
.80992 .38143 L
F
.297 0 0 r
.81203 .38108 m
.80992 .38143 L
.80964 .38077 L
F
.291 0 0 r
.82167 .3762 m
.81372 .38088 L
.81944 .3772 L
F
.81372 .38088 m
.81366 .3808 L
.81944 .3772 L
F
.81944 .3772 m
.81366 .3808 L
.81342 .38048 L
F
.439 0 0 r
.82807 .37659 m
.82815 .37725 L
.82748 .37549 L
F
.82748 .37547 m
.82748 .37549 L
.82748 .37547 L
F
.82807 .37659 m
.82748 .37549 L
.82748 .37547 L
F
.623 .53 0 r
.82767 .37607 m
.82763 .37605 L
.82764 .37608 L
F
.21 0 0 r
.93725 .46137 m
.91266 .32971 L
.94505 .45857 L
F
.488 .338 .364 r
.86711 .35523 m
.86988 .36351 L
.86757 .35634 L
F
.433 0 0 r
.82717 .37484 m
.82644 .37339 L
.82611 .37249 L
F
.82641 .37282 m
.82611 .37249 L
.81948 .35433 L
F
.82717 .37484 m
.82611 .37249 L
.82641 .37282 L
F
.488 .338 .364 r
.8666 .35518 m
.86988 .36351 L
.86711 .35523 L
F
.86988 .36351 m
.87001 .36364 L
.86757 .35634 L
F
.441 0 0 r
.82644 .37339 m
.82585 .37242 L
.82571 .37201 L
F
.82611 .37249 m
.82571 .37201 L
.81948 .35433 L
F
.82644 .37339 m
.82571 .37201 L
.82611 .37249 L
F
.488 .338 .364 r
.86648 .35516 m
.87045 .36495 L
.8666 .35518 L
F
.441 0 0 r
.81948 .35433 m
.82571 .37201 L
.82537 .37157 L
F
.82537 .37157 m
.82535 .37159 L
.82521 .37136 L
F
.82571 .37201 m
.82543 .37169 L
.82537 .37157 L
F
.82543 .37169 m
.82535 .37159 L
.82537 .37157 L
F
.641 .608 0 r
.82569 .37218 m
.82404 .37213 L
.82435 .37257 L
F
.653 .699 0 r
.82543 .37169 m
.82543 .37169 L
.82539 .3717 L
F
.623 .53 0 r
.86665 .36502 m
.82748 .37547 L
.82766 .37604 L
F
.488 .338 .364 r
.86299 .3493 m
.86575 .35508 L
.86335 .34875 L
F
.86575 .35508 m
.86648 .35516 L
.86059 .34066 L
F
.86052 .34129 m
.86059 .34066 L
.85592 .32915 L
F
.86575 .35508 m
.86059 .34066 L
.86052 .34129 L
F
.86575 .35508 m
.86965 .36328 L
.86648 .35516 L
F
.86965 .36328 m
.87045 .36495 L
.86985 .36348 L
F
.86965 .36328 m
.86985 .36348 L
.86648 .35516 L
F
.441 0 0 r
.81948 .35433 m
.82537 .37157 L
.82512 .37109 L
F
.445 0 0 r
.81948 .35433 m
.82521 .37136 L
.82437 .3702 L
F
.454 0 0 r
.82162 .36474 m
.82254 .36735 L
.82215 .36735 L
F
.82194 .36435 m
.823 .36866 L
.82162 .36474 L
F
.488 .338 .364 r
.85703 .34124 m
.86481 .35498 L
.84309 .30753 L
F
.86481 .35498 m
.87045 .36495 L
.86575 .35508 L
F
.86481 .35498 m
.86575 .35508 L
.84309 .30753 L
F
.86059 .34066 m
.86648 .35516 L
.86064 .34021 L
F
.86648 .35516 m
.8666 .35518 L
.85456 .3246 L
F
.86402 .34768 m
.8666 .35518 L
.86711 .35523 L
F
.86379 .34804 m
.8666 .35518 L
.86402 .34768 L
F
.653 .699 0 r
.86447 .35924 m
.82539 .3717 L
.82539 .3717 L
F
.488 .338 .364 r
.86731 .35941 m
.8714 .37112 L
.87045 .36495 L
F
.86747 .36141 m
.8714 .37112 L
.86731 .35941 L
F
.86507 .35563 m
.8714 .37112 L
.86502 .35535 L
F
.8714 .37112 m
.87251 .37385 L
.8722 .37249 L
F
.8714 .37112 m
.8722 .37249 L
.87045 .36495 L
F
.453 0 0 r
.81158 .38697 m
.81158 .38692 L
.81147 .38649 L
F
.81159 .38699 m
.81158 .38692 L
.81158 .38697 L
F
.81215 .38937 m
.81158 .38695 L
.81159 .38699 L
F
.81158 .38695 m
.81158 .38692 L
.81159 .38699 L
F
.281 0 0 r
.81179 .3882 m
.82942 .38251 L
.82953 .38328 L
F
.81177 .3882 m
.81179 .3882 L
.81179 .3882 L
F
.81179 .3882 m
.82942 .38251 L
.81179 .3882 L
F
.433 0 0 r
.81158 .38643 m
.81203 .3879 L
.81204 .38776 L
F
.279 0 0 r
.81418 .38498 m
.81176 .38812 L
.81147 .38649 L
F
.598 .449 0 r
.82699 .38099 m
.82893 .37984 L
.82675 .38053 L
F
.82391 .38184 m
.82675 .38053 L
.81384 .38462 L
F
.82699 .38099 m
.82675 .38053 L
.82391 .38184 L
F
.297 0 0 r
.81177 .38811 m
.81177 .38811 L
.81508 .38592 L
F
.598 .449 0 r
.82379 .38189 m
.81384 .38462 L
.8139 .38469 L
F
.82699 .38099 m
.82391 .38184 L
.82379 .38189 L
F
.82391 .38184 m
.81384 .38462 L
.82379 .38189 L
F
.623 .53 0 r
.82479 .38067 m
.82041 .38155 L
.82323 .38109 L
F
.297 0 0 r
.81177 .38811 m
.81508 .38591 L
.81508 .38591 L
F
.81177 .38811 m
.81508 .38592 L
.81508 .38591 L
F
.289 0 0 r
.82015 .38357 m
.82928 .3815 L
.81176 .38812 L
F
.82754 .38078 m
.82928 .3815 L
.82015 .38357 L
F
.429 0 0 r
.82928 .3815 m
.82899 .38023 L
.82912 .38038 L
F
.598 .449 0 r
.82899 .38023 m
.82893 .37984 L
.82699 .38099 L
F
.429 0 0 r
.82899 .38023 m
.82883 .37956 L
.82893 .37984 L
F
.82899 .38023 m
.82893 .37984 L
.82912 .38038 L
F
.598 .449 0 r
.81525 .38583 m
.81647 .384 L
.81502 .38586 L
F
.297 0 0 r
.82015 .38357 m
.81177 .38811 L
.81508 .38591 L
F
.276 0 0 r
.81179 .3882 m
.82953 .38328 L
.82194 .38648 L
F
.444 0 0 r
.81254 .39148 m
.81197 .38905 L
.81235 .39213 L
F
.598 .449 0 r
.81195 .38985 m
.81195 .38981 L
.81191 .38986 L
F
.558 .345 0 r
.81195 .38985 m
.81195 .38985 L
.81189 .38987 L
F
.81777 .38818 m
.81189 .38987 L
.81189 .38987 L
F
.276 0 0 r
.812 .39007 m
.81833 .38799 L
.81206 .39063 L
F
.488 .338 .364 r
.86992 .36859 m
.87251 .37385 L
.8714 .37112 L
F
.43 0 0 r
.83037 .38548 m
.83336 .38655 L
.8312 .38851 L
F
.8312 .38851 m
.83336 .38655 L
.83475 .39219 L
F
.83228 .39245 m
.83475 .39219 L
.85699 .48266 L
F
.8312 .38851 m
.83475 .39219 L
.83228 .39245 L
F
.435 0 0 r
.82965 .38331 m
.82967 .38295 L
.83037 .38548 L
F
.83033 .38559 m
.83037 .38548 L
.8312 .38851 L
F
.82965 .38331 m
.83037 .38548 L
.83033 .38559 L
F
.453 0 0 r
.81333 .39426 m
.81335 .39424 L
.81262 .39122 L
F
.446 0 0 r
.812 .39065 m
.81202 .39217 L
.81269 .39494 L
F
.81296 .39465 m
.81269 .39494 L
.83539 .48854 L
F
.812 .39065 m
.81269 .39494 L
.81296 .39465 L
F
.448 0 0 r
.81248 .39517 m
.81202 .39217 L
.81195 .39299 L
F
.83539 .48854 m
.81269 .39494 L
.81248 .39517 L
F
.81269 .39494 m
.81202 .39217 L
.81248 .39517 L
F
.81242 .39524 m
.81202 .39334 L
.81202 .39334 L
F
.81242 .39524 m
.81202 .39334 L
.81242 .39524 L
F
.81202 .39334 m
.81195 .39299 L
.81202 .39334 L
F
.81202 .39334 m
.81202 .39334 L
.81242 .39524 L
F
.476 .168 0 r
.81114 .39667 m
.81166 .39383 L
.81097 .39672 L
F
.448 0 0 r
.83228 .48885 m
.81242 .39524 L
.81242 .39524 L
F
.453 0 0 r
.83539 .48854 m
.81248 .39517 L
.83228 .48885 L
F
.81248 .39517 m
.81243 .39523 L
.83228 .48885 L
F
.81203 .39331 m
.81202 .39333 L
.81243 .39524 L
F
.81243 .39523 m
.81243 .39524 L
.83228 .48885 L
F
.81203 .39331 m
.81243 .39524 L
.81243 .39523 L
F
.229 0 0 r
.81126 .39663 m
.81114 .39667 L
.81114 .39667 L
F
.453 0 0 r
.81198 .39313 m
.81198 .39314 L
.81202 .39334 L
F
.229 0 0 r
.81126 .39664 m
.81112 .39667 L
.81112 .39668 L
F
.453 0 0 r
.81243 .39524 m
.81242 .39524 L
.83228 .48885 L
F
.476 .168 0 r
.81191 .39376 m
.81187 .39376 L
.81187 .39377 L
F
.444 0 0 r
.81211 .3956 m
.81198 .3935 L
.81191 .39387 L
F
.81191 .39459 m
.81191 .39387 L
.81184 .39425 L
F
.81211 .3956 m
.81191 .39387 L
.81191 .39459 L
F
.558 .345 0 r
.81191 .39375 m
.8119 .38988 L
.81166 .39382 L
F
.476 .168 0 r
.81191 .39375 m
.81187 .39376 L
.81191 .39376 L
F
.444 0 0 r
.81198 .3935 m
.81195 .39299 L
.81187 .39389 L
F
.81239 .39529 m
.81195 .39299 L
.81211 .3956 L
F
.453 0 0 r
.81202 .39333 m
.81202 .39334 L
.81242 .39524 L
F
.81202 .39333 m
.81242 .39524 L
.81243 .39524 L
F
.81198 .39313 m
.81202 .39334 L
.81202 .39333 L
F
.81248 .39517 m
.81203 .39331 L
.81243 .39523 L
F
.81203 .39331 m
.81198 .39313 L
.81202 .39333 L
F
.81198 .39313 m
.81195 .39299 L
.81198 .39314 L
F
.448 0 0 r
.81202 .39334 m
.81195 .39299 L
.81195 .39299 L
F
.81202 .39334 m
.81195 .39299 L
.81202 .39334 L
F
.435 0 0 r
.83029 .38569 m
.8312 .38851 L
.8311 .38861 L
F
.83033 .3856 m
.8312 .38851 L
.83029 .38569 L
F
.82965 .38331 m
.83033 .38559 L
.82965 .38336 L
F
.83033 .38559 m
.8312 .38851 L
.83033 .3856 L
F
.83033 .38559 m
.83033 .3856 L
.82965 .38336 L
F
.444 0 0 r
.81198 .3935 m
.81187 .39389 L
.81184 .39425 L
F
.8306 .48888 m
.81239 .39529 L
.81211 .3956 L
F
.452 0 0 r
.81161 .39544 m
.81126 .39642 L
.81122 .3966 L
F
.463 0 0 r
.83228 .48885 m
.81303 .39812 L
.8306 .48888 L
F
.81303 .39812 m
.81242 .39524 L
.81298 .39812 L
F
.81303 .39812 m
.81298 .39812 L
.8306 .48888 L
F
.452 0 0 r
.81173 .39603 m
.81138 .39644 L
.8306 .48888 L
F
.81138 .39644 m
.8112 .39666 L
.81121 .39671 L
F
.81138 .39644 m
.81121 .39671 L
.8306 .48888 L
F
.463 0 0 r
.81242 .39524 m
.8124 .39528 L
.81256 .39614 L
F
.81259 .39611 m
.81256 .39614 L
.81295 .39812 L
F
.81259 .39611 m
.81295 .39812 L
.81298 .39812 L
F
.8124 .39528 m
.81239 .39529 L
.81256 .39614 L
F
.976 .681 0 r
.80859 .3981 m
.81001 .39818 L
.81097 .39672 L
F
.396 .852 0 r
.80956 .39783 m
.81005 .39816 L
.80865 .3981 L
F
.463 0 0 r
.81256 .39614 m
.81256 .39614 L
.81294 .39812 L
F
.81256 .39614 m
.81294 .39812 L
.81295 .39812 L
F
.81239 .39529 m
.81239 .39529 L
.81314 .39913 L
F
.81314 .39913 m
.81314 .39913 L
.8306 .48888 L
F
.81239 .39529 m
.81314 .39913 L
.81314 .39913 L
F
.448 0 0 r
.81173 .39603 m
.81184 .39425 L
.81161 .39544 L
F
.8306 .48888 m
.81211 .3956 L
.81173 .39603 L
F
.81211 .3956 m
.81184 .39425 L
.81173 .39603 L
F
.229 0 0 r
.81117 .39666 m
.811 .39671 L
.811 .39671 L
F
.452 0 0 r
.8306 .48888 m
.8112 .39666 L
.8111 .39688 L
F
.229 0 0 r
.81121 .39665 m
.81117 .39666 L
.81117 .39666 L
F
.81121 .39665 m
.81117 .39666 L
.81121 .39665 L
F
.81136 .3966 m
.81097 .39672 L
.81133 .39664 L
F
.452 0 0 r
.8112 .39666 m
.81119 .39662 L
.81116 .39671 L
F
.8112 .39666 m
.81116 .39671 L
.8111 .39688 L
F
.455 0 0 r
.8306 .48888 m
.8111 .39688 L
.81067 .3976 L
F
.143 0 0 r
.8111 .39688 m
.82857 .39131 L
.81067 .3976 L
F
.187 0 0 r
.8111 .39688 m
.82054 .39376 L
.82857 .39131 L
F
.458 0 0 r
.81079 .39818 m
.80994 .39822 L
.8306 .48888 L
F
.81067 .3976 m
.81 .39817 L
.81079 .39818 L
F
.396 .852 0 r
.81004 .39817 m
.81004 .39817 L
.81001 .39818 L
F
.458 0 0 r
.81 .39817 m
.80994 .39822 L
.81079 .39818 L
F
.396 .852 0 r
.81005 .39816 m
.81005 .39816 L
.81004 .39817 L
F
.81005 .39816 m
.81004 .39817 L
.81004 .39817 L
F
.032 0 0 r
.81067 .3976 m
.81078 .39756 L
.80998 .39818 L
F
.19 0 0 r
.81067 .3976 m
.82857 .39131 L
.8284 .39168 L
F
.229 0 0 r
.81089 .39781 m
.81133 .39665 L
.81014 .39806 L
F
.81133 .39665 m
.81133 .39664 L
.81132 .39666 L
F
.81133 .39665 m
.81132 .39666 L
.81014 .39806 L
F
.452 0 0 r
.81161 .39544 m
.8112 .39666 L
.81173 .39603 L
F
.476 .168 0 r
.81126 .39663 m
.81129 .39648 L
.81121 .39665 L
F
.81129 .39648 m
.81161 .39489 L
.81124 .3965 L
F
.81129 .39648 m
.81124 .3965 L
.81121 .39665 L
F
.463 0 0 r
.81198 .39315 m
.81198 .39316 L
.81202 .39336 L
F
.81202 .39335 m
.81202 .39336 L
.81239 .39529 L
F
.81198 .39315 m
.81202 .39336 L
.81202 .39335 L
F
.203 0 0 r
.82861 .39045 m
.829 .39034 L
.8286 .39048 L
F
.82861 .39045 m
.8286 .39048 L
.81447 .39546 L
F
.463 0 0 r
.81202 .39335 m
.81239 .39529 L
.81239 .39529 L
F
.81198 .39315 m
.81202 .39335 L
.81202 .39335 L
F
.81202 .39335 m
.81239 .39529 L
.81202 .39335 L
F
.476 .168 0 r
.81198 .39374 m
.81191 .39375 L
.81191 .39376 L
F
.463 0 0 r
.81202 .39334 m
.81202 .39335 L
.81239 .39529 L
F
.81202 .39334 m
.81239 .39529 L
.8124 .39528 L
F
.81242 .39524 m
.81202 .39334 L
.8124 .39528 L
F
.247 0 0 r
.81197 .39421 m
.81744 .3921 L
.82929 .38924 L
F
.81197 .3942 m
.81744 .3921 L
.81197 .39421 L
F
.81187 .39423 m
.81744 .3921 L
.81187 .39424 L
F
.81744 .3921 m
.82941 .38845 L
.82929 .38924 L
F
.436 0 0 r
.82965 .38336 m
.82953 .38328 L
.82942 .38251 L
F
.8311 .38861 m
.82964 .38367 L
.82965 .38336 L
F
.83216 .39246 m
.83106 .38864 L
.8311 .38861 L
F
.83106 .38864 m
.82964 .38367 L
.8311 .38861 L
F
.229 0 0 r
.82812 .39146 m
.81121 .39665 L
.81121 .39665 L
F
.436 0 0 r
.83207 .39247 m
.83102 .38868 L
.83216 .39246 L
F
.83102 .38868 m
.82964 .38367 L
.83106 .38864 L
F
.83102 .38868 m
.83106 .38864 L
.83216 .39246 L
F
.435 0 0 r
.8311 .38861 m
.8312 .38851 L
.83228 .39245 L
F
.8311 .38861 m
.83228 .39245 L
.83216 .39246 L
F
.558 .345 0 r
.82944 .38821 m
.82347 .38992 L
.81191 .39375 L
F
.437 0 0 r
.83102 .38868 m
.82965 .38569 L
.8296 .38461 L
F
.83102 .38868 m
.82972 .38497 L
.82964 .38367 L
F
.82972 .38497 m
.8296 .38461 L
.82961 .38426 L
F
.82972 .38497 m
.82961 .38426 L
.82964 .38367 L
F
.488 .338 .364 r
.86992 .36859 m
.8714 .37112 L
.86507 .35563 L
F
.86509 .35574 m
.86507 .35563 L
.86481 .35498 L
F
.86992 .36859 m
.86507 .35563 L
.86509 .35574 L
F
.623 .53 0 r
.82893 .37984 m
.82641 .38034 L
.82675 .38053 L
F
.289 0 0 r
.82883 .37956 m
.82899 .38023 L
.82627 .38026 L
F
.82899 .38023 m
.82928 .3815 L
.82754 .38078 L
F
.82899 .38023 m
.82754 .38078 L
.82627 .38026 L
F
.281 0 0 r
.81177 .38811 m
.82928 .3815 L
.82942 .38251 L
F
.81177 .38811 m
.82928 .3815 L
.81177 .38811 L
F
.283 0 0 r
.81176 .38812 m
.82942 .38251 L
.81177 .3882 L
F
.273 0 0 r
.812 .39065 m
.81833 .38799 L
.82965 .38569 L
F
.81833 .38799 m
.82411 .38626 L
.82965 .38569 L
F
.598 .449 0 r
.82953 .38396 m
.82937 .38401 L
.82957 .38423 L
F
.273 0 0 r
.82194 .38648 m
.82953 .38328 L
.82956 .38395 L
F
.598 .449 0 r
.82669 .3811 m
.81891 .38404 L
.82957 .38423 L
F
.82961 .38422 m
.82911 .38108 L
.82957 .38423 L
F
.558 .345 0 r
.8293 .3847 m
.82872 .38454 L
.82867 .38489 L
F
.8296 .38429 m
.82872 .38454 L
.82958 .38477 L
F
.8296 .38429 m
.82961 .38426 L
.82872 .38454 L
F
.598 .449 0 r
.82949 .38424 m
.81913 .38405 L
.81525 .38583 L
F
.82957 .38423 m
.82952 .38423 L
.82949 .38424 L
F
.82952 .38423 m
.81913 .38405 L
.82949 .38424 L
F
.444 0 0 r
.81197 .38905 m
.8118 .38833 L
.81196 .38942 L
F
.8118 .38833 m
.81177 .3882 L
.81196 .38942 L
F
.279 0 0 r
.8149 .38573 m
.81176 .38812 L
.81418 .38498 L
F
.289 0 0 r
.81408 .38503 m
.81147 .38649 L
.81129 .38577 L
F
.598 .449 0 r
.81647 .384 m
.81136 .3862 L
.81137 .3863 L
F
.81195 .38981 m
.81137 .3863 L
.81191 .38986 L
F
.444 0 0 r
.81196 .38942 m
.81177 .3882 L
.81189 .38945 L
F
.81196 .38942 m
.81189 .38945 L
.81195 .38985 L
F
.442 0 0 r
.81197 .38905 m
.81176 .38812 L
.81177 .3882 L
F
.81197 .38903 m
.81176 .38812 L
.81197 .38905 L
F
.276 0 0 r
.81179 .3882 m
.82194 .38648 L
.81192 .38944 L
F
.279 0 0 r
.81508 .38592 m
.81176 .38812 L
.8149 .38573 L
F
.276 0 0 r
.81177 .3882 m
.81179 .3882 L
.81189 .38944 L
F
.444 0 0 r
.81195 .38985 m
.81189 .38945 L
.81195 .39009 L
F
.276 0 0 r
.81189 .38945 m
.81189 .38944 L
.81195 .39009 L
F
.81177 .3882 m
.81189 .38944 L
.81189 .38945 L
F
.281 0 0 r
.81176 .38812 m
.81177 .38811 L
.81177 .38811 L
F
.297 0 0 r
.81177 .38811 m
.81176 .38812 L
.81177 .38811 L
F
.303 0 0 r
.81418 .38498 m
.81148 .38648 L
.81408 .38503 L
F
.598 .449 0 r
.81647 .384 m
.81137 .3863 L
.81189 .38945 L
F
.81233 .38932 m
.81189 .38945 L
.81195 .38981 L
F
.81647 .384 m
.81189 .38945 L
.81233 .38932 L
F
.82957 .38423 m
.82949 .38424 L
.81721 .38814 L
F
.82949 .38424 m
.81502 .38586 L
.81701 .38793 L
F
.82949 .38424 m
.81701 .38793 L
.81721 .38814 L
F
.444 0 0 r
.81197 .38905 m
.81195 .39009 L
.812 .39065 L
F
.598 .449 0 r
.82961 .38426 m
.81195 .38981 L
.81195 .38985 L
F
.435 0 0 r
.82965 .38336 m
.83033 .3856 L
.83029 .38569 L
F
.43 0 0 r
.82967 .38295 m
.83089 .38414 L
.83037 .38548 L
F
.82974 .38207 m
.83336 .38655 L
.82967 .38295 L
F
.304 .239 .679 r
.87251 .37385 m
.89352 .35763 L
.87045 .36495 L
F
.488 .338 .364 r
.86158 .35226 m
.86453 .35808 L
.86057 .34981 L
F
.86453 .35808 m
.8662 .36138 L
.86466 .35821 L
F
.86453 .35808 m
.86466 .35821 L
.86057 .34981 L
F
.464 0 0 r
.80386 .35993 m
.80296 .37263 L
.80353 .37274 L
F
.80353 .37274 m
.80355 .37275 L
.80386 .35993 L
F
.138 0 0 r
.8205 .36712 m
.81986 .36719 L
.82058 .36709 L
F
.80296 .37263 m
.81986 .36719 L
.8205 .36712 L
F
.414 .86 0 r
.82 .36722 m
.81941 .36734 L
.81962 .36734 L
F
.81941 .36734 m
.8194 .36734 L
.81962 .36734 L
F
.81996 .36721 m
.8194 .36734 L
.82 .36722 L
F
.81999 .36716 m
.8194 .36734 L
.82016 .36717 L
F
.017 0 0 r
.81903 .36746 m
.81985 .36721 L
.81985 .3672 L
F
.214 0 0 r
.81998 .36715 m
.81997 .36717 L
.8194 .36734 L
F
.467 0 0 r
.80386 .35993 m
.80229 .37274 L
.80248 .37271 L
F
.80301 .37193 m
.80248 .37271 L
.80296 .37263 L
F
.80386 .35993 m
.80248 .37271 L
.80301 .37193 L
F
.414 .86 0 r
.80245 .37276 m
.80245 .37276 L
.80241 .37278 L
F
.976 .681 0 r
.80383 .37289 m
.80241 .37278 L
.80144 .37419 L
F
.414 .86 0 r
.80944 .37056 m
.80245 .37276 L
.80245 .37276 L
F
.81962 .36734 m
.80945 .37055 L
.80944 .37056 L
F
.80945 .37055 m
.80245 .37276 L
.80944 .37056 L
F
0 0 0 r
.80256 .37278 m
.81986 .36719 L
.80296 .37263 L
F
.81803 .36778 m
.81986 .36719 L
.80256 .37278 L
F
.46 0 0 r
.80356 .3726 m
.80355 .37275 L
.80368 .37271 L
F
.638 .82 0 r
.80388 .37288 m
.80383 .37289 L
.80569 .37447 L
F
.46 0 0 r
.80384 .37285 m
.80378 .37287 L
.80404 .37302 L
F
.282 0 0 r
.80355 .37275 m
.8179 .36834 L
.80378 .37287 L
F
.221 0 0 r
.80353 .37274 m
.82093 .36721 L
.80355 .37275 L
F
.249 0 0 r
.80353 .37274 m
.82058 .36709 L
.82093 .36721 L
F
.222 0 0 r
.80296 .37263 m
.82058 .36709 L
.80353 .37274 L
F
.414 .86 0 r
.82015 .36755 m
.80418 .37225 L
.80349 .37286 L
F
.467 0 0 r
.80229 .37274 m
.80256 .37278 L
.80296 .37263 L
F
.414 .86 0 r
.80418 .37225 m
.80241 .37278 L
.80253 .37279 L
F
.80418 .37225 m
.80253 .37279 L
.80349 .37286 L
F
0 0 0 r
.81875 .36755 m
.81986 .36719 L
.81803 .36778 L
F
.414 .86 0 r
.81962 .36734 m
.8194 .36734 L
.80245 .37276 L
F
.81864 .36765 m
.80241 .37278 L
.82015 .36755 L
F
0 0 0 r
.81837 .36767 m
.81875 .36755 L
.8024 .37283 L
F
.81875 .36755 m
.81803 .36778 L
.8024 .37283 L
F
.8024 .37283 m
.81803 .36778 L
.80256 .37278 L
F
.638 .82 0 r
.80637 .37337 m
.80564 .37252 L
.80489 .37377 L
F
.81127 .37138 m
.80564 .37252 L
.80637 .37337 L
F
.80564 .37252 m
.80388 .37288 L
.80404 .37302 L
F
.80564 .37252 m
.80404 .37302 L
.80489 .37377 L
F
.282 0 0 r
.80378 .37287 m
.8179 .36834 L
.81209 .37051 L
F
.80378 .37287 m
.81209 .37051 L
.80404 .37302 L
F
.414 .86 0 r
.81946 .36782 m
.80349 .37286 L
.81406 .36957 L
F
.81853 .36807 m
.80349 .37286 L
.81946 .36782 L
F
.81238 .37016 m
.80349 .37286 L
.80387 .37288 L
F
.81583 .36902 m
.80349 .37286 L
.81238 .37016 L
F
.80387 .37288 m
.80349 .37286 L
.80383 .37289 L
F
.638 .82 0 r
.80569 .37447 m
.80383 .37289 L
.80554 .37452 L
F
.976 .681 0 r
.81029 .38575 m
.80383 .37289 L
.80127 .3808 L
F
.81029 .38575 m
.80733 .37746 L
.80383 .37289 L
F
.80733 .37746 m
.80554 .37452 L
.80383 .37289 L
F
.80383 .37289 m
.80144 .37419 L
.80127 .3808 L
F
.462 0 0 r
.82162 .36474 m
.82215 .36735 L
.82119 .36536 L
F
.82215 .36735 m
.82229 .36801 L
.82197 .36733 L
F
.82215 .36735 m
.82197 .36733 L
.82111 .36549 L
F
.2 0 0 r
.79755 .35483 m
.81948 .35433 L
.81569 .35394 L
F
.79566 .35711 m
.81948 .35433 L
.79755 .35483 L
F
.462 0 0 r
.82119 .36536 m
.82111 .36549 L
.81569 .35394 L
F
.82215 .36735 m
.82111 .36549 L
.82119 .36536 L
F
.638 .82 0 r
.86177 .35528 m
.83296 .36386 L
.82562 .36627 L
F
.454 0 0 r
.81948 .35433 m
.82312 .36876 L
.823 .36866 L
F
.45 0 0 r
.81948 .35433 m
.82322 .36887 L
.82312 .36876 L
F
.638 .82 0 r
.82323 .36887 m
.82024 .3679 L
.82263 .36906 L
F
.45 0 0 r
.82322 .36887 m
.82322 .36889 L
.82319 .36884 L
F
.82322 .36887 m
.82319 .36884 L
.82312 .36876 L
F
.454 0 0 r
.82215 .36735 m
.823 .36866 L
.82229 .36801 L
F
.82254 .36735 m
.823 .36866 L
.82215 .36735 L
F
.653 .699 0 r
.82351 .36924 m
.82308 .36892 L
.82339 .36927 L
F
.45 0 0 r
.82437 .3702 m
.82333 .36901 L
.82324 .3689 L
F
.82416 .36951 m
.82323 .36887 L
.81948 .35433 L
F
.82323 .36887 m
.82322 .36887 L
.82322 .36886 L
F
.82323 .36887 m
.82322 .36886 L
.81948 .35433 L
F
.488 .338 .364 r
.8662 .36138 m
.86609 .36081 L
.86005 .34856 L
F
.86057 .34981 m
.86005 .34856 L
.85255 .33333 L
F
.8662 .36138 m
.86005 .34856 L
.86057 .34981 L
F
.641 .608 0 r
.86502 .36056 m
.82543 .37169 L
.82545 .37173 L
F
.488 .338 .364 r
.86313 .3548 m
.86609 .36081 L
.86481 .35498 L
F
.86609 .36081 m
.86992 .36859 L
.86509 .35574 L
F
.653 .699 0 r
.82323 .36887 m
.82323 .36887 L
.8633 .35724 L
F
.488 .338 .364 r
.86609 .36081 m
.86509 .35574 L
.86481 .35498 L
F
.86502 .35535 m
.86747 .36141 L
.86731 .35941 L
F
.315 .278 .752 r
.87045 .36495 m
.89063 .34898 L
.86757 .35634 L
F
.87045 .36495 m
.89352 .35763 L
.89063 .34898 L
F
.07 0 0 r
.82466 .23448 m
.79868 .24759 L
.82132 .23988 L
F
0 0 0 r
.82132 .23988 m
.79868 .24759 L
.79423 .25029 L
F
.82132 .23988 m
.79423 .25029 L
.81699 .24253 L
F
.217 .434 .556 r
.77337 .16072 m
.79348 .14774 L
.77092 .1558 L
F
.208 .362 .493 r
.77092 .1558 m
.79348 .14774 L
.79155 .14171 L
F
.324 .45 .245 r
.81699 .24253 m
.79155 .14171 L
.82132 .23988 L
F
.8069 .2212 m
.79155 .14171 L
.81699 .24253 L
F
.488 .338 .364 r
.85627 .32879 m
.84426 .29697 L
.80519 .20419 L
F
.86757 .35634 m
.85616 .32729 L
.85627 .32879 L
F
.85616 .32729 m
.84426 .29697 L
.85627 .32879 L
F
.653 .699 0 r
.82323 .36887 m
.8633 .35724 L
.8633 .35724 L
F
.32 .297 .788 r
.86739 .28934 m
.86757 .35634 L
.89063 .34898 L
F
.86739 .28934 m
.84426 .29697 L
.86757 .35634 L
F
.488 .338 .364 r
.86386 .35819 m
.86301 .35666 L
.8633 .35723 L
F
.85329 .33587 m
.86301 .35666 L
.86386 .35819 L
F
.641 .608 0 r
.865 .36053 m
.86447 .35924 L
.82543 .37169 L
F
.273 0 0 r
.82411 .38626 m
.8296 .38461 L
.82965 .38569 L
F
.437 0 0 r
.83061 .38909 m
.82965 .38569 L
.83102 .38868 L
F
.254 0 0 r
.81195 .39299 m
.82956 .38745 L
.82187 .3904 L
F
.81195 .39299 m
.82187 .3904 L
.81481 .39253 L
F
.558 .345 0 r
.82187 .3904 m
.81215 .39333 L
.81191 .39369 L
F
.463 0 0 r
.81202 .39334 m
.81198 .39315 L
.81202 .39335 L
F
.81198 .39315 m
.81195 .39299 L
.81198 .39316 L
F
.254 0 0 r
.81195 .39299 m
.81481 .39253 L
.81191 .3934 L
F
.276 0 0 r
.81195 .39009 m
.81195 .39009 L
.812 .39065 L
F
.267 0 0 r
.812 .39065 m
.82965 .38569 L
.81202 .39217 L
F
.254 0 0 r
.81202 .39217 m
.82959 .38724 L
.81195 .39299 L
F
.262 0 0 r
.81202 .39217 m
.82965 .38569 L
.82959 .38724 L
F
.254 0 0 r
.81195 .39299 m
.82956 .38745 L
.81195 .39299 L
F
.248 0 0 r
.81195 .39299 m
.82959 .38724 L
.82956 .38745 L
F
.558 .345 0 r
.81507 .38897 m
.81192 .38992 L
.81191 .39369 L
F
.476 .168 0 r
.81671 .39234 m
.81198 .39373 L
.81198 .39374 L
F
.81687 .39228 m
.81198 .39373 L
.81671 .39234 L
F
.81198 .39373 m
.81191 .39375 L
.81198 .39374 L
F
.254 0 0 r
.81187 .39389 m
.81744 .3921 L
.81184 .39425 L
F
.453 0 0 r
.81361 .39536 m
.81362 .39536 L
.81335 .39424 L
F
.203 0 0 r
.81161 .39544 m
.82861 .39045 L
.81447 .39546 L
F
.187 0 0 r
.81447 .39546 m
.829 .39034 L
.82876 .39088 L
F
.234 0 0 r
.81184 .39425 m
.82929 .38924 L
.81161 .39544 L
F
.225 0 0 r
.81161 .39544 m
.82929 .38924 L
.829 .39034 L
F
.476 .168 0 r
.82926 .38862 m
.81198 .39374 L
.82833 .39125 L
F
.81198 .39374 m
.81192 .39375 L
.81197 .39374 L
F
.81198 .39374 m
.81197 .39374 L
.82833 .39125 L
F
.463 0 0 r
.8124 .39528 m
.81256 .39614 L
.81256 .39614 L
F
.81242 .39524 m
.81256 .39614 L
.81259 .39611 L
F
.203 0 0 r
.81161 .39544 m
.81447 .39546 L
.81126 .39642 L
F
.247 0 0 r
.81187 .39424 m
.81197 .3942 L
.81197 .39421 L
F
.476 .168 0 r
.82833 .39125 m
.81197 .39374 L
.81167 .3965 L
F
.81197 .39374 m
.81192 .39375 L
.81167 .3965 L
F
.488 .338 .364 r
.86938 .36766 m
.86774 .36484 L
.87251 .37385 L
F
.86774 .36484 m
.86777 .36526 L
.87251 .37385 L
F
.438 0 0 r
.83116 .39255 m
.83044 .38925 L
.83137 .39253 L
F
.83044 .38925 m
.83061 .38909 L
.83157 .39251 L
F
.83137 .39253 m
.83157 .39251 L
.85699 .48266 L
F
.83044 .38925 m
.83157 .39251 L
.83137 .39253 L
F
.437 0 0 r
.83207 .39247 m
.83061 .38909 L
.83102 .38868 L
F
.85699 .48266 m
.83157 .39251 L
.83207 .39247 L
F
.83157 .39251 m
.83061 .38909 L
.83207 .39247 L
F
.032 0 0 r
.81126 .39744 m
.8284 .39168 L
.81434 .39665 L
F
.44 0 0 r
.83044 .38925 m
.82959 .38724 L
.82965 .38569 L
F
.83116 .39255 m
.83011 .38958 L
.83044 .38925 L
F
.83078 .39257 m
.83011 .38958 L
.83116 .39255 L
F
.444 0 0 r
.83005 .38965 m
.83011 .38958 L
.83078 .39257 L
F
.83071 .39258 m
.83078 .39257 L
.85118 .48347 L
F
.83005 .38965 m
.83078 .39257 L
.83071 .39258 L
F
.83071 .39258 m
.82952 .3902 L
.83005 .38965 L
F
.85118 .48347 m
.83008 .39262 L
.83071 .39258 L
F
.83008 .39262 m
.82952 .3902 L
.83071 .39258 L
F
0 0 0 r
.81956 .39504 m
.82795 .39229 L
.82758 .39253 L
F
.202 0 0 r
.81116 .39671 m
.82054 .39376 L
.8111 .39688 L
F
.032 0 0 r
.81078 .39756 m
.81131 .39739 L
.81126 .39744 L
F
.81131 .39739 m
.8284 .39168 L
.81126 .39744 L
F
.81078 .39756 m
.81434 .39665 L
.81014 .39806 L
F
.229 0 0 r
.81527 .39633 m
.81162 .39658 L
.81089 .39781 L
F
.126 0 0 r
.81527 .39633 m
.8284 .39168 L
.81445 .39673 L
F
.229 0 0 r
.82041 .39459 m
.81744 .39527 L
.81527 .39633 L
F
.81744 .39527 m
.81162 .39658 L
.81527 .39633 L
F
.126 0 0 r
.81445 .39673 m
.8284 .39168 L
.82795 .39229 L
F
.13 0 0 r
.82112 .39454 m
.82794 .39229 L
.82121 .3945 L
F
.229 0 0 r
.82609 .39208 m
.82049 .39457 L
.82468 .39315 L
F
.82779 .39211 m
.82609 .39208 L
.82468 .39315 L
F
.447 0 0 r
.83008 .39262 m
.82908 .39069 L
.82952 .3902 L
F
.85118 .48347 m
.82954 .39265 L
.83008 .39262 L
F
.82954 .39265 m
.82908 .39069 L
.83008 .39262 L
F
.229 0 0 r
.82734 .39271 m
.82703 .39268 L
.82684 .39287 L
F
.476 .168 0 r
.8287 .39113 m
.82926 .38862 L
.82833 .39125 L
F
.451 0 0 r
.82869 .39115 m
.82908 .39069 L
.82954 .39265 L
F
.8287 .39113 m
.82908 .39069 L
.82869 .39115 L
F
.82867 .39108 m
.829 .39034 L
.82908 .39069 L
F
.82894 .39266 m
.82857 .39131 L
.82859 .39125 L
F
.8289 .39267 m
.82857 .39131 L
.82894 .39266 L
F
.82906 .39266 m
.82859 .39125 L
.82869 .39114 L
F
.85118 .48347 m
.82894 .39266 L
.82906 .39266 L
F
.82894 .39266 m
.82859 .39125 L
.82906 .39266 L
F
.82869 .39114 m
.82954 .39265 L
.82906 .39266 L
F
.488 .338 .364 r
.87251 .37385 m
.87188 .37274 L
.87326 .38054 L
F
.87333 .38055 m
.87326 .38054 L
.87351 .38197 L
F
.87251 .37385 m
.87326 .38054 L
.87333 .38055 L
F
.451 0 0 r
.8284 .39168 m
.82857 .39131 L
.8289 .39267 L
F
.82865 .39267 m
.8289 .39267 L
.85118 .48347 L
F
.8284 .39168 m
.8289 .39267 L
.82865 .39267 L
F
.396 .852 0 r
.82733 .39271 m
.82703 .39281 L
.82702 .39281 L
F
.455 0 0 r
.82865 .39267 m
.82795 .39229 L
.8284 .39168 L
F
.85118 .48347 m
.82805 .39268 L
.82865 .39267 L
F
.82805 .39268 m
.82795 .39229 L
.82865 .39267 L
F
.229 0 0 r
.82743 .39268 m
.82734 .39271 L
.82734 .39271 L
F
.82749 .39266 m
.82743 .39268 L
.82749 .39267 L
F
.396 .852 0 r
.82748 .39267 m
.82743 .39268 L
.82743 .39268 L
F
.458 0 0 r
.82805 .39268 m
.82757 .39267 L
.82795 .39229 L
F
.229 0 0 r
.85042 .38533 m
.82749 .39266 L
.82749 .39267 L
F
.458 0 0 r
.82757 .39267 m
.82758 .39253 L
.82795 .39229 L
F
.82725 .39298 m
.82749 .39267 L
.82757 .39267 L
F
.82749 .39267 m
.82758 .39253 L
.82757 .39267 L
F
.488 .338 .364 r
.87188 .37274 m
.87066 .37473 L
.87294 .38052 L
F
.87326 .38054 m
.87294 .38052 L
.87351 .38197 L
F
.87188 .37274 m
.87294 .38052 L
.87326 .38054 L
F
.287 .193 .587 r
.87351 .38197 m
.8956 .36655 L
.87251 .37385 L
F
.024 0 0 r
.937 .32211 m
.97274 .44979 L
.94074 .31938 L
F
.042 0 0 r
.937 .32211 m
.96969 .45134 L
.97274 .44979 L
F
.114 0 0 r
.96555 .45314 m
.96969 .45134 L
.937 .32211 L
F
.05 0 0 r
.92734 .34821 m
.91844 .3268 L
.9221 .32433 L
F
.92692 .3491 m
.91844 .3268 L
.92734 .34821 L
F
.92478 .35198 m
.91844 .3268 L
.92692 .3491 L
F
.92547 .35216 m
.92692 .3491 L
.92837 .35292 L
F
.92478 .35198 m
.92692 .3491 L
.92547 .35216 L
F
.488 .338 .364 r
.86158 .35226 m
.86447 .35924 L
.8654 .36083 L
F
.86464 .35829 m
.8654 .36083 L
.86938 .36766 L
F
.86158 .35226 m
.8654 .36083 L
.86464 .35829 L
F
.87188 .37274 m
.8678 .36564 L
.87066 .37473 L
F
.8678 .36564 m
.86791 .36714 L
.87066 .37473 L
F
.86664 .36364 m
.86698 .36536 L
.86797 .36787 L
F
.86791 .36714 m
.86797 .36787 L
.87066 .37473 L
F
.86664 .36364 m
.86797 .36787 L
.86791 .36714 L
F
.43 0 0 r
.83089 .38414 m
.83336 .38655 L
.83037 .38548 L
F
.558 .345 0 r
.86841 .37359 m
.8296 .38429 L
.82958 .38477 L
F
.05 0 0 r
.93071 .36359 m
.92478 .35198 L
.92837 .35292 L
F
.95101 .45617 m
.92811 .36521 L
.93071 .36359 L
F
.92811 .36521 m
.92478 .35198 L
.93071 .36359 L
F
.152 0 0 r
.94505 .45857 m
.93398 .40373 L
.95101 .45617 L
F
.92748 .37155 m
.91844 .3268 L
.92889 .36831 L
F
.488 .338 .364 r
.85746 .3446 m
.86386 .35819 L
.86447 .35924 L
F
.85329 .33587 m
.86447 .35924 L
.86158 .35226 L
F
.304 .239 .679 r
.87251 .37385 m
.8956 .36655 L
.89352 .35763 L
F
.488 .337 .353 r
.89289 .36103 m
.89063 .34898 L
.89352 .35763 L
F
.488 .338 .364 r
.87251 .37385 m
.86777 .36526 L
.8678 .36564 L
F
.8662 .36138 m
.8677 .36433 L
.86609 .36081 L
F
.8677 .36433 m
.87251 .37385 L
.86767 .36402 L
F
.8677 .36433 m
.86767 .36402 L
.86609 .36081 L
F
.558 .345 0 r
.86841 .37359 m
.82954 .38478 L
.82954 .38479 L
F
.488 .337 .353 r
.89174 .36731 m
.89164 .36553 L
.89186 .36667 L
F
.229 0 0 r
.86747 .37997 m
.84557 .3861 L
.82721 .39262 L
F
.488 .338 .364 r
.87351 .38197 m
.87287 .38051 L
.87331 .38837 L
F
.87287 .38051 m
.87049 .37501 L
.87163 .38041 L
F
.87287 .38051 m
.87163 .38041 L
.87331 .38837 L
F
.229 0 0 r
.86791 .37926 m
.85482 .38327 L
.86747 .37997 L
F
.85482 .38327 m
.84557 .3861 L
.84792 .38544 L
F
.85482 .38327 m
.84792 .38544 L
.86747 .37997 L
F
.488 .338 .364 r
.87049 .37501 m
.86982 .37612 L
.87103 .38037 L
F
.87163 .38041 m
.87103 .38037 L
.87331 .38837 L
F
.87049 .37501 m
.87103 .38037 L
.87163 .38041 L
F
.229 0 0 r
.86747 .37998 m
.82721 .39262 L
.8272 .39263 L
F
.488 .338 .364 r
.87287 .38051 m
.87066 .37473 L
.87049 .37501 L
F
.87351 .38197 m
.87294 .38052 L
.87287 .38051 L
F
.87294 .38052 m
.87066 .37473 L
.87287 .38051 L
F
.229 0 0 r
.86747 .37997 m
.82721 .39262 L
.86747 .37998 L
F
.85042 .38533 m
.82749 .39254 L
.82734 .39271 L
F
.82749 .39254 m
.82703 .39268 L
.82734 .39271 L
F
.82648 .39288 m
.82404 .39364 L
.82379 .39383 L
F
.82468 .39315 m
.82049 .39457 L
.82379 .39383 L
F
.81136 .3966 m
.81133 .39664 L
.82379 .39383 L
F
0 0 0 r
.81956 .39504 m
.82758 .39253 L
.82738 .39267 L
F
.229 0 0 r
.82684 .39287 m
.82703 .39268 L
.82379 .39383 L
F
.396 .852 0 r
.8272 .39269 m
.82647 .39293 L
.82647 .39293 L
F
.8272 .39269 m
.82647 .39293 L
.8272 .39269 L
F
.86685 .38004 m
.82647 .39293 L
.86685 .38004 L
F
.86695 .38005 m
.82736 .39271 L
.86695 .38005 L
F
.82736 .39271 m
.82668 .39292 L
.82736 .39271 L
F
.82736 .39271 m
.82736 .39271 L
.86695 .38005 L
F
.82747 .39267 m
.82668 .39292 L
.82667 .39292 L
F
.82747 .39267 m
.82668 .39292 L
.82747 .39267 L
F
.82499 .39311 m
.82253 .39394 L
.82373 .39339 L
F
.82499 .39311 m
.82373 .39339 L
.82446 .39316 L
F
.82253 .39394 m
.82132 .3942 L
.82419 .39318 L
F
.229 0 0 r
.81162 .39658 m
.81133 .39664 L
.81089 .39781 L
F
.82609 .39208 m
.81136 .3966 L
.82049 .39457 L
F
.81133 .39664 m
.81097 .39672 L
.81005 .39816 L
F
.976 .681 0 r
.80509 .39356 m
.80859 .3981 L
.81097 .39672 L
F
.80509 .39356 m
.80688 .3965 L
.80859 .3981 L
F
.136 0 0 r
.82256 .39394 m
.81099 .39685 L
.82247 .39397 L
F
.229 0 0 r
.82812 .39146 m
.81121 .39665 L
.82812 .39146 L
F
.82812 .39146 m
.81121 .39665 L
.82812 .39146 L
F
.247 0 0 r
.81184 .39425 m
.81187 .39423 L
.81187 .39424 L
F
.476 .168 0 r
.81173 .39588 m
.81192 .39375 L
.81142 .39592 L
F
.81173 .39588 m
.81142 .39592 L
.81126 .39663 L
F
.81167 .3965 m
.81173 .39588 L
.81126 .39663 L
F
.81192 .39375 m
.81191 .39376 L
.81126 .39663 L
F
.187 0 0 r
.81119 .39662 m
.81447 .39546 L
.82867 .39108 L
F
.82054 .39376 m
.82859 .39125 L
.82857 .39131 L
F
.287 .193 .587 r
.87351 .38197 m
.89664 .3747 L
.8956 .36655 L
F
.229 0 0 r
.82776 .39157 m
.82081 .39362 L
.82056 .39378 L
F
.623 .53 0 r
.86653 .36463 m
.8661 .36319 L
.82748 .37547 L
F
.441 0 0 r
.82571 .37201 m
.82585 .37242 L
.82558 .37198 L
F
.641 .608 0 r
.82545 .37173 m
.82404 .37213 L
.82569 .37218 L
F
.488 .337 .353 r
.89118 .35804 m
.89063 .34898 L
.89289 .36103 L
F
.488 .338 .364 r
.85747 .34471 m
.86386 .35819 L
.85746 .3446 L
F
.653 .699 0 r
.8633 .35724 m
.8633 .35724 L
.88681 .35042 L
F
.88742 .3515 m
.82514 .37166 L
.82523 .37175 L
F
.488 .337 .353 r
.88887 .35401 m
.89063 .34898 L
.89072 .35724 L
F
.488 .338 .364 r
.85255 .33333 m
.86313 .3548 L
.86481 .35498 L
F
.86481 .35498 m
.86507 .35563 L
.86502 .35535 L
F
.85361 .33823 m
.86301 .35666 L
.85329 .33587 L
F
.459 0 0 r
.82128 .36732 m
.82229 .36801 L
.8213 .36735 L
F
.82071 .36595 m
.82177 .36733 L
.82128 .36732 L
F
.82177 .36733 m
.82229 .36801 L
.82128 .36732 L
F
.414 .86 0 r
.8209 .36731 m
.81864 .36765 L
.82015 .36755 L
F
.459 0 0 r
.82095 .36568 m
.8219 .36733 L
.82071 .36595 L
F
.8219 .36733 m
.82229 .36801 L
.82177 .36733 L
F
.8219 .36733 m
.82177 .36733 L
.82071 .36595 L
F
.81984 .3628 m
.82197 .36733 L
.81967 .36345 L
F
.82197 .36733 m
.82229 .36801 L
.8219 .36733 L
F
.82197 .36733 m
.8219 .36733 L
.81967 .36345 L
F
.81569 .35394 m
.82128 .36732 L
.82121 .36728 L
F
.82128 .36732 m
.8213 .36735 L
.82125 .36732 L
F
.82128 .36732 m
.82125 .36732 L
.82121 .36728 L
F
.462 0 0 r
.81569 .35394 m
.82122 .36731 L
.82093 .36721 L
F
.82093 .36721 m
.82058 .36709 L
.81569 .35394 L
F
.463 0 0 r
.81569 .35394 m
.82058 .36709 L
.81986 .36719 L
F
.414 .86 0 r
.86018 .35449 m
.81954 .3673 L
.86029 .3545 L
F
.017 0 0 r
.81875 .36755 m
.81985 .3672 L
.81986 .36719 L
F
.414 .86 0 r
.81954 .3673 m
.8194 .36734 L
.81954 .3673 L
F
.81954 .3673 m
.81954 .3673 L
.86029 .3545 L
F
.86107 .35458 m
.82124 .36732 L
.86108 .35458 L
F
.299 0 0 r
.82108 .36737 m
.82122 .36731 L
.82124 .36732 L
F
.414 .86 0 r
.82124 .36732 m
.82108 .36737 L
.82124 .36732 L
F
.82124 .36732 m
.82124 .36732 L
.86108 .35458 L
F
.86108 .35458 m
.82124 .36732 L
.82159 .36721 L
F
.82124 .36732 m
.82108 .36737 L
.82124 .36732 L
F
.82124 .36732 m
.82124 .36732 L
.82159 .36721 L
F
.86089 .35456 m
.85645 .35594 L
.8209 .36731 L
F
.638 .82 0 r
.86273 .35625 m
.82153 .36755 L
.82322 .36887 L
F
.86164 .35515 m
.81991 .36775 L
.86177 .35528 L
F
.86177 .35528 m
.82024 .3679 L
.86273 .35625 L
F
.414 .86 0 r
.86037 .35451 m
.83932 .36124 L
.86089 .35456 L
F
.8198 .36728 m
.81981 .36729 L
.86089 .35456 L
F
.638 .82 0 r
.86164 .35515 m
.86108 .35458 L
.81991 .36775 L
F
.414 .86 0 r
.86107 .35458 m
.82981 .36447 L
.82108 .36737 L
F
.86089 .35456 m
.82981 .36447 L
.86107 .35458 L
F
.488 .338 .364 r
.85361 .33823 m
.86037 .35386 L
.86289 .35641 L
F
.316 .416 .977 r
.88618 .34926 m
.86301 .35666 L
.86291 .35656 L
F
.488 .337 .353 r
.88769 .34757 m
.89063 .34898 L
.8894 .35249 L
F
.88585 .34231 m
.8902 .34787 L
.88769 .34757 L
F
.86739 .28934 m
.88718 .34014 L
.88585 .34231 L
F
.88718 .34014 m
.8902 .34787 L
.88585 .34231 L
F
.88644 .34742 m
.8894 .35249 L
.88743 .35044 L
F
.653 .699 0 r
.87109 .35394 m
.88171 .35019 L
.86273 .35625 L
F
.488 .337 .353 r
.88769 .34757 m
.8894 .35249 L
.88644 .34742 L
F
.8902 .34787 m
.89063 .34898 L
.88769 .34757 L
F
0 0 0 r
.97349 .44929 m
.94074 .31938 L
.97274 .44979 L
F
.97463 .44854 m
.94074 .31938 L
.97349 .44929 L
F
.97463 .44854 m
.94221 .31721 L
.94074 .31938 L
F
.2 0 0 r
.92332 .32886 m
.92346 .32243 L
.9221 .32433 L
F
.93112 .3253 m
.92346 .32243 L
.92332 .32886 L
F
0 0 0 r
.92664 .33577 m
.92295 .32647 L
.92483 .32815 L
F
.92619 .33637 m
.9221 .32433 L
.92664 .33577 L
F
.92808 .34351 m
.92596 .33669 L
.92816 .34217 L
F
.92596 .33669 m
.9221 .32433 L
.92619 .33637 L
F
.92596 .33669 m
.92619 .33637 L
.92816 .34217 L
F
.93054 .3578 m
.93054 .3578 L
.92978 .34897 L
F
.93054 .3578 m
.92785 .34713 L
.92978 .34897 L
F
.92541 .33743 m
.92242 .32558 L
.92593 .33673 L
F
.92242 .32558 m
.92299 .32716 L
.92596 .33669 L
F
.92242 .32558 m
.92596 .33669 L
.92594 .33672 L
F
.92242 .32558 m
.92808 .34351 L
.92808 .34355 L
F
.488 .337 .353 r
.88514 .34346 m
.88769 .34757 L
.88644 .34742 L
F
.88585 .34231 m
.88769 .34757 L
.88514 .34346 L
F
.653 .699 0 r
.8633 .35724 m
.86273 .35625 L
.82323 .36887 L
F
.82323 .36887 m
.82323 .36887 L
.82308 .36892 L
F
.8633 .35724 m
.82323 .36887 L
.82323 .36887 L
F
.45 0 0 r
.82437 .3702 m
.82324 .3689 L
.82416 .36951 L
F
.653 .699 0 r
.82323 .36887 m
.82308 .36892 L
.82351 .36924 L
F
.45 0 0 r
.82324 .3689 m
.82322 .36887 L
.82323 .36887 L
F
.82324 .3689 m
.82323 .36887 L
.82416 .36951 L
F
.488 .338 .364 r
.86037 .35386 m
.86058 .35436 L
.86289 .35641 L
F
.414 .86 0 r
.94135 .32892 m
.92876 .33293 L
.92875 .33294 L
F
.94306 .32837 m
.94128 .32894 L
.94135 .32892 L
F
.94128 .32894 m
.92876 .33293 L
.94135 .32892 L
F
.248 0 0 r
.94294 .32831 m
.94085 .32906 L
.94278 .32824 L
F
.414 .86 0 r
.94306 .32837 m
.92875 .33294 L
.92875 .33294 L
F
.94306 .32837 m
.93216 .33181 L
.92876 .33293 L
F
.05 0 0 r
.92503 .33768 m
.92249 .3261 L
.92536 .33746 L
F
.92249 .3261 m
.92255 .32612 L
.92541 .33743 L
F
0 0 0 r
.93317 .36089 m
.93188 .35581 L
.93196 .35613 L
F
.93323 .36117 m
.93179 .35545 L
.93317 .36089 L
F
.93179 .35545 m
.93029 .34949 L
.93188 .35581 L
F
.93179 .35545 m
.93188 .35581 L
.93317 .36089 L
F
.93312 .36069 m
.93204 .35644 L
.93209 .35661 L
F
.93317 .36089 m
.93196 .35613 L
.93312 .36069 L
F
.93196 .35613 m
.93204 .35644 L
.93312 .36069 L
F
.132 0 0 r
.94986 .35383 m
.94126 .35665 L
.95004 .35327 L
F
0 0 0 r
.93281 .36169 m
.93054 .3578 L
.93021 .35397 L
F
.93281 .36169 m
.93021 .35397 L
.93119 .35489 L
F
.93183 .3629 m
.93054 .3578 L
.93281 .36169 L
F
.93281 .36169 m
.9316 .35659 L
.93289 .3616 L
F
.9316 .35659 m
.93216 .3569 L
.93323 .36117 L
F
.93289 .3616 m
.93323 .36117 L
.95637 .45293 L
F
.9316 .35659 m
.93323 .36117 L
.93289 .3616 L
F
.042 0 0 r
.94567 .35435 m
.93502 .35848 L
.93469 .3583 L
F
.229 0 0 r
.9342 .35889 m
.93313 .35921 L
.933 .35926 L
F
.201 0 0 r
.95004 .35327 m
.93319 .35927 L
.95007 .35292 L
F
.229 0 0 r
.93434 .35884 m
.93313 .35921 L
.9342 .35889 L
F
.476 .168 0 r
.93301 .35557 m
.93601 .35461 L
.93214 .35576 L
F
.94198 .35269 m
.94814 .35071 L
.94212 .35261 L
F
0 0 0 r
.93312 .36069 m
.93209 .35662 L
.93209 .35662 L
F
.93312 .36069 m
.93209 .35661 L
.93312 .36069 L
F
.93209 .35661 m
.93129 .35344 L
.93209 .35662 L
F
.93209 .35661 m
.93209 .35662 L
.93312 .36069 L
F
.93129 .35344 m
.93129 .35345 L
.93209 .35662 L
F
.93209 .35662 m
.93209 .35662 L
.93312 .36069 L
F
.93129 .35344 m
.93209 .35662 L
.93209 .35662 L
F
.125 0 0 r
.95004 .35327 m
.94266 .35589 L
.93319 .35927 L
F
.132 0 0 r
.94126 .35665 m
.94266 .35589 L
.95004 .35327 L
F
.476 .168 0 r
.93365 .35802 m
.93345 .35799 L
.93305 .35821 L
F
.93345 .35799 m
.93302 .35813 L
.93305 .35821 L
F
.19 0 0 r
.95009 .35258 m
.93379 .35788 L
.95013 .35204 L
F
.229 0 0 r
.95013 .35204 m
.93379 .35788 L
.95007 .351 L
F
.93379 .35788 m
.93399 .35768 L
.95007 .351 L
F
.255 0 0 r
.95007 .351 m
.93399 .35768 L
.94998 .35035 L
F
.439 0 0 r
.95033 .35203 m
.95013 .35204 L
.95007 .351 L
F
0 0 0 r
.97519 .44778 m
.94799 .34007 L
.97463 .44854 L
F
.94799 .34007 m
.94221 .31721 L
.94353 .32257 L
F
.94799 .34007 m
.94353 .32257 L
.97463 .44854 L
F
.345 0 0 r
.97519 .44778 m
.95946 .38608 L
.95679 .37538 L
F
.96469 .40622 m
.95679 .37538 L
.94799 .34007 L
F
.97519 .44778 m
.95679 .37538 L
.96469 .40622 L
F
.94799 .34007 m
.94842 .3422 L
.94221 .31721 L
F
.94842 .3422 m
.94896 .34484 L
.94738 .33841 L
F
.94896 .34484 m
.94905 .34526 L
.94863 .34355 L
F
.94896 .34484 m
.94863 .34355 L
.94738 .33841 L
F
0 0 0 r
.94891 .34465 m
.94864 .34351 L
.94849 .34291 L
F
.345 0 0 r
.94842 .3422 m
.94738 .33841 L
.94221 .31721 L
F
0 0 0 r
.94803 .34105 m
.94798 .34081 L
.94221 .31721 L
F
.94858 .34333 m
.94905 .34526 L
.94891 .34465 L
F
.94803 .34105 m
.94861 .34346 L
.94858 .34333 L
F
.94861 .34346 m
.94905 .34526 L
.94858 .34333 L
F
.94805 .34117 m
.94863 .34355 L
.94803 .34105 L
F
.94863 .34355 m
.94905 .34526 L
.94861 .34346 L
F
.94863 .34355 m
.94861 .34346 L
.94803 .34105 L
F
.623 .53 0 r
.94828 .34192 m
.94821 .34192 L
.94822 .34194 L
F
0 0 0 r
.94858 .34333 m
.94849 .34291 L
.94798 .34081 L
F
.94858 .34333 m
.94798 .34081 L
.94803 .34105 L
F
.92981 .34758 m
.92944 .34611 L
.9298 .34755 L
F
.623 .53 0 r
.93212 .34709 m
.9298 .34754 L
.92987 .34781 L
F
.94554 .34283 m
.94174 .34394 L
.94087 .34431 L
F
.94823 .34198 m
.94551 .3428 L
.94554 .34283 L
F
.94551 .3428 m
.94174 .34394 L
.94554 .34283 L
F
.298 0 0 r
.94513 .34246 m
.94754 .33923 L
.94798 .34091 L
F
.623 .53 0 r
.94087 .34431 m
.93364 .34638 L
.93212 .34709 L
F
.94174 .34394 m
.93364 .34638 L
.94087 .34431 L
F
0 0 0 r
.9298 .34755 m
.92944 .34611 L
.92979 .34748 L
F
.9316 .35659 m
.92978 .34897 L
.93216 .3569 L
F
.92664 .33577 m
.92346 .32243 L
.92678 .33559 L
F
.307 0 0 r
.94552 .3328 m
.93987 .33506 L
.92739 .33796 L
F
.94552 .3328 m
.92739 .33796 L
.92739 .33795 L
F
0 0 0 r
.92959 .34673 m
.92822 .34129 L
.92861 .34283 L
F
.92822 .34129 m
.92678 .33559 L
.92792 .34008 L
F
.92822 .34129 m
.92792 .34008 L
.92861 .34283 L
F
.92678 .33559 m
.92493 .32825 L
.9267 .33526 L
F
.92493 .32825 m
.92346 .32243 L
.92501 .32856 L
F
.92493 .32825 m
.92501 .32856 L
.9267 .33526 L
F
.05 0 0 r
.92249 .3261 m
.92541 .33743 L
.92536 .33746 L
F
.346 0 0 r
.92669 .33523 m
.9267 .33526 L
.92501 .32856 L
F
.92502 .3286 m
.92501 .32856 L
.92346 .32243 L
F
.92669 .33523 m
.92501 .32856 L
.92502 .3286 L
F
.318 .291 .776 r
.84451 .22749 m
.84426 .29697 L
.86739 .28934 L
F
.324 .45 .245 r
.82132 .23988 m
.79348 .14774 L
.82466 .23448 L
F
.318 .291 .776 r
.84451 .22749 m
.82134 .2354 L
.84426 .29697 L
F
.316 .284 .764 r
.82219 .16389 m
.82134 .2354 L
.84451 .22749 L
F
.488 .337 .353 r
.88479 .34404 m
.87578 .32581 L
.82874 .19682 L
F
.88605 .34737 m
.88435 .34474 L
.88479 .34404 L
F
.88708 .35008 m
.88568 .34733 L
.88605 .34737 L
F
.88568 .34733 m
.88435 .34474 L
.88605 .34737 L
F
.414 .86 0 r
.88428 .34716 m
.86089 .35456 L
.86107 .35458 L
F
.488 .337 .353 r
.88649 .34946 m
.88552 .34731 L
.88708 .35008 L
F
.88552 .34731 m
.88435 .34474 L
.88568 .34733 L
F
.88552 .34731 m
.88568 .34733 L
.88708 .35008 L
F
.88435 .34474 m
.87648 .32817 L
.87578 .32581 L
F
.414 .86 0 r
.88428 .34716 m
.86107 .35458 L
.86108 .35458 L
F
.488 .337 .353 r
.88552 .34731 m
.88428 .34487 L
.88435 .34474 L
F
.88545 .3473 m
.88428 .34487 L
.88552 .34731 L
F
.88641 .34938 m
.88543 .3473 L
.88649 .34946 L
F
.88543 .3473 m
.88428 .34487 L
.88545 .3473 L
F
.88543 .3473 m
.88545 .3473 L
.88649 .34946 L
F
.88715 .35103 m
.88636 .34932 L
.88738 .35142 L
F
.488 .338 .364 r
.8608 .35455 m
.86058 .35436 L
.86079 .35455 L
F
.316 .416 .977 r
.884 .34713 m
.86058 .35436 L
.8838 .34694 L
F
.414 .86 0 r
.88415 .34715 m
.87832 .34894 L
.86089 .35456 L
F
.87832 .34894 m
.86079 .35455 L
.86089 .35456 L
F
.316 .416 .977 r
.86272 .35393 m
.86058 .35436 L
.884 .34713 L
F
0 0 0 r
.8838 .34694 m
.86058 .35436 L
.86037 .35451 L
F
.414 .86 0 r
.88377 .3471 m
.86743 .35225 L
.88415 .34715 L
F
0 0 0 r
.8838 .34694 m
.86037 .35451 L
.88059 .34804 L
F
.414 .86 0 r
.86743 .35225 m
.86029 .3545 L
.86319 .35361 L
F
.86743 .35225 m
.86319 .35361 L
.88415 .34715 L
F
.638 .82 0 r
.88515 .34806 m
.86164 .35515 L
.88515 .34806 L
F
.414 .86 0 r
.88428 .34716 m
.86107 .35458 L
.88428 .34716 L
F
.88428 .34716 m
.86107 .35458 L
.88428 .34716 L
F
.638 .82 0 r
.88523 .34815 m
.86164 .35515 L
.86177 .35528 L
F
.88515 .34806 m
.86164 .35515 L
.88523 .34815 L
F
.414 .86 0 r
.88415 .34715 m
.86089 .35456 L
.88416 .34715 L
F
.88416 .34715 m
.86089 .35456 L
.88428 .34716 L
F
.638 .82 0 r
.88523 .34815 m
.86177 .35528 L
.88527 .34819 L
F
.488 .337 .353 r
.88636 .34932 m
.88541 .3473 L
.88641 .34938 L
F
.88541 .3473 m
.88543 .3473 L
.88641 .34938 L
F
.88649 .34946 m
.88545 .3473 L
.88552 .34731 L
F
0 0 0 r
.92678 .33559 m
.9267 .33526 L
.92778 .33953 L
F
.92678 .33559 m
.92778 .33953 L
.92792 .34008 L
F
.346 0 0 r
.92776 .33945 m
.92778 .33953 L
.9267 .33526 L
F
0 0 0 r
.92664 .33577 m
.92678 .33559 L
.92959 .34673 L
F
.346 0 0 r
.92774 .33939 m
.9267 .33526 L
.92669 .33523 L
F
.653 .699 0 r
.88741 .35147 m
.82514 .37166 L
.88742 .3515 L
F
.88754 .3517 m
.88742 .3515 L
.86434 .35902 L
F
.346 0 0 r
.929 .34442 m
.92776 .33945 L
.92774 .33939 L
F
.92901 .34444 m
.92776 .33945 L
.929 .34442 L
F
.92776 .33945 m
.9267 .33526 L
.92774 .33939 L
F
0 0 0 r
.92792 .34008 m
.92778 .33953 L
.92882 .34365 L
F
.488 .337 .353 r
.88873 .3544 m
.88814 .35309 L
.88782 .35219 L
F
.88802 .35253 m
.88782 .35219 L
.88708 .35008 L
F
.88873 .3544 m
.88782 .35219 L
.88802 .35253 L
F
.316 .416 .977 r
.88618 .34926 m
.86291 .35656 L
.88498 .34951 L
F
.488 .338 .364 r
.86289 .35641 m
.86275 .35629 L
.86301 .35666 L
F
.86275 .35629 m
.8629 .35656 L
.86301 .35666 L
F
.653 .699 0 r
.8868 .35042 m
.87775 .35261 L
.8633 .35724 L
F
.87775 .35261 m
.8633 .35723 L
.8633 .35724 L
F
.641 .608 0 r
.88809 .35299 m
.88763 .35186 L
.86447 .35924 L
F
.865 .36053 m
.82543 .37169 L
.86502 .36056 L
F
.653 .699 0 r
.86447 .35924 m
.86434 .35902 L
.82543 .37169 L
F
.86447 .35924 m
.82539 .3717 L
.86447 .35924 L
F
.641 .608 0 r
.86502 .36056 m
.82545 .37173 L
.86515 .36088 L
F
.653 .699 0 r
.88763 .35186 m
.82543 .37169 L
.82543 .37169 L
F
.488 .337 .353 r
.88782 .35219 m
.88676 .34974 L
.88708 .35008 L
F
.88814 .35309 m
.88763 .35186 L
.88782 .35219 L
F
.88763 .35186 m
.88676 .34974 L
.88782 .35219 L
F
.653 .699 0 r
.88691 .3506 m
.8633 .35724 L
.86345 .3575 L
F
.488 .337 .353 r
.88763 .35186 m
.88649 .34946 L
.88676 .34974 L
F
.88738 .35142 m
.88649 .34946 L
.88763 .35186 L
F
.88636 .34932 m
.88641 .34938 L
.88738 .35142 L
F
.88738 .35142 m
.88641 .34938 L
.88649 .34946 L
F
0 0 0 r
.92978 .34897 m
.92664 .33577 L
.92959 .34673 L
F
.92816 .34217 m
.92619 .33637 L
.92664 .33577 L
F
.346 0 0 r
.92847 .34231 m
.9289 .34403 L
.929 .34442 L
F
.92841 .34207 m
.92889 .34398 L
.92847 .34231 L
F
.92889 .34398 m
.92896 .34428 L
.9289 .34403 L
F
.92889 .34398 m
.9289 .34403 L
.92847 .34231 L
F
.05 0 0 r
.92536 .33746 m
.92541 .33743 L
.93054 .3578 L
F
.92662 .34245 m
.93054 .3578 L
.93052 .35791 L
F
.92536 .33746 m
.92664 .34247 L
.92662 .34245 L
F
.92664 .34247 m
.93054 .3578 L
.92662 .34245 L
F
0 0 0 r
.9306 .35072 m
.93061 .35074 L
.93129 .35346 L
F
.439 0 0 r
.97446 .44693 m
.95023 .35243 L
.95033 .35203 L
F
0 0 0 r
.93209 .35662 m
.93209 .35662 L
.93312 .36069 L
F
.92978 .34897 m
.92959 .34673 L
.93216 .3569 L
F
.05 0 0 r
.93052 .35791 m
.93054 .3578 L
.93183 .3629 L
F
.95101 .45617 m
.93008 .36072 L
.95485 .45426 L
F
.93008 .36072 m
.92837 .35292 L
.9304 .35868 L
F
.92837 .35292 m
.92592 .34175 L
.92892 .35307 L
F
.92837 .35292 m
.92892 .35307 L
.9304 .35868 L
F
.93008 .36072 m
.9304 .35868 L
.93153 .36309 L
F
.93083 .36352 m
.93153 .36309 L
.95485 .45426 L
F
.93008 .36072 m
.93153 .36309 L
.93083 .36352 L
F
.93052 .35791 m
.93183 .3629 L
.93179 .36293 L
F
.346 0 0 r
.92669 .33523 m
.92771 .33932 L
.92774 .33939 L
F
.92668 .33521 m
.9277 .33928 L
.92669 .33523 L
F
.9277 .33928 m
.92841 .34207 L
.92771 .33932 L
F
.9277 .33928 m
.92771 .33932 L
.92669 .33523 L
F
.488 .337 .353 r
.88527 .34728 m
.88421 .34497 L
.88536 .34729 L
F
.414 .86 0 r
.86029 .3545 m
.8198 .36728 L
.83932 .36124 L
F
.86029 .3545 m
.83932 .36124 L
.86037 .35451 L
F
.638 .82 0 r
.82153 .36755 m
.82137 .36759 L
.82256 .36841 L
F
.82153 .36755 m
.82256 .36841 L
.82322 .36887 L
F
.82137 .36759 m
.82024 .3679 L
.82323 .36887 L
F
.214 0 0 r
.85921 .35526 m
.85884 .35584 L
.81919 .36852 L
F
.299 0 0 r
.80579 .37449 m
.81515 .37013 L
.81538 .37008 L
F
.638 .82 0 r
.83296 .36386 m
.81991 .36775 L
.82562 .36627 L
F
.82562 .36627 m
.81991 .36775 L
.82024 .3679 L
F
.299 0 0 r
.81515 .37013 m
.82108 .36737 L
.81538 .37008 L
F
.81538 .37008 m
.82108 .36737 L
.8213 .36735 L
F
.301 0 0 r
.80564 .37433 m
.82107 .36738 L
.80579 .37449 L
F
.82107 .36738 m
.82108 .36737 L
.80579 .37449 L
F
.265 0 0 r
.81141 .37132 m
.81963 .36777 L
.8197 .36794 L
F
.301 0 0 r
.8197 .36794 m
.82122 .36731 L
.80564 .37433 L
F
.299 0 0 r
.80579 .37449 m
.8213 .36735 L
.80974 .37294 L
F
.641 .608 0 r
.81147 .37665 m
.8097 .37678 L
.81003 .37705 L
F
.653 .699 0 r
.82133 .36988 m
.81566 .37155 L
.821 .37057 L
F
.82133 .36988 m
.821 .37057 L
.82404 .37002 L
F
.80964 .37672 m
.80886 .37644 L
.80779 .37715 L
F
.80964 .37672 m
.80779 .37715 L
.80789 .37728 L
F
.80886 .37644 m
.80723 .37731 L
.80733 .37746 L
F
.302 0 0 r
.80771 .37705 m
.82322 .36889 L
.80904 .37751 L
F
.641 .608 0 r
.80789 .3773 m
.80733 .37746 L
.80776 .37763 L
F
.80805 .37761 m
.80776 .37763 L
.80814 .37779 L
F
.80789 .3773 m
.80776 .37763 L
.80805 .37761 L
F
.449 0 0 r
.80771 .37705 m
.80805 .37761 L
.80805 .3776 L
F
.80771 .37706 m
.80805 .3776 L
.80789 .37728 L
F
.653 .699 0 r
.80789 .37728 m
.80779 .37715 L
.80733 .37746 L
F
.302 0 0 r
.80771 .37705 m
.80771 .37705 L
.80805 .37761 L
F
.80805 .37761 m
.80805 .37761 L
.80828 .37798 L
F
.80771 .37705 m
.80805 .37761 L
.80805 .37761 L
F
.80771 .37705 m
.80904 .37751 L
.80805 .37761 L
F
.653 .699 0 r
.81681 .3722 m
.8081 .37399 L
.8061 .37543 L
F
.8081 .37399 m
.8057 .37479 L
.8061 .37543 L
F
.81925 .37089 m
.81681 .3722 L
.81681 .3722 L
F
.302 0 0 r
.8214 .36975 m
.82322 .36889 L
.80771 .37705 L
F
.653 .699 0 r
.81925 .37089 m
.81566 .37155 L
.81681 .3722 L
F
.641 .608 0 r
.80789 .3773 m
.80789 .37728 L
.80733 .37746 L
F
.302 0 0 r
.8073 .37638 m
.8073 .37638 L
.80771 .37705 L
F
.8073 .37638 m
.80771 .37705 L
.80771 .37705 L
F
.653 .699 0 r
.80886 .37644 m
.8061 .37543 L
.80723 .37731 L
F
.641 .608 0 r
.80797 .37772 m
.80733 .37746 L
.8098 .3811 L
F
.976 .681 0 r
.81029 .38575 m
.80897 .38136 L
.80733 .37746 L
F
.238 0 0 r
.80808 .37467 m
.80161 .37661 L
.80162 .37692 L
F
.81 .3741 m
.80162 .37692 L
.80829 .3747 L
F
.80808 .37467 m
.80162 .37692 L
.81 .3741 L
F
.556 .342 0 r
.80443 .3759 m
.80229 .37999 L
.80167 .37678 L
F
.80229 .37999 m
.80206 .38006 L
.80167 .37678 L
F
.81862 .37151 m
.8021 .38036 L
.80443 .3759 L
F
.80168 .37689 m
.80209 .38037 L
.80148 .37696 L
F
.8021 .38036 m
.80209 .38037 L
.80167 .37678 L
F
.472 .161 0 r
.80619 .37524 m
.8114 .37367 L
.80167 .37678 L
F
.641 .608 0 r
.80982 .38109 m
.80797 .37772 L
.8098 .3811 L
F
.80806 .37776 m
.80797 .37772 L
.80982 .38109 L
F
.274 0 0 r
.81986 .37474 m
.80577 .37895 L
.81342 .37732 L
F
.653 .699 0 r
.8868 .35042 m
.8633 .35724 L
.88681 .35042 L
F
.88681 .35042 m
.8633 .35724 L
.88691 .3506 L
F
.88763 .35186 m
.82543 .37169 L
.88763 .35186 L
F
.325 .329 .845 r
.88647 .34983 m
.86301 .35666 L
.88618 .34926 L
F
.86587 .35641 m
.86301 .35666 L
.88647 .34983 L
F
.653 .699 0 r
.8864 .34972 m
.86273 .35625 L
.87775 .35261 L
F
.88647 .34983 m
.87775 .35261 L
.8868 .35042 L
F
.8864 .34972 m
.87775 .35261 L
.88647 .34983 L
F
.325 .329 .845 r
.88873 .3544 m
.88541 .3547 L
.8884 .35374 L
F
.653 .699 0 r
.8633 .35724 m
.88681 .35042 L
.88681 .35042 L
F
.488 .337 .353 r
.88618 .34926 m
.88608 .34903 L
.88715 .35103 L
F
.88608 .34903 m
.88636 .34932 L
.88715 .35103 L
F
.88618 .34926 m
.88715 .35103 L
.88647 .34983 L
F
.88536 .34729 m
.88541 .3473 L
.88636 .34932 L
F
.88608 .34903 m
.88527 .34728 L
.88636 .34932 L
F
.88527 .34728 m
.88536 .34729 L
.88636 .34932 L
F
.88644 .34742 m
.88502 .34367 L
.88514 .34346 L
F
.88743 .35044 m
.88632 .34741 L
.88644 .34742 L
F
.88735 .35035 m
.88632 .34741 L
.88743 .35044 L
F
.8873 .3503 m
.88004 .32948 L
.88734 .35035 L
F
.88004 .32948 m
.88004 .32938 L
.88735 .35035 L
F
.88734 .35035 m
.88735 .35035 L
.88825 .35293 L
F
.88004 .32948 m
.88735 .35035 L
.88734 .35035 L
F
.638 .82 0 r
.88514 .34805 m
.86108 .35458 L
.86164 .35515 L
F
.488 .337 .353 r
.88632 .34741 m
.88502 .34367 L
.88644 .34742 L
F
.359 0 0 r
.92668 .33521 m
.92757 .33888 L
.9277 .33928 L
F
.92662 .33511 m
.92752 .33873 L
.92668 .33521 L
F
.92752 .33873 m
.92807 .34094 L
.92757 .33888 L
F
.92752 .33873 m
.92757 .33888 L
.92668 .33521 L
F
.653 .699 0 r
.8633 .35724 m
.8633 .35724 L
.88681 .35042 L
F
.8633 .35724 m
.88681 .35042 L
.88681 .35042 L
F
.8633 .35724 m
.88681 .35042 L
.88681 .35042 L
F
.488 .337 .353 r
.88817 .3528 m
.88005 .32955 L
.88004 .32948 L
F
.88817 .35279 m
.88005 .32955 L
.88817 .3528 L
F
.88005 .32955 m
.82219 .16389 L
.88005 .32955 L
F
.88005 .32955 m
.88005 .32955 L
.88817 .3528 L
F
.653 .699 0 r
.8633 .35724 m
.87655 .3534 L
.87655 .3534 L
F
.378 0 0 r
.92511 .33065 m
.92626 .3347 L
.92507 .32945 L
F
.92626 .3347 m
.92645 .33492 L
.92505 .32905 L
F
0 0 0 r
.92483 .32815 m
.9221 .32433 L
.92346 .32243 L
F
.92295 .32647 m
.9221 .32433 L
.92483 .32815 L
F
.378 0 0 r
.92507 .32945 m
.92505 .32905 L
.92346 .32243 L
F
.92626 .3347 m
.92505 .32905 L
.92507 .32945 L
F
.488 .337 .353 r
.88421 .34497 m
.88428 .34487 L
.88541 .3473 L
F
.88421 .34497 m
.88541 .3473 L
.88536 .34729 L
F
.88541 .3473 m
.88428 .34487 L
.88543 .3473 L
F
.88305 .33936 m
.88315 .33842 L
.88817 .35279 L
F
.88304 .33946 m
.88817 .35279 L
.88802 .35253 L
F
.82874 .19682 m
.88305 .33936 L
.88304 .33946 L
F
.88305 .33936 m
.88817 .35279 L
.88304 .33946 L
F
.325 .329 .845 r
.86587 .35641 m
.8633 .35723 L
.86301 .35666 L
F
.653 .699 0 r
.87775 .35261 m
.86273 .35625 L
.8633 .35723 L
F
.638 .82 0 r
.88475 .34765 m
.86108 .35458 L
.88514 .34805 L
F
.88475 .34765 m
.88428 .34716 L
.86108 .35458 L
F
.88514 .34805 m
.86164 .35515 L
.88514 .34806 L
F
.88514 .34806 m
.86164 .35515 L
.88515 .34806 L
F
.378 0 0 r
.92626 .3347 m
.92714 .33777 L
.92645 .33492 L
F
.92714 .33777 m
.92746 .33859 L
.92659 .33508 L
F
.92645 .33492 m
.92659 .33508 L
.92504 .3288 L
F
.92645 .33492 m
.92504 .3288 L
.92505 .32905 L
F
.653 .699 0 r
.87109 .35394 m
.88604 .34909 L
.88171 .35019 L
F
.88604 .34909 m
.88591 .34886 L
.88171 .35019 L
F
.488 .337 .353 r
.88514 .34752 m
.88267 .34295 L
.88618 .34926 L
F
.88267 .34295 m
.88269 .34285 L
.88618 .34926 L
F
.88618 .34926 m
.88585 .34876 L
.88514 .34752 L
F
.653 .699 0 r
.88591 .34886 m
.88591 .34886 L
.88171 .35019 L
F
.187 0 .174 r
.87613 .33413 m
.87146 .33564 L
.87178 .33454 L
F
.147 .395 .777 r
.87547 .33422 m
.87146 .33564 L
.87613 .33413 L
F
.488 .337 .353 r
.88585 .34876 m
.87547 .33422 L
.87613 .33413 L
F
.88618 .34926 m
.88595 .34893 L
.88585 .34876 L
F
.653 .699 0 r
.88591 .34886 m
.8859 .34885 L
.88171 .35019 L
F
.638 .82 0 r
.8859 .34885 m
.86177 .35528 L
.86273 .35625 L
F
.488 .337 .353 r
.8859 .34885 m
.87547 .33422 L
.88585 .34876 L
F
.88595 .34893 m
.88586 .34881 L
.8859 .34885 L
F
.88586 .34881 m
.87547 .33422 L
.8859 .34885 L
F
.378 0 0 r
.92797 .34065 m
.92807 .34094 L
.92752 .33873 L
F
.92659 .33508 m
.92662 .33511 L
.92504 .32876 L
F
.92504 .3288 m
.92504 .32876 L
.92346 .32243 L
F
.92659 .33508 m
.92504 .32876 L
.92504 .3288 L
F
.488 .337 .353 r
.88514 .34752 m
.87613 .33413 L
.87644 .33303 L
F
.88585 .34876 m
.87613 .33413 L
.88514 .34752 L
F
.87644 .33303 m
.87661 .33267 L
.88514 .34752 L
F
.87661 .33267 m
.87685 .33216 L
.88514 .34752 L
F
.638 .82 0 r
.88527 .34819 m
.86177 .35528 L
.8859 .34885 L
F
.488 .337 .353 r
.8838 .34694 m
.87547 .33422 L
.88595 .34893 L
F
.88608 .34916 m
.88595 .34893 L
.88618 .34926 L
F
.653 .699 0 r
.88608 .34916 m
.88604 .34909 L
.87109 .35394 L
F
.488 .337 .353 r
.8838 .34694 m
.88595 .34893 L
.88608 .34916 L
F
.378 0 0 r
.92746 .33859 m
.92752 .33873 L
.92662 .33511 L
F
.92746 .33859 m
.92662 .33511 L
.92659 .33508 L
F
.92714 .33777 m
.92659 .33508 L
.92645 .33492 L
F
.488 .337 .353 r
.88618 .34926 m
.87686 .33043 L
.87648 .32817 L
F
.87685 .33216 m
.87686 .33043 L
.88618 .34926 L
F
.361 0 0 r
.92786 .34031 m
.9278 .34016 L
.92827 .34178 L
F
.638 .82 0 r
.92597 .33556 m
.88428 .34716 L
.88475 .34765 L
F
.141 0 .011 r
.87644 .33303 m
.87178 .33454 L
.87218 .33367 L
F
.87644 .33303 m
.87218 .33367 L
.87685 .33216 L
F
.187 0 .174 r
.87613 .33413 m
.87178 .33454 L
.87644 .33303 L
F
.488 .337 .355 r
.87146 .33564 m
.8708 .33573 L
.87178 .33454 L
F
.147 .395 .777 r
.87547 .33422 m
.8708 .33573 L
.87146 .33564 L
F
.32 .407 .966 r
.8746 .33329 m
.8708 .33573 L
.87547 .33422 L
F
.488 .337 .353 r
.8838 .34694 m
.8746 .33329 L
.87547 .33422 L
F
.316 .416 .977 r
.88618 .34926 m
.86272 .35393 L
.884 .34713 L
F
.488 .338 .364 r
.85853 .35431 m
.86058 .35436 L
.85344 .33983 L
F
.472 .161 0 r
.81924 .37099 m
.81921 .371 L
.81923 .37082 L
F
.81921 .371 m
.8114 .37367 L
.81919 .37084 L
F
.81921 .371 m
.81919 .37084 L
.81923 .37082 L
F
.315 0 0 r
.8091 .37749 m
.82322 .36889 L
.82333 .36901 L
F
.80904 .37751 m
.82322 .36889 L
.8091 .37749 L
F
.25 0 0 r
.81924 .3711 m
.81212 .37352 L
.81927 .37131 L
F
.597 .448 0 r
.81342 .37732 m
.8022 .38121 L
.80213 .3806 L
F
.623 .53 0 r
.80982 .38112 m
.80982 .38109 L
.80897 .38136 L
F
.80982 .38112 m
.80897 .38136 L
.8112 .38546 L
F
.976 .681 0 r
.81029 .38575 m
.80127 .3808 L
.81097 .39672 L
F
.80127 .3808 m
.80509 .39356 L
.81097 .39672 L
F
.80127 .3808 m
.8021 .3852 L
.80509 .39356 L
F
.597 .448 0 r
.80224 .38122 m
.8021 .3852 L
.8014 .38149 L
F
.80302 .38472 m
.8021 .3852 L
.80224 .38122 L
F
.387 0 0 r
.82747 .37546 m
.82735 .37528 L
.82717 .37484 L
F
.641 .608 0 r
.86596 .36284 m
.82707 .37489 L
.82715 .375 L
F
.488 .338 .364 r
.86579 .36215 m
.86467 .35974 L
.86558 .36178 L
F
.8678 .36564 m
.86558 .36145 L
.86579 .36215 L
F
.86558 .36145 m
.86467 .35974 L
.86579 .36215 L
F
.623 .53 0 r
.86708 .36646 m
.85215 .36914 L
.83089 .37739 L
F
.05 0 0 r
.92503 .33768 m
.92536 .33746 L
.92662 .34245 L
F
.92622 .34205 m
.92662 .34245 L
.93052 .35791 L
F
.92503 .33768 m
.92662 .34245 L
.92622 .34205 L
F
.439 0 0 r
.95023 .35243 m
.95013 .35204 L
.95033 .35203 L
F
.43 0 0 r
.94998 .35035 m
.97446 .44693 L
.95007 .351 L
F
.558 .345 0 r
.94997 .35012 m
.94381 .35194 L
.9431 .35222 L
F
.94996 .35012 m
.94385 .35192 L
.94997 .35012 L
F
.9431 .35222 m
.93752 .35383 L
.93209 .35558 L
F
.93752 .35383 m
.93206 .35549 L
.93209 .35558 L
F
0 0 0 r
.93129 .35345 m
.93129 .35346 L
.93209 .35662 L
F
.93129 .35345 m
.93209 .35662 L
.93209 .35662 L
F
.93209 .35662 m
.9313 .35346 L
.9313 .35347 L
F
.93209 .35662 m
.93061 .35074 L
.93209 .35662 L
F
.93188 .35581 m
.93029 .34949 L
.93196 .35613 L
F
.381 0 0 r
.93193 .35595 m
.9313 .35347 L
.93194 .35607 L
F
0 0 0 r
.93204 .35644 m
.9298 .34756 L
.9319 .35586 L
F
.93207 .35655 m
.9319 .35586 L
.93209 .35661 L
F
.93204 .35644 m
.9319 .35586 L
.93207 .35655 L
F
.05 0 0 r
.92612 .34196 m
.93052 .35791 L
.9304 .35868 L
F
.92503 .33768 m
.92622 .34205 L
.92612 .34196 L
F
.92622 .34205 m
.93052 .35791 L
.92612 .34196 L
F
.9304 .35868 m
.93052 .35791 L
.93179 .36293 L
F
.93153 .36309 m
.93179 .36293 L
.95485 .45426 L
F
.9304 .35868 m
.93179 .36293 L
.93153 .36309 L
F
.488 .337 .353 r
.89207 .37186 m
.8956 .36655 L
.89646 .37326 L
F
.89147 .37167 m
.89199 .37094 L
.89207 .37186 L
F
.89141 .37165 m
.89149 .37155 L
.89147 .37167 L
F
.89149 .37155 m
.89199 .37094 L
.89147 .37167 L
F
.451 0 0 r
.82867 .39108 m
.82872 .39103 L
.82869 .39114 L
F
.82872 .39103 m
.82908 .39069 L
.8287 .39113 L
F
.82872 .39103 m
.8287 .39113 L
.82869 .39114 L
F
.447 0 0 r
.82952 .3902 m
.829 .39034 L
.82929 .38924 L
F
.82908 .39069 m
.829 .39034 L
.82952 .3902 L
F
.444 0 0 r
.83005 .38965 m
.82929 .38924 L
.82941 .38845 L
F
.83005 .38965 m
.82948 .38858 L
.82962 .38774 L
F
.82948 .38858 m
.82941 .38845 L
.82949 .38819 L
F
.82948 .38858 m
.82949 .38819 L
.82962 .38774 L
F
.82956 .38745 m
.82959 .38724 L
.83011 .38958 L
F
.82962 .38774 m
.83011 .38958 L
.83005 .38965 L
F
.82956 .38745 m
.82963 .38772 L
.82962 .38774 L
F
.82963 .38772 m
.83011 .38958 L
.82962 .38774 L
F
.476 .168 0 r
.82937 .38858 m
.82789 .38902 L
.82789 .38902 L
F
.381 0 0 r
.9321 .35678 m
.9321 .35687 L
.93301 .36056 L
F
.9321 .35673 m
.93301 .36056 L
.93305 .36061 L
F
.93155 .35448 m
.9321 .35678 L
.9321 .35673 L
F
.9321 .35678 m
.93301 .36056 L
.9321 .35673 L
F
0 0 0 r
.95637 .45293 m
.93312 .36069 L
.93312 .36069 L
F
.95485 .45426 m
.93281 .36169 L
.95637 .45293 L
F
.93281 .36169 m
.93289 .3616 L
.95637 .45293 L
F
.95637 .45293 m
.93317 .36089 L
.93312 .36069 L
F
.95637 .45293 m
.93323 .36117 L
.93317 .36089 L
F
.381 0 0 r
.95637 .45293 m
.93312 .36069 L
.95548 .45226 L
F
.93312 .36069 m
.93209 .35662 L
.93307 .36064 L
F
.93209 .35662 m
.9321 .35664 L
.93307 .36064 L
F
.434 0 0 r
.93219 .35855 m
.93201 .35894 L
.93231 .36012 L
F
0 0 0 r
.95485 .45426 m
.93183 .3629 L
.93281 .36169 L
F
.434 0 0 r
.93261 .36024 m
.93231 .36012 L
.95548 .45226 L
F
.93219 .35855 m
.93231 .36012 L
.93261 .36024 L
F
.381 0 0 r
.93193 .35595 m
.93194 .35607 L
.93234 .35772 L
F
.93234 .35766 m
.93234 .35772 L
.93305 .36061 L
F
.93234 .35766 m
.93305 .36061 L
.93307 .36064 L
F
.042 0 0 r
.93469 .3583 m
.93413 .35857 L
.93269 .35903 L
F
0 0 0 r
.933 .36055 m
.93233 .35781 L
.93234 .35783 L
F
.381 0 0 r
.93305 .36061 m
.93301 .36056 L
.95548 .45226 L
F
0 0 0 r
.95548 .45226 m
.93301 .36056 L
.933 .36055 L
F
.93301 .36056 m
.93233 .35781 L
.933 .36055 L
F
.042 0 0 r
.93469 .3583 m
.93269 .35903 L
.93269 .35902 L
F
.381 0 0 r
.93155 .35448 m
.9316 .35482 L
.9321 .35687 L
F
0 0 0 r
.93234 .35783 m
.93195 .35627 L
.93196 .35631 L
F
.358 0 0 r
.93196 .35631 m
.93197 .35632 L
.93211 .35691 L
F
.93211 .3569 m
.93211 .35691 L
.933 .36055 L
F
.93211 .3569 m
.933 .36055 L
.933 .36055 L
F
.365 0 0 r
.93297 .3605 m
.93234 .35783 L
.93234 .35793 L
F
.95548 .45226 m
.933 .36055 L
.93297 .3605 L
F
.933 .36055 m
.93234 .35783 L
.93297 .3605 L
F
.488 .338 .364 r
.86964 .38026 m
.86912 .37726 L
.86907 .37734 L
F
.86977 .38027 m
.8692 .37714 L
.86964 .38026 L
F
.44 0 0 r
.83011 .38958 m
.82959 .38724 L
.83044 .38925 L
F
.438 0 0 r
.83044 .38925 m
.82965 .38569 L
.83061 .38909 L
F
.476 .168 0 r
.86846 .37701 m
.82937 .38858 L
.82937 .38858 L
F
.488 .338 .364 r
.8692 .37714 m
.86873 .37455 L
.86912 .37726 L
F
.86873 .37455 m
.8687 .37479 L
.86912 .37726 L
F
.476 .168 0 r
.86848 .37685 m
.82925 .38835 L
.82923 .3884 L
F
.488 .338 .364 r
.86907 .37734 m
.86868 .37496 L
.86866 .37519 L
F
.86912 .37726 m
.8687 .37479 L
.86907 .37734 L
F
.437 0 0 r
.82964 .38367 m
.82961 .38426 L
.82953 .38328 L
F
.82961 .38426 m
.82956 .38395 L
.82953 .38328 L
F
.436 0 0 r
.82964 .38367 m
.82953 .38328 L
.82965 .38336 L
F
.435 0 0 r
.82942 .38251 m
.82965 .38331 L
.82965 .38336 L
F
.82942 .38251 m
.82928 .3815 L
.82967 .38295 L
F
.82942 .38251 m
.82967 .38295 L
.82965 .38331 L
F
.43 0 0 r
.82928 .3815 m
.82974 .38207 L
.82967 .38295 L
F
.82928 .3815 m
.82912 .38038 L
.82934 .38103 L
F
.598 .449 0 r
.86829 .37199 m
.83159 .3805 L
.82961 .38422 L
F
.83159 .3805 m
.82911 .38108 L
.82914 .38128 L
F
.83159 .3805 m
.82914 .38128 L
.82961 .38422 L
F
.86787 .36988 m
.82911 .38108 L
.86829 .37199 L
F
.86829 .37201 m
.82961 .38422 L
.82961 .38426 L
F
.86829 .37199 m
.82961 .38422 L
.86829 .37201 L
F
.86787 .36988 m
.82902 .38044 L
.82911 .38108 L
F
.86779 .36945 m
.82902 .38044 L
.86787 .36988 L
F
.558 .345 0 r
.86839 .37327 m
.86829 .37201 L
.82961 .38426 L
F
.598 .449 0 r
.86778 .36943 m
.82893 .37984 L
.82901 .38041 L
F
.86771 .36904 m
.82893 .37984 L
.86778 .36943 L
F
.488 .338 .364 r
.8687 .37479 m
.86834 .37269 L
.86868 .37496 L
F
.598 .449 0 r
.86779 .36945 m
.81124 .38545 L
.81124 .38548 L
F
.488 .338 .364 r
.86873 .37455 m
.8676 .36835 L
.8687 .37479 L
F
.86834 .37269 m
.86837 .37304 L
.86868 .37496 L
F
.598 .449 0 r
.86778 .36943 m
.81124 .38545 L
.86779 .36945 L
F
.558 .345 0 r
.86841 .37361 m
.82954 .38479 L
.82954 .3848 L
F
.86841 .37359 m
.82954 .38479 L
.86841 .37361 L
F
.86841 .37359 m
.82954 .38478 L
.86841 .37359 L
F
.86839 .37327 m
.8296 .38429 L
.86841 .37359 L
F
.86841 .37361 m
.81507 .38897 L
.86852 .37499 L
F
.86839 .37327 m
.82961 .38426 L
.8296 .38429 L
F
.488 .338 .364 r
.86866 .37519 m
.8676 .36835 L
.86855 .37464 L
F
.86868 .37496 m
.8676 .36835 L
.86866 .37519 L
F
.623 .53 0 r
.86743 .36762 m
.82835 .37816 L
.82893 .37984 L
F
.488 .338 .364 r
.87049 .37501 m
.86732 .36647 L
.86756 .36806 L
F
.623 .53 0 r
.86711 .36657 m
.82835 .37816 L
.86743 .36762 L
F
.86665 .36503 m
.85215 .36914 L
.86708 .36646 L
F
.641 .608 0 r
.86593 .36276 m
.82707 .37489 L
.86596 .36284 L
F
.488 .338 .364 r
.86732 .36647 m
.86611 .36321 L
.86756 .36806 L
F
.488 .337 .353 r
.89186 .36667 m
.8921 .36534 L
.89203 .36751 L
F
.8921 .36534 m
.89352 .35763 L
.89227 .36591 L
F
.8921 .36534 m
.89227 .36591 L
.89203 .36751 L
F
.05 0 0 r
.92592 .34175 m
.92612 .34196 L
.9304 .35868 L
F
0 0 0 r
.93029 .34949 m
.92959 .34673 L
.92887 .34385 L
F
.92891 .34399 m
.92887 .34385 L
.92882 .34365 L
F
.93029 .34949 m
.92887 .34385 L
.92891 .34399 L
F
.488 .337 .353 r
.89174 .36731 m
.89186 .36667 L
.89174 .36801 L
F
.488 .338 .364 r
.8687 .37479 m
.86868 .37496 L
.86907 .37734 L
F
.87331 .38837 m
.87103 .38037 L
.87194 .39225 L
F
.444 0 0 r
.82952 .3902 m
.82929 .38924 L
.83005 .38965 L
F
.476 .168 0 r
.86828 .37864 m
.82937 .38859 L
.8287 .39113 L
F
.488 .338 .364 r
.87103 .38037 m
.86982 .37612 L
.86977 .38027 L
F
.86982 .37612 m
.86891 .37292 L
.86937 .37686 L
F
.86982 .37612 m
.86937 .37686 L
.86977 .38027 L
F
.86891 .37292 m
.86873 .37455 L
.8692 .37714 L
F
.86937 .37686 m
.8692 .37714 L
.86977 .38027 L
F
.86891 .37292 m
.8692 .37714 L
.86937 .37686 L
F
.8692 .37714 m
.86912 .37726 L
.86964 .38026 L
F
.488 .337 .353 r
.89199 .37094 m
.8956 .36655 L
.89207 .37186 L
F
.89141 .37165 m
.89646 .37326 L
.89377 .37302 L
F
.419 0 0 r
.93261 .36024 m
.93227 .35832 L
.93219 .35855 L
F
.95548 .45226 m
.93276 .36033 L
.93261 .36024 L
F
.93276 .36033 m
.93227 .35832 L
.93261 .36024 L
F
.456 0 0 r
.93194 .36001 m
.9318 .35934 L
.93145 .3599 L
F
.447 0 0 r
.93197 .36001 m
.9319 .35876 L
.9318 .35934 L
F
.95548 .45226 m
.93224 .36009 L
.93197 .36001 L
F
.93224 .36009 m
.9319 .35876 L
.93197 .36001 L
F
.042 0 0 r
.93173 .35963 m
.93165 .35976 L
.93171 .35964 L
F
.93173 .35963 m
.93171 .35964 L
.93185 .35932 L
F
.93195 .35928 m
.93173 .35963 L
.93185 .35932 L
F
.05 0 0 r
.93179 .36293 m
.93183 .3629 L
.95485 .45426 L
F
.461 0 0 r
.95548 .45226 m
.93197 .36001 L
.95218 .45228 L
F
.93197 .36001 m
.9318 .35934 L
.93194 .36001 L
F
.93197 .36001 m
.93194 .36001 L
.95218 .45228 L
F
.434 0 0 r
.93228 .3601 m
.93192 .35859 L
.93192 .35866 L
F
.93192 .35859 m
.93192 .35857 L
.93192 .35866 L
F
.93231 .36012 m
.93192 .35857 L
.93228 .3601 L
F
.476 .168 0 r
.86838 .37774 m
.82937 .38859 L
.86828 .37864 L
F
.86845 .37714 m
.82931 .3886 L
.86838 .37774 L
F
.86848 .37682 m
.82925 .38835 L
.86848 .37685 L
F
.86846 .377 m
.82937 .38858 L
.86846 .37701 L
F
.558 .345 0 r
.86857 .37567 m
.86852 .37501 L
.82949 .38793 L
F
.86857 .37567 m
.82949 .38793 L
.82949 .38793 L
F
.488 .338 .364 r
.86829 .38015 m
.86837 .3785 L
.86817 .37898 L
F
.451 0 0 r
.82869 .39114 m
.8287 .39113 L
.82869 .39115 L
F
.229 0 0 r
.86796 .37918 m
.82809 .39132 L
.82798 .39142 L
F
.488 .338 .364 r
.86885 .3802 m
.86873 .3779 L
.86829 .38015 L
F
.86873 .3779 m
.86841 .37843 L
.86829 .38015 L
F
.444 0 0 r
.82962 .38774 m
.82949 .38819 L
.82956 .38745 L
F
.476 .168 0 r
.86848 .37682 m
.82925 .38835 L
.86848 .37682 L
F
.488 .338 .364 r
.86859 .37587 m
.86843 .37732 L
.86837 .3785 L
F
.86859 .37584 m
.86843 .37732 L
.86859 .37587 L
F
.86859 .37589 m
.86837 .3785 L
.86841 .37843 L
F
.86861 .37565 m
.86859 .37587 L
.86859 .37589 L
F
.86859 .37587 m
.86837 .3785 L
.86859 .37589 L
F
.444 0 0 r
.82949 .38819 m
.82949 .38788 L
.82956 .38745 L
F
.558 .345 0 r
.82707 .38879 m
.82347 .38992 L
.82708 .38883 L
F
.86858 .37573 m
.8266 .38894 L
.86859 .37584 L
F
.8266 .38894 m
.82347 .38992 L
.8266 .38894 L
F
.8266 .38894 m
.8266 .38894 L
.86859 .37584 L
F
.488 .338 .364 r
.86841 .37843 m
.86837 .3785 L
.86829 .38015 L
F
.87194 .39225 m
.86964 .38026 L
.86955 .39314 L
F
.86964 .38026 m
.86907 .37734 L
.86885 .3802 L
F
.86907 .37734 m
.86866 .37519 L
.86876 .37785 L
F
.86907 .37734 m
.86876 .37785 L
.86885 .3802 L
F
.86866 .37519 m
.86861 .37565 L
.86873 .3779 L
F
.86876 .37785 m
.86873 .3779 L
.86885 .3802 L
F
.86866 .37519 m
.86873 .3779 L
.86876 .37785 L
F
.229 0 0 r
.8674 .38008 m
.85042 .38533 L
.82734 .39271 L
F
.456 0 0 r
.93145 .3599 m
.9318 .35934 L
.93144 .35987 L
F
.95218 .45228 m
.93145 .3599 L
.93142 .35992 L
F
.229 0 0 r
.9496 .35417 m
.93281 .35944 L
.93282 .35946 L
F
.257 .122 .443 r
.87331 .38837 m
.89664 .3747 L
.87351 .38197 L
F
.87331 .38837 m
.8965 .38109 L
.89664 .3747 L
F
.488 .337 .353 r
.89028 .3734 m
.89664 .3747 L
.8965 .38109 L
F
.488 .338 .364 r
.86955 .39314 m
.86829 .38015 L
.86642 .3909 L
F
.86829 .38015 m
.86817 .37898 L
.86801 .38013 L
F
.86829 .38015 m
.86801 .38013 L
.86642 .3909 L
F
.229 0 0 r
.82781 .39148 m
.82081 .39362 L
.82776 .39157 L
F
.202 0 0 r
.81119 .39662 m
.82782 .39134 L
.82054 .39376 L
F
.82782 .39134 m
.82867 .39108 L
.82782 .39136 L
F
.82782 .39134 m
.82782 .39136 L
.82054 .39376 L
F
.384 0 0 r
.93213 .35725 m
.93123 .35345 L
.93139 .35424 L
F
.93123 .35345 m
.93108 .35281 L
.93139 .35424 L
F
.93213 .35716 m
.93108 .35281 L
.93213 .35725 L
F
.93297 .3605 m
.93212 .35707 L
.93291 .36044 L
F
.93212 .35707 m
.93108 .35281 L
.93213 .35716 L
F
.93212 .35707 m
.93213 .35716 L
.93291 .36044 L
F
.93291 .36044 m
.93213 .35716 L
.93213 .35725 L
F
.402 0 0 r
.93232 .35805 m
.9323 .35818 L
.93284 .36039 L
F
.93291 .36044 m
.93284 .36039 L
.95548 .45226 L
F
.93232 .35805 m
.93284 .36039 L
.93291 .36044 L
F
.456 0 0 r
.93145 .3599 m
.93144 .35987 L
.93143 .35989 L
F
.488 .337 .353 r
.89068 .37275 m
.89664 .3747 L
.8905 .37303 L
F
.89141 .37165 m
.89377 .37302 L
.89068 .37275 L
F
.89377 .37302 m
.89664 .3747 L
.89068 .37275 L
F
.89141 .37165 m
.89068 .37275 L
.89123 .37178 L
F
.89068 .37275 m
.8905 .37303 L
.89067 .37275 L
F
.229 0 0 r
.9067 .36734 m
.89102 .37215 L
.9067 .36734 L
F
.86747 .37998 m
.85042 .38533 L
.86747 .37998 L
F
.86747 .37998 m
.85042 .38533 L
.8674 .38008 L
F
.488 .338 .364 r
.86733 .38008 m
.86771 .37958 L
.86684 .38004 L
F
.488 .337 .353 r
.89068 .37275 m
.89067 .37275 L
.89102 .37214 L
F
.229 0 0 r
.9315 .35971 m
.89106 .37207 L
.9315 .35971 L
F
.488 .338 .364 r
.86642 .3909 m
.86801 .38013 L
.86293 .38577 L
F
.229 0 0 r
.86792 .37924 m
.86516 .38009 L
.86522 .38007 L
F
.488 .338 .364 r
.86801 .38013 m
.86817 .37898 L
.86771 .37958 L
F
.402 0 0 r
.9321 .35765 m
.93166 .35564 L
.93172 .35601 L
F
.9321 .35765 m
.93172 .35601 L
.93179 .3564 L
F
.93211 .35744 m
.93164 .35553 L
.9321 .35765 L
F
.93164 .35553 m
.93156 .35519 L
.93166 .35564 L
F
.93164 .35553 m
.93166 .35564 L
.9321 .35765 L
F
.488 .338 .364 r
.86873 .3779 m
.86861 .37565 L
.86841 .37843 L
F
.476 .168 0 r
.86851 .37654 m
.8294 .38822 L
.82937 .38832 L
F
.86852 .37648 m
.8294 .38822 L
.86851 .37654 L
F
.488 .337 .353 r
.89193 .36702 m
.89203 .36751 L
.89182 .36891 L
F
.89179 .36851 m
.89182 .36891 L
.89161 .37034 L
F
.89193 .36702 m
.89182 .36891 L
.89179 .36851 L
F
.488 .338 .364 r
.86861 .37565 m
.86859 .37584 L
.86859 .37587 L
F
.87049 .37501 m
.86904 .37167 L
.86982 .37612 L
F
.86904 .37167 m
.86891 .37292 L
.86982 .37612 L
F
.641 .608 0 r
.8661 .36319 m
.82714 .37501 L
.82748 .37547 L
F
.488 .338 .364 r
.86667 .36457 m
.86601 .36288 L
.8663 .36367 L
F
.86601 .36288 m
.86558 .36178 L
.86611 .36321 L
F
.86601 .36288 m
.86611 .36321 L
.87049 .37501 L
F
.641 .608 0 r
.86596 .36284 m
.82714 .37501 L
.8661 .36319 L
F
.623 .53 0 r
.86708 .36647 m
.82835 .37816 L
.86711 .36657 L
F
.86708 .36646 m
.82835 .37816 L
.86708 .36647 L
F
.641 .608 0 r
.86593 .36276 m
.86004 .36414 L
.8271 .37488 L
F
.86004 .36414 m
.8257 .3722 L
.82699 .37466 L
F
.86004 .36414 m
.82699 .37466 L
.8271 .37488 L
F
.488 .338 .364 r
.86578 .36232 m
.86558 .36178 L
.86575 .36233 L
F
.641 .608 0 r
.86517 .36092 m
.82552 .37224 L
.86593 .36276 L
F
.598 .449 0 r
.84109 .37645 m
.86743 .36762 L
.82893 .37984 L
F
.86771 .36904 m
.86752 .36807 L
.84109 .37645 L
F
.86752 .36807 m
.86743 .36762 L
.84109 .37645 L
F
.623 .53 0 r
.86653 .36463 m
.82748 .37547 L
.86665 .36502 L
F
.86665 .36503 m
.82766 .37604 L
.82767 .37607 L
F
.86665 .36502 m
.82766 .37604 L
.86665 .36503 L
F
.488 .338 .364 r
.86578 .36232 m
.86575 .36233 L
.86756 .36806 L
F
.86611 .36321 m
.86578 .36232 L
.86756 .36806 L
F
.87066 .37473 m
.86667 .36457 L
.87049 .37501 L
F
.86667 .36457 m
.8663 .36367 L
.87049 .37501 L
F
.86756 .36806 m
.86558 .36178 L
.8676 .36835 L
F
.87049 .37501 m
.86756 .36806 L
.86774 .36867 L
F
.312 .268 .735 r
.89076 .361 m
.8676 .36835 L
.86752 .36807 L
F
0 0 0 r
.92594 .33672 m
.92596 .33669 L
.92808 .34351 L
F
.92785 .34713 m
.92541 .33743 L
.92808 .34355 L
F
.92541 .33743 m
.92593 .33673 L
.92808 .34355 L
F
.92978 .34897 m
.92808 .34351 L
.92816 .34217 L
F
.488 .337 .353 r
.88919 .35559 m
.88887 .35401 L
.88956 .35656 L
F
.88873 .3544 m
.88956 .35656 L
.8889 .35496 L
F
.359 0 0 r
.92889 .34398 m
.92869 .34328 L
.92896 .34428 L
F
.488 .337 .353 r
.88873 .3544 m
.88878 .35425 L
.88919 .35559 L
F
.88878 .35425 m
.88887 .35401 L
.88919 .35559 L
F
.88887 .35401 m
.89072 .35724 L
.89075 .35946 L
F
.88887 .35401 m
.89075 .35946 L
.88956 .35656 L
F
.488 .338 .364 r
.86904 .37167 m
.8676 .36835 L
.86891 .37292 L
F
.86891 .37292 m
.8676 .36835 L
.86873 .37455 L
F
.598 .449 0 r
.8911 .36284 m
.86778 .36943 L
.86779 .36945 L
F
.8911 .36283 m
.86778 .36943 L
.8911 .36284 L
F
.292 .205 .613 r
.89174 .36731 m
.86843 .37383 L
.88825 .36756 L
F
.598 .449 0 r
.89146 .36466 m
.86787 .36988 L
.86829 .37199 L
F
.89116 .36315 m
.86787 .36988 L
.89146 .36466 L
F
.89146 .36468 m
.86829 .37199 L
.86829 .37201 L
F
.89146 .36466 m
.86829 .37199 L
.89146 .36468 L
F
.488 .337 .353 r
.89161 .36646 m
.8915 .36333 L
.89174 .36731 L
F
.598 .449 0 r
.89116 .36315 m
.86779 .36945 L
.86787 .36988 L
F
.488 .337 .353 r
.89076 .36086 m
.89129 .36264 L
.89146 .36468 L
F
.89076 .36086 m
.89146 .36468 L
.89095 .36209 L
F
.89129 .36264 m
.8915 .36333 L
.89157 .3652 L
F
.89146 .36468 m
.89157 .3652 L
.89161 .36646 L
F
.89129 .36264 m
.89157 .3652 L
.89146 .36468 L
F
.488 .338 .364 r
.86781 .36958 m
.8676 .36835 L
.86776 .36931 L
F
.292 .205 .613 r
.89087 .36171 m
.8676 .36835 L
.89076 .361 L
F
.598 .449 0 r
.8911 .36283 m
.86787 .369 L
.86778 .36943 L
F
.89104 .36255 m
.86771 .36904 L
.8911 .36283 L
F
.8911 .36284 m
.86779 .36945 L
.89116 .36315 L
F
.558 .345 0 r
.87702 .37111 m
.86839 .37327 L
.86841 .37359 L
F
.292 .205 .613 r
.89174 .36731 m
.88862 .36745 L
.89162 .3665 L
F
.89174 .36731 m
.88825 .36756 L
.88862 .36745 L
F
.558 .345 0 r
.89165 .3669 m
.88185 .36959 L
.87702 .37111 L
F
.88185 .36959 m
.86839 .37327 L
.87702 .37111 L
F
.488 .337 .353 r
.89352 .35763 m
.8956 .36655 L
.8933 .36935 L
F
.89352 .35763 m
.8933 .36935 L
.89277 .36758 L
F
.89248 .36662 m
.89257 .37023 L
.89225 .36863 L
F
.89352 .35763 m
.89277 .36758 L
.89248 .36662 L
F
.89277 .36758 m
.89257 .37023 L
.89248 .36662 L
F
.488 .338 .364 r
.8678 .36564 m
.86664 .36364 L
.86791 .36714 L
F
.623 .53 0 r
.86708 .36647 m
.86711 .36657 L
.89039 .35961 L
F
.488 .337 .353 r
.89076 .36086 m
.89075 .35946 L
.8915 .36333 L
F
.653 .699 0 r
.87655 .3534 m
.88681 .35042 L
.87655 .3534 L
F
.488 .337 .353 r
.89072 .35724 m
.89063 .34898 L
.89118 .35804 L
F
.05 0 0 r
.92592 .34175 m
.92503 .33768 L
.92612 .34196 L
F
.653 .699 0 r
.88681 .35042 m
.9273 .33867 L
.88681 .35042 L
F
.88681 .35042 m
.88681 .35042 L
.87655 .3534 L
F
.488 .337 .353 r
.89075 .35946 m
.89072 .35724 L
.89136 .36095 L
F
.89072 .35724 m
.89118 .35804 L
.89136 .36095 L
F
.89075 .35946 m
.89136 .36095 L
.8915 .36333 L
F
.488 .338 .364 r
.86664 .36364 m
.86558 .36178 L
.86698 .36536 L
F
.86777 .36526 m
.86456 .35947 L
.8678 .36564 L
F
.488 .337 .353 r
.88817 .3528 m
.8873 .3503 L
.88825 .35293 L
F
.8873 .3503 m
.88734 .35035 L
.88825 .35293 L
F
.88825 .35293 m
.88735 .35035 L
.88743 .35044 L
F
.441 0 0 r
.82512 .37109 m
.82537 .37157 L
.82521 .37136 L
F
.653 .699 0 r
.88741 .35147 m
.82367 .37013 L
.82514 .37166 L
F
.488 .337 .353 r
.88743 .35044 m
.8894 .35249 L
.88887 .35401 L
F
.88743 .35044 m
.88887 .35401 L
.88825 .35293 L
F
.653 .699 0 r
.91218 .34344 m
.88713 .35099 L
.88741 .35147 L
F
.88713 .35099 m
.82367 .37013 L
.88741 .35147 L
F
.488 .337 .353 r
.88825 .35293 m
.88887 .35401 L
.88873 .3544 L
F
.488 .338 .364 r
.86456 .35947 m
.86386 .35819 L
.86467 .35974 L
F
.86456 .35947 m
.86467 .35974 L
.8678 .36564 L
F
.359 0 0 r
.92841 .34207 m
.92827 .34178 L
.92858 .34291 L
F
.92841 .34207 m
.92858 .34291 L
.92889 .34398 L
F
.488 .338 .364 r
.86467 .35974 m
.86515 .3609 L
.86558 .36178 L
F
.488 .337 .353 r
.88802 .35253 m
.88817 .35279 L
.88873 .3544 L
F
.88873 .3544 m
.88817 .35279 L
.88817 .3528 L
F
.88873 .3544 m
.88817 .3528 L
.88825 .35293 L
F
.325 .329 .845 r
.88873 .3544 m
.88503 .35481 L
.88541 .3547 L
F
.488 .337 .353 r
.8884 .35374 m
.88827 .35342 L
.88873 .3544 L
F
.488 .338 .364 r
.86774 .36484 m
.86447 .35924 L
.86777 .36526 L
F
.86447 .35924 m
.86386 .35819 L
.86456 .35947 L
F
.86447 .35924 m
.86456 .35947 L
.86777 .36526 L
F
.641 .608 0 r
.86515 .36088 m
.82573 .37217 L
.82573 .37218 L
F
.86515 .36088 m
.82573 .37217 L
.86515 .36088 L
F
.86515 .36088 m
.82552 .37224 L
.86517 .36092 L
F
.653 .699 0 r
.86345 .3575 m
.82323 .36887 L
.82351 .36924 L
F
.8633 .35724 m
.82323 .36887 L
.86345 .3575 L
F
.441 0 0 r
.82571 .37201 m
.82558 .37198 L
.82543 .37169 L
F
.641 .608 0 r
.86515 .36088 m
.82545 .37173 L
.82569 .37218 L
F
.361 0 0 r
.92714 .33777 m
.92767 .33973 L
.92786 .34031 L
F
.44 0 0 r
.92499 .33134 m
.92575 .33439 L
.92577 .3344 L
F
.92348 .32535 m
.92499 .33135 L
.92499 .33134 L
F
.92499 .33135 m
.92575 .33439 L
.92499 .33134 L
F
.414 .86 0 r
.88373 .3471 m
.88377 .3471 L
.92487 .33415 L
F
.457 0 0 r
.92486 .33408 m
.92493 .33417 L
.92533 .33426 L
F
.414 .86 0 r
.88373 .3471 m
.92504 .3341 L
.92504 .3341 L
F
.457 0 0 r
.9248 .33188 m
.92486 .33408 L
.92533 .33426 L
F
.44 0 0 r
.92499 .33135 m
.92575 .33439 L
.92499 .33135 L
F
.92575 .33439 m
.92575 .33439 L
.92499 .33135 L
F
.92499 .33135 m
.92499 .33135 L
.92348 .32535 L
F
.92575 .33439 m
.92499 .33135 L
.92499 .33135 L
F
.414 .86 0 r
.88373 .3471 m
.88855 .34558 L
.88856 .34558 L
F
.44 0 0 r
.92581 .33442 m
.92613 .33583 L
.92621 .33596 L
F
.414 .86 0 r
.88855 .34558 m
.92504 .3341 L
.88856 .34558 L
F
.92504 .3341 m
.92504 .3341 L
.88856 .34558 L
F
.44 0 0 r
.92501 .33128 m
.92577 .3344 L
.92581 .33442 L
F
.92499 .33134 m
.92577 .3344 L
.92501 .33128 L
F
.92565 .33435 m
.92575 .33439 L
.92499 .33135 L
F
.92495 .33149 m
.92499 .33135 L
.92243 .32118 L
F
.92565 .33435 m
.92499 .33135 L
.92495 .33149 L
F
.457 0 0 r
.92454 .33244 m
.92486 .33415 L
.9248 .33188 L
F
.92454 .33244 m
.92468 .33399 L
.92486 .33415 L
F
.361 0 0 r
.92511 .33065 m
.92624 .33466 L
.92626 .3347 L
F
.92342 .32467 m
.92512 .33069 L
.92511 .33065 L
F
.92512 .33069 m
.92624 .33466 L
.92511 .33065 L
F
.638 .82 0 r
.88514 .34805 m
.88514 .34806 L
.92606 .33572 L
F
.44 0 0 r
.92621 .33596 m
.926 .33449 L
.92581 .33442 L
F
.361 0 0 r
.92624 .33466 m
.92706 .33755 L
.92624 .33466 L
F
.92706 .33755 m
.92706 .33756 L
.92624 .33466 L
F
.44 0 0 r
.92581 .33442 m
.926 .33449 L
.92243 .32118 L
F
.45 0 0 r
.92495 .33149 m
.92533 .33426 L
.92565 .33435 L
F
.92243 .32118 m
.9248 .33188 L
.92495 .33149 L
F
.9248 .33188 m
.92533 .33426 L
.92495 .33149 L
F
.414 .86 0 r
.92493 .33413 m
.88377 .3471 L
.92495 .33414 L
F
.92506 .33411 m
.88377 .3471 L
.88415 .34715 L
F
.92505 .33411 m
.88377 .3471 L
.92506 .33411 L
F
.92573 .33389 m
.88377 .3471 L
.92573 .33389 L
F
.88856 .34558 m
.92504 .3341 L
.92503 .3341 L
F
.638 .82 0 r
.9259 .33539 m
.92493 .33417 L
.88428 .34716 L
F
.414 .86 0 r
.88373 .3471 m
.92487 .33415 L
.92487 .33415 L
F
.488 .338 .364 r
.86275 .35629 m
.8608 .35455 L
.8629 .35656 L
F
.8608 .35455 m
.86079 .35455 L
.86301 .35666 L
F
.316 .416 .977 r
.88498 .34951 m
.86291 .35656 L
.86079 .35455 L
F
0 0 0 r
.8838 .34694 m
.88059 .34804 L
.88359 .34708 L
F
.488 .338 .364 r
.86037 .35451 m
.86058 .35436 L
.85853 .35431 L
F
.85344 .33983 m
.86058 .35436 L
.85361 .33823 L
F
.414 .86 0 r
.88337 .34706 m
.85973 .35444 L
.88366 .34709 L
F
.88373 .3471 m
.86029 .3545 L
.88377 .3471 L
F
.316 .416 .977 r
.86272 .35393 m
.86079 .35455 L
.86058 .35436 L
F
.414 .86 0 r
.87832 .34894 m
.86029 .3545 L
.86079 .35455 L
F
.316 .416 .977 r
.88618 .34926 m
.86079 .35455 L
.86272 .35393 L
F
.414 .86 0 r
.88373 .3471 m
.86018 .35449 L
.86029 .3545 L
F
.88366 .34709 m
.86018 .35449 L
.88373 .3471 L
F
0 0 0 r
.88359 .34708 m
.86171 .35456 L
.88239 .34795 L
F
.414 .86 0 r
.88366 .34709 m
.88143 .34777 L
.87764 .34899 L
F
0 0 0 r
.88059 .34804 m
.86171 .35456 L
.88359 .34708 L
F
.414 .86 0 r
.87764 .34899 m
.85973 .35444 L
.86018 .35449 L
F
.88143 .34777 m
.85973 .35444 L
.87764 .34899 L
F
0 0 0 r
.88059 .34804 m
.86037 .35451 L
.85913 .35538 L
F
.88059 .34804 m
.85913 .35538 L
.86171 .35456 L
F
.214 0 0 r
.88261 .34759 m
.87211 .35124 L
.85921 .35526 L
F
.87211 .35124 m
.86299 .3544 L
.85913 .35538 L
F
.86299 .3544 m
.85893 .3557 L
.85913 .35538 L
F
.361 0 0 r
.92706 .33755 m
.92767 .33973 L
.92706 .33756 L
F
.653 .699 0 r
.92624 .33604 m
.92622 .33597 L
.8859 .34885 L
F
.638 .82 0 r
.88514 .34805 m
.92606 .33572 L
.92606 .33572 L
F
.88514 .34805 m
.92606 .33572 L
.92606 .33572 L
F
.44 0 0 r
.92622 .33597 m
.926 .33449 L
.92621 .33596 L
F
.92622 .33597 m
.92653 .33648 L
.926 .33449 L
F
.9259 .33536 m
.9261 .33577 L
.92607 .33564 L
F
.9259 .33536 m
.92607 .33564 L
.92575 .33439 L
F
.45 0 0 r
.92583 .33508 m
.92542 .33465 L
.9259 .33536 L
F
.92565 .33435 m
.92542 .33465 L
.92583 .33508 L
F
.457 0 0 r
.92533 .33426 m
.92496 .33417 L
.92542 .33465 L
F
.281 0 0 r
.9251 .33431 m
.92542 .33465 L
.92506 .33433 L
F
.3 0 0 r
.92546 .33463 m
.9259 .33536 L
.92542 .33465 L
F
.424 0 0 r
.92345 .32488 m
.926 .3345 L
.92613 .33457 L
F
.92347 .32506 m
.926 .33449 L
.92345 .32488 L
F
.926 .33449 m
.92653 .33648 L
.926 .3345 L
F
.926 .33449 m
.926 .3345 L
.92345 .32488 L
F
.402 0 0 r
.92618 .33461 m
.9268 .337 L
.92691 .33722 L
F
.92344 .32481 m
.92613 .33457 L
.92618 .33461 L
F
.92613 .33457 m
.9268 .337 L
.92618 .33461 L
F
.414 .86 0 r
.88428 .34716 m
.88428 .34716 L
.92543 .33401 L
F
.92543 .33401 m
.88428 .34716 L
.88428 .34716 L
F
.402 0 0 r
.92345 .32488 m
.92613 .33457 L
.92344 .32481 L
F
.92613 .33457 m
.92613 .33457 L
.92344 .32481 L
F
.9268 .33699 m
.9268 .337 L
.92613 .33457 L
F
.92613 .33457 m
.92613 .33457 L
.92344 .32481 L
F
.9268 .33699 m
.92613 .33457 L
.92613 .33457 L
F
.92703 .3375 m
.92732 .33868 L
.92762 .33958 L
F
.361 0 0 r
.92706 .33756 m
.92767 .33973 L
.92714 .33777 L
F
.402 0 0 r
.92691 .33722 m
.92737 .33887 L
.92703 .3375 L
F
.653 .699 0 r
.88681 .35042 m
.88681 .35042 L
.92734 .33866 L
F
.378 0 0 r
.92797 .34065 m
.92752 .33873 L
.92746 .33859 L
F
.92714 .33777 m
.92786 .34031 L
.92746 .33859 L
F
.92786 .34031 m
.92808 .34109 L
.92797 .34065 L
F
.92786 .34031 m
.92797 .34065 L
.92746 .33859 L
F
.653 .699 0 r
.92738 .33886 m
.86294 .35765 L
.85966 .35928 L
F
.641 .608 0 r
.89859 .34918 m
.92747 .33915 L
.88763 .35186 L
F
.359 0 0 r
.9277 .33928 m
.92807 .34094 L
.92841 .34207 L
F
.346 0 0 r
.92774 .33939 m
.92841 .34207 L
.92847 .34231 L
F
.92771 .33932 m
.92841 .34207 L
.92774 .33939 L
F
.92917 .34507 m
.92944 .34611 L
.92915 .34497 L
F
0 0 0 r
.92959 .34673 m
.92861 .34283 L
.92882 .34365 L
F
.346 0 0 r
.92902 .34446 m
.92915 .34497 L
.92778 .33953 L
F
.92917 .34507 m
.92915 .34497 L
.92902 .34446 L
F
.488 .338 .364 r
.86526 .36111 m
.86525 .36112 L
.86558 .36178 L
F
.86386 .35819 m
.86525 .36112 L
.86526 .36111 L
F
.653 .699 0 r
.92733 .33872 m
.86294 .35765 L
.92738 .33886 L
F
.488 .338 .364 r
.86386 .35819 m
.8633 .35723 L
.86525 .36112 L
F
.325 .329 .845 r
.88873 .3544 m
.86525 .36112 L
.88503 .35481 L
F
.488 .337 .353 r
.88873 .3544 m
.88827 .35342 L
.88814 .35309 L
F
.641 .608 0 r
.92854 .34271 m
.8737 .35842 L
.8734 .35852 L
F
.346 0 0 r
.92901 .34444 m
.92778 .33953 L
.92776 .33945 L
F
.92917 .34507 m
.92902 .34446 L
.92901 .34444 L
F
.92902 .34446 m
.92778 .33953 L
.92901 .34444 L
F
.3 0 0 r
.94678 .3366 m
.94032 .33938 L
.92827 .34178 L
F
.94032 .33938 m
.92858 .34291 L
.92827 .34178 L
F
.641 .608 0 r
.94323 .33851 m
.93791 .34011 L
.94322 .33863 L
F
.92854 .34271 m
.92857 .34281 L
.94322 .33863 L
F
.86515 .36088 m
.86517 .36092 L
.94322 .33863 L
F
.94322 .33863 m
.88913 .35552 L
.88915 .35557 L
F
.298 0 0 r
.94695 .33718 m
.94032 .33938 L
.94678 .3366 L
F
.641 .608 0 r
.94702 .33742 m
.92854 .34271 L
.92854 .34271 L
F
.411 0 0 r
.94725 .33815 m
.94705 .33752 L
.94647 .33529 L
F
.2 0 0 r
.94221 .31721 m
.91334 .32086 L
.94074 .31938 L
F
.94131 .31569 m
.91334 .32086 L
.94221 .31721 L
F
.411 0 0 r
.94656 .33555 m
.94647 .33529 L
.94131 .31569 L
F
.94725 .33815 m
.94647 .33529 L
.94656 .33555 L
F
.402 0 0 r
.92754 .3393 m
.92759 .33944 L
.92706 .33755 L
F
.414 .86 0 r
.88415 .34715 m
.88416 .34715 L
.92543 .334 L
F
.402 0 0 r
.92623 .33465 m
.92624 .33466 L
.92243 .32118 L
F
.92623 .33465 m
.92691 .33722 L
.92703 .3375 L
F
.92243 .32118 m
.92618 .33461 L
.92623 .33465 L
F
.92618 .33461 m
.92691 .33722 L
.92623 .33465 L
F
.414 .86 0 r
.92543 .334 m
.88416 .34715 L
.88428 .34716 L
F
.361 0 0 r
.92624 .33466 m
.92624 .33466 L
.92512 .33069 L
F
.92624 .33466 m
.92512 .33069 L
.92512 .33069 L
F
.92343 .32472 m
.92624 .33466 L
.92342 .32467 L
F
.92624 .33466 m
.92624 .33466 L
.92342 .32467 L
F
.359 0 0 r
.92346 .32243 m
.92662 .33511 L
.92668 .33521 L
F
.346 0 0 r
.92346 .32243 m
.92668 .33521 L
.92669 .33523 L
F
.414 .86 0 r
.92875 .33294 m
.92543 .334 L
.92543 .334 L
F
.92543 .334 m
.88416 .34715 L
.92543 .334 L
F
.92543 .334 m
.92543 .334 L
.92875 .33294 L
F
.88415 .34715 m
.92543 .334 L
.92543 .334 L
F
.402 0 0 r
.92703 .3375 m
.92706 .33755 L
.92624 .33466 L
F
.92703 .3375 m
.92624 .33466 L
.92623 .33465 L
F
.92754 .3393 m
.92706 .33755 L
.92703 .3375 L
F
.92613 .33457 m
.9268 .33699 L
.92613 .33457 L
F
.424 0 0 r
.92613 .33457 m
.92653 .33648 L
.9268 .33699 L
F
.926 .3345 m
.92653 .33648 L
.92613 .33457 L
F
.361 0 0 r
.92706 .33755 m
.92624 .33466 L
.92624 .33466 L
F
.44 0 0 r
.92577 .3344 m
.92613 .33583 L
.92581 .33442 L
F
.92575 .33439 m
.9261 .33577 L
.92575 .33439 L
F
.361 0 0 r
.92626 .3347 m
.92706 .33756 L
.92714 .33777 L
F
.92624 .33466 m
.92706 .33756 L
.92626 .3347 L
F
.44 0 0 r
.92577 .3344 m
.9261 .33577 L
.92613 .33583 L
F
.92575 .33439 m
.9261 .33577 L
.92577 .3344 L
F
.307 0 0 r
.94369 .32908 m
.9261 .33577 L
.9259 .33536 L
F
.638 .82 0 r
.92657 .33556 m
.9262 .33567 L
.92657 .33558 L
F
.9262 .33567 m
.88514 .34806 L
.9262 .33569 L
F
.9262 .33567 m
.9262 .33569 L
.92657 .33558 L
F
.307 0 0 r
.93987 .33506 m
.92738 .33887 L
.92712 .33803 L
F
.653 .699 0 r
.93234 .33736 m
.92733 .33872 L
.92738 .33886 L
F
.94575 .33332 m
.93378 .33714 L
.93378 .33714 L
F
.411 0 0 r
.94647 .33529 m
.94633 .33488 L
.94131 .31569 L
F
.94705 .33752 m
.94637 .33503 L
.94647 .33529 L
F
.94637 .33503 m
.94633 .33488 L
.94647 .33529 L
F
.94714 .33785 m
.94703 .33744 L
.94705 .33752 L
F
.94703 .33744 m
.94633 .33488 L
.94705 .33752 L
F
.359 0 0 r
.92757 .33888 m
.92807 .34094 L
.9277 .33928 L
F
.653 .699 0 r
.94571 .33333 m
.9418 .33448 L
.93987 .33506 L
F
.428 0 0 r
.94546 .33256 m
.94131 .31569 L
.94579 .33352 L
F
.94571 .33334 m
.94579 .33352 L
.94583 .3337 L
F
.94546 .33256 m
.94579 .33352 L
.94571 .33334 L
F
.653 .699 0 r
.94571 .33333 m
.93987 .33506 L
.93887 .33539 L
F
.94575 .33331 m
.94571 .33333 L
.94571 .33333 L
F
.94571 .33333 m
.93987 .33506 L
.94571 .33333 L
F
.94575 .33331 m
.94571 .33333 L
.94571 .33333 L
F
.94571 .33333 m
.9418 .33448 L
.94571 .33333 L
F
.428 0 0 r
.94583 .3337 m
.94579 .33352 L
.94598 .33413 L
F
.94579 .33352 m
.94131 .31569 L
.9459 .3338 L
F
.94579 .33352 m
.9459 .3338 L
.94598 .33413 L
F
0 0 0 r
.94221 .31721 m
.94805 .34117 L
.94803 .34105 L
F
.428 0 0 r
.94552 .3328 m
.94546 .33256 L
.94571 .33334 L
F
.94552 .3328 m
.94571 .33334 L
.94565 .33318 L
F
.402 0 0 r
.92732 .33868 m
.92737 .33887 L
.92747 .33915 L
F
.92732 .33868 m
.92747 .33915 L
.92762 .33958 L
F
.431 0 0 r
.9459 .3338 m
.94598 .33413 L
.94598 .33413 L
F
.94131 .31569 m
.9459 .33381 L
.9459 .3338 L
F
.9459 .33381 m
.94598 .33413 L
.9459 .3338 L
F
.428 0 0 r
.9459 .33381 m
.94629 .33501 L
.94598 .33413 L
F
.94131 .31569 m
.94612 .33436 L
.9459 .33381 L
F
.94612 .33436 m
.94629 .33501 L
.9459 .33381 L
F
.653 .699 0 r
.92745 .3391 m
.92745 .3391 L
.94571 .33334 L
F
.94571 .33334 m
.94571 .33334 L
.94588 .33328 L
F
.92745 .3391 m
.94571 .33334 L
.94571 .33334 L
F
.94588 .33328 m
.94571 .33333 L
.94588 .33328 L
F
.94571 .33333 m
.92745 .3391 L
.94571 .33334 L
F
.94571 .33333 m
.94571 .33334 L
.94588 .33328 L
F
.92745 .3391 m
.86434 .35902 L
.92745 .3391 L
F
.94571 .33334 m
.86434 .35902 L
.86447 .35924 L
F
.94571 .33334 m
.86434 .35902 L
.94571 .33334 L
F
.93378 .33714 m
.88763 .35186 L
.88763 .35186 L
F
.93378 .33714 m
.88763 .35186 L
.93378 .33714 L
F
.94389 .33391 m
.91218 .34344 L
.88742 .3515 L
F
.94389 .33391 m
.88742 .3515 L
.88754 .3517 L
F
.359 0 0 r
.94221 .31721 m
.94717 .33759 L
.94131 .31569 L
F
.94717 .33759 m
.94676 .3362 L
.94131 .31569 L
F
.419 0 0 r
.94678 .3366 m
.94629 .33501 L
.94612 .33436 L
F
.653 .699 0 r
.88763 .35186 m
.86447 .35924 L
.88763 .35186 L
F
.94573 .33333 m
.86447 .35924 L
.86447 .35924 L
F
.402 0 0 r
.92729 .3386 m
.92709 .33804 L
.92737 .33887 L
F
.92691 .33722 m
.92709 .33804 L
.92729 .3386 L
F
.307 0 0 r
.92712 .33803 m
.92737 .33887 L
.92709 .33804 L
F
.92738 .33887 m
.92737 .33887 L
.92712 .33803 L
F
.653 .699 0 r
.87655 .3534 m
.92738 .33865 L
.92738 .33865 L
F
.359 0 0 r
.94771 .33977 m
.9473 .33833 L
.94659 .33562 L
F
.94771 .33977 m
.94659 .33562 L
.94676 .3362 L
F
.94717 .33759 m
.94771 .33977 L
.94676 .3362 L
F
.641 .608 0 r
.94702 .33741 m
.86447 .35924 L
.865 .36053 L
F
.488 .337 .353 r
.88956 .35656 m
.89075 .35946 L
.89076 .36086 L
F
.88956 .35656 m
.89076 .36086 L
.89035 .3595 L
F
.623 .53 0 r
.89059 .36027 m
.86711 .36657 L
.86743 .36762 L
F
.488 .337 .353 r
.89206 .36764 m
.89199 .37094 L
.89184 .36913 L
F
.89352 .35763 m
.89225 .36863 L
.89206 .36764 L
F
.89225 .36863 m
.89199 .37094 L
.89206 .36764 L
F
.292 .205 .613 r
.87028 .36824 m
.8676 .36835 L
.89087 .36171 L
F
.312 .268 .735 r
.89076 .361 m
.86752 .36807 L
.88958 .36107 L
F
.488 .338 .364 r
.86774 .36867 m
.86756 .36806 L
.8676 .36835 L
F
.292 .205 .613 r
.87028 .36824 m
.86771 .36905 L
.8676 .36835 L
F
.598 .449 0 r
.89104 .36255 m
.86743 .36762 L
.86771 .36904 L
F
.488 .337 .353 r
.89076 .361 m
.89076 .36086 L
.89095 .36209 L
F
.89076 .361 m
.89095 .36209 L
.89087 .36171 L
F
.598 .449 0 r
.89084 .36153 m
.86743 .36762 L
.89104 .36255 L
F
.488 .337 .353 r
.89184 .36913 m
.89152 .37129 L
.89182 .36891 L
F
.89152 .37129 m
.89149 .37155 L
.89152 .3713 L
F
.89152 .37129 m
.89152 .3713 L
.89182 .36891 L
F
.89152 .37129 m
.89199 .37094 L
.89149 .37155 L
F
.89184 .36913 m
.89196 .37055 L
.89152 .37129 L
F
.89196 .37055 m
.89199 .37094 L
.89152 .37129 L
F
.402 0 0 r
.93259 .35964 m
.93211 .35744 L
.9321 .35765 L
F
.93266 .35963 m
.93211 .35744 L
.93259 .35964 L
F
.447 0 0 r
.93214 .35973 m
.93192 .35866 L
.9319 .35876 L
F
.95548 .45226 m
.93218 .35972 L
.93214 .35973 L
F
.93218 .35972 m
.93192 .35866 L
.93214 .35973 L
F
.229 0 0 r
.93281 .35944 m
.93203 .35969 L
.93282 .35946 L
F
.488 .338 .364 r
.86801 .38013 m
.86771 .37958 L
.8674 .38008 L
F
.229 0 0 r
.93216 .35966 m
.8907 .37268 L
.93216 .35966 L
F
.8907 .37268 m
.86747 .37998 L
.8907 .37268 L
F
.8907 .37268 m
.8907 .37268 L
.93216 .35966 L
F
.177 0 .128 r
.87194 .39225 m
.8965 .38109 L
.87331 .38837 L
F
.87194 .39225 m
.8952 .38497 L
.8965 .38109 L
F
.488 .337 .353 r
.8896 .37456 m
.8965 .38109 L
.8952 .38497 L
F
.229 0 0 r
.8915 .37133 m
.89151 .37131 L
.86828 .37864 L
F
.8915 .37133 m
.8915 .37133 L
.86828 .37864 L
F
.86837 .37873 m
.89145 .37142 L
.86819 .37879 L
F
.243 .095 .386 r
.89141 .37165 m
.86819 .37879 L
.89042 .37178 L
F
.229 0 0 r
.89142 .37146 m
.89145 .37142 L
.86837 .37873 L
F
.476 .168 0 r
.86852 .37648 m
.8294 .38822 L
.86852 .37648 L
F
.86848 .37682 m
.86851 .37654 L
.82925 .38835 L
F
.558 .345 0 r
.86859 .37584 m
.82707 .38879 L
.83531 .38635 L
F
.86858 .37573 m
.82949 .38793 L
.82949 .38803 L
F
.86857 .37567 m
.82942 .38795 L
.86858 .37573 L
F
.488 .337 .353 r
.89182 .36891 m
.89152 .3713 L
.89161 .37034 L
F
.89277 .36758 m
.8933 .36935 L
.89257 .37023 L
F
.89225 .36863 m
.89257 .37023 L
.89199 .37094 L
F
.434 0 0 r
.93189 .35732 m
.93191 .35843 L
.93192 .35856 L
F
.93192 .35855 m
.93192 .35856 L
.93192 .35859 L
F
.93189 .35732 m
.93192 .35856 L
.93192 .35855 L
F
.93205 .35799 m
.93192 .35859 L
.93201 .35894 L
F
.402 0 0 r
.93159 .3551 m
.93164 .35553 L
.9323 .35818 L
F
.434 0 0 r
.93189 .35732 m
.93192 .35855 L
.93201 .35781 L
F
.93192 .35855 m
.93192 .35859 L
.93193 .35851 L
F
.93192 .35855 m
.93193 .35851 L
.93201 .35781 L
F
.229 0 0 r
.93191 .35859 m
.89151 .37131 L
.8915 .37133 L
F
.434 0 0 r
.93192 .35857 m
.93192 .35859 L
.93192 .35866 L
F
.419 0 0 r
.93227 .35832 m
.93203 .35735 L
.93219 .35855 L
F
.206 0 0 r
.93873 .35645 m
.93192 .35866 L
.93192 .35859 L
F
.229 0 0 r
.93306 .35823 m
.93191 .35859 L
.93191 .35859 L
F
.93191 .35859 m
.89151 .37131 L
.93191 .35859 L
F
.402 0 0 r
.93157 .35499 m
.9323 .35818 L
.93232 .35805 L
F
.93159 .3551 m
.9323 .35818 L
.93157 .35499 L
F
.365 0 0 r
.93114 .35302 m
.93082 .35164 L
.93092 .35212 L
F
.93234 .35793 m
.93144 .35423 L
.93146 .35435 L
F
.93234 .35793 m
.93146 .35435 L
.93149 .35447 L
F
.419 0 0 r
.93205 .35799 m
.93203 .35735 L
.93201 .35781 L
F
.93219 .35855 m
.93208 .35777 L
.93205 .35799 L
F
.93208 .35777 m
.93203 .35735 L
.93205 .35799 L
F
0 0 0 r
.93233 .35781 m
.93195 .35627 L
.93234 .35783 L
F
.381 0 0 r
.9313 .35347 m
.93137 .3539 L
.9316 .35482 L
F
0 0 0 r
.93195 .35627 m
.93072 .35123 L
.93196 .35631 L
F
.9306 .35072 m
.93129 .35346 L
.93129 .35345 L
F
.93061 .35074 m
.93004 .34849 L
.93062 .35078 L
F
.93004 .34849 m
.93006 .34854 L
.93062 .35078 L
F
.488 .337 .353 r
.89352 .35763 m
.89184 .36913 L
.89182 .36891 L
F
.88925 .35582 m
.88956 .35656 L
.89035 .3595 L
F
0 0 0 r
.92979 .34748 m
.92944 .34611 L
.92977 .3474 L
F
.93029 .34949 m
.92882 .34365 L
.92944 .34611 L
F
.92808 .34355 m
.92808 .34351 L
.92978 .34897 L
F
.92785 .34713 m
.92808 .34355 L
.92978 .34897 L
F
.488 .337 .353 r
.8921 .36534 m
.89118 .35804 L
.89289 .36103 L
F
.89186 .36667 m
.89163 .36377 L
.8921 .36534 L
F
.89163 .36377 m
.89118 .35804 L
.8921 .36534 L
F
0 0 0 r
.92981 .34758 m
.9298 .34756 L
.92944 .34611 L
F
.488 .337 .353 r
.89164 .36553 m
.8915 .36333 L
.89186 .36667 L
F
.8915 .36333 m
.89118 .35804 L
.89163 .36377 L
F
.8915 .36333 m
.89163 .36377 L
.89186 .36667 L
F
.488 .338 .364 r
.86988 .36351 m
.87045 .36495 L
.87001 .36364 L
F
.623 .53 0 r
.89003 .3584 m
.86653 .36463 L
.86665 .36502 L
F
.92971 .34718 m
.88995 .35816 L
.89003 .3584 L
F
.88995 .35816 m
.86653 .36463 L
.89003 .3584 L
F
.289 0 0 r
.93887 .34394 m
.92944 .34611 L
.94754 .33923 L
F
.623 .53 0 r
.94824 .34194 m
.93213 .3465 L
.94825 .34196 L
F
.93213 .3465 m
.93199 .34655 L
.94825 .34196 L
F
.289 0 0 r
.92977 .3474 m
.92944 .34611 L
.93887 .34394 L
F
.623 .53 0 r
.89003 .35842 m
.89003 .35842 L
.94825 .34196 L
F
.94825 .34196 m
.92972 .3472 L
.9298 .34753 L
F
.298 0 0 r
.94751 .33914 m
.92896 .34428 L
.93665 .34096 L
F
.359 0 0 r
.92869 .34328 m
.92877 .34359 L
.92896 .34428 L
F
.346 0 0 r
.9289 .34403 m
.92896 .34428 L
.929 .34442 L
F
.3 0 0 r
.93665 .34096 m
.92896 .34428 L
.92877 .34359 L
F
.298 0 0 r
.94407 .34151 m
.94754 .33923 L
.94513 .34246 L
F
.271 0 0 r
.94513 .34246 m
.94798 .34091 L
.94524 .34242 L
F
.28 0 0 r
.93887 .34394 m
.94754 .33923 L
.94407 .34151 L
F
.295 0 0 r
.94754 .33923 m
.92944 .34611 L
.92917 .34507 L
F
.346 0 0 r
.929 .34442 m
.92896 .34428 L
.92917 .34507 L
F
.92917 .34507 m
.92901 .34444 L
.929 .34442 L
F
.295 0 0 r
.94751 .33914 m
.92917 .34507 L
.92896 .34428 L
F
.294 0 0 r
.94754 .33923 m
.92917 .34507 L
.94751 .33914 L
F
.623 .53 0 r
.94821 .34192 m
.94672 .34203 L
.93779 .34438 L
F
.05 0 0 r
.92837 .35292 m
.92692 .3491 L
.92734 .34821 L
F
.623 .53 0 r
.89034 .35944 m
.89034 .35945 L
.94823 .34198 L
F
.94822 .34196 m
.89034 .35944 L
.94823 .34198 L
F
.89034 .35944 m
.89034 .35944 L
.94823 .34198 L
F
0 0 0 r
.93062 .35078 m
.92979 .34748 L
.9301 .3487 L
F
.623 .53 0 r
.94821 .34192 m
.88925 .35582 L
.88963 .35709 L
F
.289 0 0 r
.93053 .35048 m
.93057 .35046 L
.93057 .35046 L
F
.94524 .34242 m
.94798 .34091 L
.94817 .34164 L
F
.623 .53 0 r
.94672 .34203 m
.92999 .34319 L
.93779 .34438 L
F
.411 0 0 r
.94751 .33914 m
.94714 .33785 L
.94705 .33752 L
F
.94751 .33914 m
.94705 .33752 L
.94725 .33815 L
F
.298 0 0 r
.94751 .33914 m
.93665 .34096 L
.94219 .33932 L
F
.641 .608 0 r
.94702 .3374 m
.86447 .35924 L
.94702 .33741 L
F
.341 0 0 r
.94221 .31721 m
.94798 .34081 L
.94771 .33977 L
F
.411 0 0 r
.94703 .33744 m
.94678 .3366 L
.94633 .33488 L
F
.94695 .33718 m
.94678 .3366 L
.94703 .33744 L
F
.419 0 0 r
.94637 .33502 m
.94612 .33436 L
.94131 .31569 L
F
.94678 .3366 m
.94612 .33436 L
.94637 .33502 L
F
.359 0 0 r
.94676 .3362 m
.94659 .33562 L
.94131 .31569 L
F
.402 0 0 r
.92772 .33993 m
.9278 .34016 L
.92759 .33944 L
F
.92772 .33993 m
.92759 .33944 L
.92754 .3393 L
F
.307 0 0 r
.93542 .33685 m
.92772 .33993 L
.92757 .33948 L
F
.305 0 0 r
.94598 .33413 m
.92772 .33993 L
.93542 .33685 L
F
.94598 .33413 m
.93542 .33685 L
.94279 .33462 L
F
.653 .699 0 r
.94573 .33333 m
.88763 .35186 L
.94573 .33333 L
F
.88763 .35186 m
.88763 .35186 L
.92747 .33915 L
F
.92747 .33915 m
.92747 .33915 L
.94573 .33333 L
F
.88763 .35186 m
.92747 .33915 L
.92747 .33915 L
F
.402 0 0 r
.92762 .33958 m
.92737 .33887 L
.92772 .33993 L
F
.641 .608 0 r
.93542 .33685 m
.94589 .33329 L
.92795 .33911 L
F
.94589 .33329 m
.94588 .33328 L
.92795 .33911 L
F
.389 0 0 r
.94131 .31569 m
.94725 .33816 L
.94725 .33815 L
F
.387 0 0 r
.94131 .31569 m
.9473 .33833 L
.94725 .33816 L
F
.641 .608 0 r
.94762 .33719 m
.94642 .33352 L
.94593 .33367 L
F
.94592 .33367 m
.94583 .33336 L
.93542 .33685 L
F
.94631 .3332 m
.9463 .33315 L
.93542 .33685 L
F
.92795 .33911 m
.94571 .33334 L
.92747 .33915 L
F
.94571 .33334 m
.94571 .33334 L
.92747 .33915 L
F
.94575 .33333 m
.94575 .33332 L
.92747 .33915 L
F
.305 0 0 r
.94565 .33318 m
.93987 .33506 L
.94552 .3328 L
F
.653 .699 0 r
.92738 .33865 m
.92738 .33865 L
.94391 .33385 L
F
.94392 .33384 m
.94314 .33406 L
.94391 .33385 L
F
.94314 .33406 m
.94263 .33422 L
.94391 .33385 L
F
.94391 .33385 m
.94256 .33424 L
.9421 .33438 L
F
.94392 .33384 m
.8864 .34972 L
.8868 .35042 L
F
.94596 .33326 m
.94391 .33387 L
.94389 .33391 L
F
.94596 .33325 m
.94391 .33387 L
.94596 .33326 L
F
.402 0 0 r
.9268 .33699 m
.92709 .33804 L
.9268 .337 L
F
.424 0 0 r
.9268 .33699 m
.92662 .33684 L
.92709 .33804 L
F
.402 0 0 r
.9268 .337 m
.92709 .33804 L
.92691 .33722 L
F
.309 0 0 r
.94492 .33154 m
.92709 .33804 L
.92666 .33683 L
F
.945 .33151 m
.94492 .33154 L
.94492 .33154 L
F
.94492 .33154 m
.92709 .33804 L
.94492 .33154 L
F
.306 0 0 r
.94423 .32992 m
.92658 .33561 L
.94369 .32908 L
F
.92658 .33561 m
.92657 .33559 L
.94369 .32908 L
F
.309 0 0 r
.94423 .32992 m
.93453 .33321 L
.9261 .33577 L
F
.653 .699 0 r
.92861 .33529 m
.92861 .33521 L
.92622 .33597 L
F
.92861 .33529 m
.92622 .33597 L
.92624 .33604 L
F
.2 0 0 r
.94074 .31938 m
.91901 .32064 L
.937 .32211 L
F
.94074 .31938 m
.91334 .32086 L
.91901 .32064 L
F
.94131 .31569 m
.90564 .32182 L
.91334 .32086 L
F
.93804 .31486 m
.90564 .32182 L
.94131 .31569 L
F
.456 0 0 r
.94521 .33152 m
.93804 .31486 L
.94131 .31569 L
F
.94478 .33097 m
.93804 .31486 L
.94521 .33152 L
F
.94537 .33244 m
.94474 .33092 L
.94549 .33268 L
F
.94474 .33092 m
.93804 .31486 L
.94478 .33097 L
F
.94474 .33092 m
.94478 .33097 L
.94549 .33268 L
F
.292 0 0 r
.94369 .32908 m
.9259 .33536 L
.938 .33035 L
F
.638 .82 0 r
.94293 .32856 m
.94306 .32837 L
.94281 .32845 L
F
.94316 .32848 m
.94306 .32837 L
.94293 .32856 L
F
.292 0 0 r
.94369 .32908 m
.938 .33035 L
.94312 .32849 L
F
.309 0 0 r
.94432 .33011 m
.93453 .33321 L
.94423 .32992 L
F
.44 0 0 r
.9259 .33536 m
.92575 .33439 L
.92565 .33435 L
F
.3 0 0 r
.93854 .3299 m
.9259 .33536 L
.92546 .33463 L
F
.638 .82 0 r
.94417 .33019 m
.94281 .32845 L
.94135 .32892 L
F
.93889 .32978 m
.94135 .32892 L
.9387 .32976 L
F
.94417 .33019 m
.94135 .32892 L
.93889 .32978 L
F
.457 0 0 r
.92486 .33415 m
.92468 .33399 L
.92486 .33415 L
F
.92486 .33408 m
.92486 .33415 L
.92493 .33417 L
F
.281 0 0 r
.93928 .32953 m
.92486 .33415 L
.92468 .33399 L
F
.442 0 0 r
.91334 .32086 m
.91852 .33404 L
.91901 .32064 L
F
.414 .86 0 r
.92623 .33368 m
.88366 .34709 L
.88373 .3471 L
F
.9262 .33368 m
.88366 .34709 L
.92623 .33368 L
F
.94095 .32903 m
.9262 .33368 L
.94101 .32902 L
F
.9262 .33368 m
.88366 .34709 L
.9262 .33368 L
F
.9262 .33368 m
.9262 .33368 L
.94101 .32902 L
F
.638 .82 0 r
.92632 .33594 m
.88527 .34819 L
.8859 .34885 L
F
.92632 .33594 m
.88527 .34819 L
.92632 .33594 L
F
.414 .86 0 r
.92542 .33399 m
.88415 .34715 L
.92543 .334 L
F
.92543 .33401 m
.88428 .34716 L
.92543 .33401 L
F
.638 .82 0 r
.92613 .33552 m
.88475 .34765 L
.92619 .33566 L
F
.414 .86 0 r
.88428 .34716 m
.92543 .33401 L
.92543 .33401 L
F
.92524 .33407 m
.88428 .34716 L
.92524 .33407 L
F
.488 .337 .353 r
.8838 .34694 m
.88359 .34708 L
.8746 .33329 L
F
.88359 .34708 m
.88157 .34684 L
.8746 .33329 L
F
.414 .86 0 r
.92513 .33401 m
.88337 .34706 L
.92514 .33401 L
F
.638 .82 0 r
.9261 .33569 m
.88514 .34805 L
.92611 .3357 L
F
.92619 .33566 m
.88475 .34765 L
.88514 .34805 L
F
.92619 .33566 m
.88475 .34765 L
.92619 .33566 L
F
.92596 .33556 m
.88428 .34716 L
.92597 .33556 L
F
.44 0 0 r
.92626 .33609 m
.92662 .33684 L
.92653 .33648 L
F
.92633 .33625 m
.92662 .33684 L
.92626 .33609 L
F
.424 0 0 r
.92653 .33648 m
.92662 .33684 L
.9268 .33699 L
F
.309 0 0 r
.94108 .33144 m
.92662 .33684 L
.92633 .33625 L
F
0 0 0 r
.945 .33151 m
.94466 .33069 L
.94552 .3328 L
F
.94466 .33069 m
.93804 .31486 L
.94474 .33092 L
F
.94466 .33069 m
.94474 .33092 L
.94552 .3328 L
F
.402 0 0 r
.94466 .33069 m
.94436 .33018 L
.93804 .31486 L
F
.94436 .33018 m
.94435 .33015 L
.94432 .33009 L
F
.94436 .33018 m
.94432 .33009 L
.93804 .31486 L
F
.653 .699 0 r
.94456 .33039 m
.94462 .3301 L
.94436 .33018 L
F
.94447 .33042 m
.94436 .33018 L
.93332 .33376 L
F
.94456 .33039 m
.94436 .33018 L
.94447 .33042 L
F
.94454 .33049 m
.94456 .33039 L
.94447 .33042 L
F
.309 0 0 r
.94118 .33144 m
.94058 .33162 L
.94108 .33144 L
F
.945 .33151 m
.94058 .33162 L
.94118 .33144 L
F
.945 .33151 m
.92662 .33684 L
.94058 .33162 L
F
.945 .33151 m
.94108 .33144 L
.94447 .33042 L
F
.653 .699 0 r
.94451 .3305 m
.94447 .33042 L
.92649 .33598 L
F
.402 0 0 r
.945 .33151 m
.94441 .33028 L
.94466 .33069 L
F
.94441 .33028 m
.94435 .33015 L
.94436 .33018 L
F
.94441 .33028 m
.94436 .33018 L
.94466 .33069 L
F
.653 .699 0 r
.94447 .33042 m
.93332 .33376 L
.92649 .33598 L
F
.94456 .33039 m
.94447 .33042 L
.94447 .33042 L
F
.94447 .33042 m
.93332 .33376 L
.94447 .33042 L
F
.94454 .33049 m
.94447 .33042 L
.94451 .3305 L
F
.402 0 0 r
.94441 .33028 m
.94437 .33021 L
.94435 .33015 L
F
.945 .33151 m
.94447 .33042 L
.94441 .33028 L
F
.94447 .33042 m
.94437 .33021 L
.94441 .33028 L
F
.638 .82 0 r
.94397 .3295 m
.94316 .32848 L
.94293 .32856 L
F
.44 0 0 r
.93804 .31486 m
.94423 .32992 L
.94369 .32908 L
F
.638 .82 0 r
.9444 .3299 m
.94379 .3292 L
.94397 .3295 L
F
.94379 .3292 m
.94316 .32848 L
.94397 .3295 L
F
.94462 .3301 m
.94438 .32983 L
.9444 .3299 L
F
.402 0 0 r
.93804 .31486 m
.94435 .33015 L
.94423 .32992 L
F
.248 0 0 r
.93854 .3299 m
.92542 .33465 L
.93341 .3317 L
F
.3 0 0 r
.93821 .33017 m
.9259 .33536 L
.93854 .3299 L
F
.45 0 0 r
.92533 .33426 m
.92542 .33465 L
.92565 .33435 L
F
.281 0 0 r
.93341 .3317 m
.92542 .33465 L
.9251 .33431 L
F
.414 .86 0 r
.94306 .32837 m
.94095 .32903 L
.94101 .32902 L
F
.638 .82 0 r
.94417 .33019 m
.9387 .32976 L
.9363 .33178 L
F
.3 0 0 r
.94208 .32866 m
.938 .33035 L
.94085 .32906 L
F
.938 .33035 m
.9259 .33536 L
.93821 .33017 L
F
.938 .33035 m
.93821 .33017 L
.94085 .32906 L
F
.638 .82 0 r
.93511 .33278 m
.92743 .33358 L
.92617 .33532 L
F
.94462 .3301 m
.9363 .33178 L
.93511 .33278 L
F
.9363 .33178 m
.92743 .33358 L
.93511 .33278 L
F
.92743 .33358 m
.92562 .33394 L
.92569 .33412 L
F
.92743 .33358 m
.92569 .33412 L
.92617 .33532 L
F
.414 .86 0 r
.94101 .32902 m
.9262 .33368 L
.92623 .33368 L
F
.638 .82 0 r
.9363 .33178 m
.9387 .32976 L
.92562 .33394 L
F
.414 .86 0 r
.92876 .33293 m
.92542 .33399 L
.92875 .33294 L
F
.92542 .33399 m
.92543 .334 L
.92875 .33294 L
F
.92875 .33294 m
.92543 .33401 L
.92543 .33401 L
F
.92543 .33401 m
.92543 .33401 L
.92875 .33294 L
F
.92875 .33294 m
.92524 .33407 L
.92875 .33294 L
F
.92524 .33407 m
.92524 .33407 L
.92875 .33294 L
F
.92573 .33388 m
.92493 .33413 L
.92573 .33389 L
F
.92602 .33379 m
.92573 .33388 L
.92602 .3338 L
F
.92573 .33388 m
.92573 .33389 L
.92602 .3338 L
F
.92602 .3338 m
.92573 .33389 L
.92573 .33389 L
F
.92503 .3341 m
.92573 .33388 L
.92573 .33388 L
F
.92504 .3341 m
.92573 .33388 L
.92503 .3341 L
F
.92504 .3341 m
.92573 .33388 L
.92504 .3341 L
F
.92504 .3341 m
.92504 .3341 L
.92573 .33388 L
F
.92573 .33388 m
.92573 .33388 L
.92876 .33293 L
F
.92558 .33389 m
.9256 .33392 L
.92876 .33293 L
F
.92876 .33293 m
.92602 .33379 L
.92602 .3338 L
F
.9371 .33023 m
.93582 .33061 L
.93576 .33065 L
F
.94306 .32837 m
.94021 .32925 L
.9371 .33023 L
F
.94021 .32925 m
.93582 .33061 L
.9371 .33023 L
F
.402 0 0 r
.94435 .33015 m
.94432 .33011 L
.94423 .32992 L
F
.638 .82 0 r
.94462 .3301 m
.94281 .32845 L
.94417 .33019 L
F
.292 0 0 r
.94312 .32849 m
.938 .33035 L
.94208 .32866 L
F
.943 .32837 m
.94208 .32866 L
.94294 .32831 L
F
.94312 .32849 m
.94208 .32866 L
.943 .32837 L
F
.414 .86 0 r
.93216 .33181 m
.92879 .33289 L
.92876 .33293 L
F
.94306 .32837 m
.92885 .33282 L
.92881 .33286 L
F
.281 0 0 r
.93928 .32953 m
.93341 .3317 L
.92492 .33413 L
F
.414 .86 0 r
.92493 .33413 m
.92495 .33414 L
.92573 .33389 L
F
.92573 .33389 m
.92505 .33411 L
.92506 .33411 L
F
.638 .82 0 r
.92617 .33532 m
.92562 .33394 L
.92493 .33417 L
F
.281 0 0 r
.93341 .3317 m
.9251 .33431 L
.92492 .33413 L
F
.402 0 0 r
.94435 .33015 m
.94437 .33021 L
.94432 .33011 L
F
.638 .82 0 r
.94438 .32983 m
.94376 .32914 L
.9444 .3299 L
F
.453 0 0 r
.94369 .32908 m
.94294 .32831 L
.93804 .31486 L
F
.638 .82 0 r
.94376 .32914 m
.94316 .32848 L
.94379 .3292 L
F
.94376 .32914 m
.94379 .3292 L
.9444 .3299 L
F
.309 0 0 r
.94447 .33042 m
.94108 .33144 L
.94437 .33021 L
F
.94437 .33021 m
.94108 .33144 L
.92623 .33603 L
F
.653 .699 0 r
.92652 .33619 m
.92649 .33598 L
.92625 .33605 L
F
.92655 .33618 m
.92649 .33598 L
.92652 .33619 L
F
.44 0 0 r
.92622 .33597 m
.92653 .33648 L
.92622 .33597 L
F
.92623 .33603 m
.92626 .33609 L
.92622 .33597 L
F
.92626 .33609 m
.92653 .33648 L
.92622 .33597 L
F
.653 .699 0 r
.92635 .33629 m
.88604 .34909 L
.88608 .34916 L
F
.94454 .33049 m
.92634 .33627 L
.92635 .33629 L
F
.92634 .33627 m
.88604 .34909 L
.92635 .33629 L
F
.92656 .33621 m
.92625 .33605 L
.92634 .33627 L
F
.92634 .33627 m
.92625 .33605 L
.88604 .34909 L
F
.92861 .33529 m
.8859 .34885 L
.88591 .34886 L
F
.44 0 0 r
.92623 .33603 m
.92633 .33625 L
.92626 .33609 L
F
.653 .699 0 r
.94454 .33049 m
.92649 .33598 L
.92656 .33621 L
F
.92643 .33599 m
.92861 .33529 L
.92642 .33598 L
F
.309 0 0 r
.94108 .33144 m
.92633 .33625 L
.92623 .33603 L
F
.653 .699 0 r
.92656 .33621 m
.92655 .33618 L
.92652 .33619 L
F
.638 .82 0 r
.92617 .33532 m
.88428 .34716 L
.92623 .33548 L
F
.653 .699 0 r
.92643 .33599 m
.92642 .33598 L
.88591 .34886 L
F
.92643 .33599 m
.88591 .34886 L
.88591 .34886 L
F
.88604 .34909 m
.92643 .33599 L
.88591 .34886 L
F
.638 .82 0 r
.92653 .33583 m
.88527 .34819 L
.92654 .33587 L
F
.88514 .34806 m
.88515 .34806 L
.92657 .33558 L
F
.88523 .34815 m
.88527 .34819 L
.92661 .33571 L
F
.88523 .34815 m
.92661 .33571 L
.92661 .33571 L
F
.306 0 0 r
.92658 .33561 m
.9261 .33577 L
.92657 .33559 L
F
.638 .82 0 r
.92657 .33558 m
.88523 .34815 L
.92661 .33571 L
F
.92657 .33558 m
.88515 .34806 L
.92657 .33558 L
F
.88515 .34806 m
.88515 .34806 L
.92657 .33558 L
F
.92657 .33558 m
.88515 .34806 L
.88523 .34815 L
F
.309 0 0 r
.92666 .33683 m
.92709 .33804 L
.92666 .33683 L
F
.92709 .33804 m
.92709 .33804 L
.92666 .33683 L
F
.92666 .33683 m
.92709 .33804 L
.92662 .33684 L
F
.307 0 0 r
.92739 .33795 m
.92739 .33796 L
.92709 .33804 L
F
.308 0 0 r
.94552 .3328 m
.92709 .33804 L
.945 .33151 L
F
.653 .699 0 r
.92749 .33837 m
.92693 .33611 L
.88608 .34916 L
F
.638 .82 0 r
.92861 .33511 m
.88527 .34819 L
.92861 .33521 L
F
.472 .161 0 r
.92442 .33563 m
.92454 .33697 L
.92273 .33749 L
F
.653 .699 0 r
.94388 .33384 m
.94454 .33049 L
.93431 .33375 L
F
.488 .337 .353 r
.88647 .34983 m
.88715 .35103 L
.88827 .35342 L
F
.641 .608 0 r
.92833 .34193 m
.92757 .33948 L
.89859 .34918 L
F
.92757 .33948 m
.92747 .33915 L
.89859 .34918 L
F
.653 .699 0 r
.88681 .35042 m
.9273 .33867 L
.9273 .33867 L
F
.9273 .33867 m
.9273 .33867 L
.88681 .35042 L
F
.325 .329 .845 r
.88541 .3547 m
.8633 .35723 L
.86587 .35641 L
F
.556 .342 0 r
.88233 .35496 m
.88239 .35496 L
.88213 .35504 L
F
.653 .699 0 r
.88681 .35042 m
.88681 .35042 L
.9273 .33867 L
F
.88681 .35042 m
.9273 .33867 L
.9273 .33867 L
F
.88681 .35042 m
.9273 .33867 L
.88681 .35042 L
F
.325 .329 .845 r
.8884 .35374 m
.86587 .35641 L
.88647 .34983 L
F
.88541 .3547 m
.86587 .35641 L
.8884 .35374 L
F
.488 .337 .353 r
.88647 .34983 m
.88827 .35342 L
.8884 .35374 L
F
.653 .699 0 r
.93384 .33677 m
.8868 .35042 L
.93384 .33677 L
F
.8868 .35042 m
.88681 .35042 L
.93384 .33677 L
F
.93384 .33677 m
.88681 .35042 L
.93384 .33678 L
F
.641 .608 0 r
.92844 .34231 m
.88763 .35186 L
.88809 .35299 L
F
.92833 .34193 m
.88763 .35186 L
.92844 .34231 L
F
.653 .699 0 r
.92745 .33869 m
.88681 .35042 L
.88691 .3506 L
F
.92744 .33864 m
.88681 .35042 L
.92745 .33869 L
F
.488 .337 .353 r
.88814 .35309 m
.88738 .35142 L
.88763 .35186 L
F
.88814 .35309 m
.88715 .35103 L
.88738 .35142 L
F
.88827 .35342 m
.88715 .35103 L
.88814 .35309 L
F
.653 .699 0 r
.92749 .33837 m
.88608 .34916 L
.8864 .34972 L
F
.91218 .34344 m
.88741 .35147 L
.88742 .3515 L
F
.556 .342 0 r
.92187 .33968 m
.88239 .35496 L
.88233 .35496 L
F
.653 .699 0 r
.94391 .33387 m
.91218 .34344 L
.94389 .33391 L
F
.556 .342 0 r
.9064 .34567 m
.92186 .34184 L
.89866 .34866 L
F
.92187 .33968 m
.92186 .34172 L
.9064 .34567 L
F
.92186 .34172 m
.92186 .34184 L
.9064 .34567 L
F
.305 0 0 r
.94598 .33413 m
.94279 .33462 L
.94583 .3337 L
F
.378 0 0 r
.92808 .34109 m
.92819 .34146 L
.92807 .34094 L
F
.92808 .34109 m
.92807 .34094 L
.92797 .34065 L
F
.92808 .34109 m
.92827 .34178 L
.92819 .34146 L
F
.359 0 0 r
.92807 .34094 m
.92827 .34178 L
.92841 .34207 L
F
.304 0 0 r
.94629 .33501 m
.92827 .34178 L
.9278 .34016 L
F
.302 0 0 r
.94678 .3366 m
.92827 .34178 L
.94629 .33501 L
F
.361 0 0 r
.92767 .33973 m
.9278 .34016 L
.92786 .34031 L
F
.306 0 0 r
.94598 .33413 m
.9278 .34016 L
.92772 .33993 L
F
.305 0 0 r
.94629 .33501 m
.9278 .34016 L
.94598 .33413 L
F
.94598 .33413 m
.92772 .33993 L
.94598 .33413 L
F
.641 .608 0 r
.94698 .33725 m
.94593 .33367 L
.92795 .33911 L
F
.312 .268 .735 r
.86768 .36171 m
.86575 .36233 L
.86558 .36178 L
F
.325 .329 .845 r
.88873 .3544 m
.86558 .36178 L
.86525 .36112 L
F
.641 .608 0 r
.94322 .33863 m
.91377 .34704 L
.86593 .36276 L
F
.312 .268 .735 r
.8889 .35496 m
.86558 .36178 L
.88873 .3544 L
F
.86768 .36171 m
.86558 .36178 L
.8889 .35496 L
F
.641 .608 0 r
.91377 .34704 m
.86517 .36092 L
.86575 .36233 L
F
.91377 .34704 m
.86575 .36233 L
.86593 .36276 L
F
.623 .53 0 r
.89003 .35842 m
.86665 .36503 L
.89003 .35842 L
F
.89039 .35961 m
.86711 .36657 L
.89059 .36027 L
F
.89034 .35944 m
.86665 .36503 L
.86708 .36646 L
F
.89003 .35842 m
.86665 .36503 L
.89034 .35944 L
F
.641 .608 0 r
.88915 .35557 m
.86593 .36276 L
.86596 .36284 L
F
.88913 .35552 m
.86593 .36276 L
.88915 .35557 L
F
.623 .53 0 r
.86708 .36647 m
.89039 .35961 L
.89037 .35954 L
F
.89034 .35945 m
.86708 .36647 L
.89037 .35954 L
F
.641 .608 0 r
.88915 .35557 m
.86596 .36284 L
.88916 .3556 L
F
.623 .53 0 r
.88963 .35709 m
.88925 .35582 L
.8661 .36319 L
F
.641 .608 0 r
.88925 .35582 m
.86596 .36284 L
.8661 .36319 L
F
.88916 .3556 m
.86596 .36284 L
.88925 .35582 L
F
.623 .53 0 r
.86708 .36646 m
.86708 .36647 L
.89034 .35945 L
F
.86708 .36646 m
.89034 .35945 L
.89034 .35944 L
F
.598 .449 0 r
.87578 .36545 m
.89059 .36027 L
.86743 .36762 L
F
.312 .268 .735 r
.89076 .361 m
.88967 .36104 L
.89068 .36072 L
F
.598 .449 0 r
.89068 .36072 m
.89059 .36027 L
.87578 .36545 L
F
.623 .53 0 r
.89034 .35944 m
.86708 .36646 L
.89034 .35944 L
F
.92969 .34709 m
.86653 .36463 L
.92971 .34718 L
F
.341 0 0 r
.94771 .33977 m
.94837 .34242 L
.94821 .34181 L
F
.94779 .34011 m
.94821 .34181 L
.94798 .34091 L
F
.94771 .33977 m
.94821 .34181 L
.94779 .34011 L
F
.345 0 0 r
.95679 .37538 m
.94896 .34484 L
.94799 .34007 L
F
.598 .449 0 r
.95017 .34609 m
.94925 .34165 L
.94825 .34197 L
F
.298 0 0 r
.93053 .35041 m
.93396 .34815 L
.93856 .34604 L
F
.289 0 0 r
.93057 .35046 m
.93837 .34619 L
.94864 .34351 L
F
.93837 .34619 m
.94685 .34293 L
.94864 .34351 L
F
.93057 .35046 m
.93835 .34619 L
.93057 .35046 L
F
.298 0 0 r
.93052 .35041 m
.93396 .34815 L
.93053 .35041 L
F
.28 0 0 r
.9301 .3487 m
.93258 .34735 L
.93055 .35039 L
F
.598 .449 0 r
.9325 .34731 m
.94048 .3446 L
.93216 .34711 L
F
.94048 .3446 m
.94076 .3444 L
.93213 .3471 L
F
.93216 .34711 m
.93213 .3471 L
.92987 .34781 L
F
.94048 .3446 m
.93213 .3471 L
.93216 .34711 L
F
.94506 .34305 m
.94554 .34283 L
.94087 .34431 L
F
.94076 .3444 m
.94087 .34431 L
.92987 .34781 L
F
.94506 .34305 m
.94087 .34431 L
.94076 .3444 L
F
.94048 .3446 m
.94506 .34305 L
.94076 .3444 L
F
.28 0 0 r
.93258 .34735 m
.93366 .34798 L
.93055 .35039 L
F
.289 0 0 r
.9301 .3487 m
.92994 .34808 L
.93258 .34735 L
F
.598 .449 0 r
.93535 .34734 m
.9407 .34512 L
.93141 .34767 L
F
.9407 .34512 m
.94825 .34197 L
.93141 .34767 L
F
0 0 0 r
.93129 .35344 m
.9306 .35072 L
.93129 .35345 L
F
.9313 .35347 m
.93061 .35074 L
.93062 .35078 L
F
.9313 .35346 m
.93061 .35074 L
.9313 .35347 L
F
.93196 .35613 m
.9298 .34756 L
.93204 .35644 L
F
.93209 .35661 m
.9298 .34756 L
.9306 .35072 L
F
.93196 .35613 m
.93029 .34949 L
.9298 .34756 L
F
.381 0 0 r
.9313 .35347 m
.93031 .34955 L
.93137 .3539 L
F
0 0 0 r
.9306 .35072 m
.93048 .35022 L
.92994 .34811 L
F
.93003 .34846 m
.92994 .34811 L
.92981 .34758 L
F
.9306 .35072 m
.92994 .34811 L
.93003 .34846 L
F
.28 0 0 r
.9301 .3487 m
.93055 .35039 L
.93052 .35041 L
F
0 0 0 r
.9306 .35072 m
.9299 .34793 L
.93061 .35074 L
F
.381 0 0 r
.93031 .34955 m
.9304 .34993 L
.93137 .3539 L
F
.28 0 0 r
.93023 .34924 m
.93052 .35041 L
.93052 .35041 L
F
.381 0 0 r
.93031 .34955 m
.9301 .3487 L
.9304 .34993 L
F
.28 0 0 r
.9301 .3487 m
.93052 .35041 L
.93023 .34924 L
F
.271 0 0 r
.93839 .34617 m
.93835 .34619 L
.93053 .35048 L
F
.93052 .35041 m
.93856 .34604 L
.93053 .35048 L
F
.93856 .34604 m
.93839 .34617 L
.93053 .35048 L
F
.598 .449 0 r
.94835 .34236 m
.94825 .34197 L
.93535 .34734 L
F
.341 0 0 r
.94798 .34081 m
.94849 .34291 L
.94771 .33977 L
F
.94849 .34291 m
.94864 .34351 L
.94837 .34242 L
F
.94849 .34291 m
.94837 .34242 L
.94771 .33977 L
F
.623 .53 0 r
.94828 .34192 m
.94824 .34193 L
.94828 .34193 L
F
.94824 .34193 m
.94299 .34339 L
.94824 .34194 L
F
.94824 .34193 m
.94824 .34194 L
.94828 .34193 L
F
.94299 .34339 m
.86653 .36463 L
.94296 .34341 L
F
.94299 .34339 m
.94296 .34341 L
.94828 .34193 L
F
.94828 .34193 m
.92969 .34709 L
.92971 .34718 L
F
.94822 .34194 m
.92961 .34675 L
.92969 .34709 L
F
.94821 .34192 m
.8661 .36319 L
.94822 .34194 L
F
.341 0 0 r
.94837 .34242 m
.94817 .34164 L
.94798 .34091 L
F
.623 .53 0 r
.94925 .34165 m
.86665 .36502 L
.86665 .36503 L
F
.271 0 0 r
.94513 .34246 m
.94524 .34242 L
.93835 .34619 L
F
.94513 .34246 m
.93835 .34619 L
.93839 .34617 L
F
.641 .608 0 r
.94702 .33742 m
.92854 .34271 L
.94702 .33742 L
F
.623 .53 0 r
.92891 .34326 m
.94703 .33744 L
.92869 .34328 L
F
.94703 .33744 m
.94703 .33744 L
.92869 .34328 L
F
.94717 .33784 m
.94706 .33743 L
.92891 .34326 L
F
.307 0 0 r
.92757 .33948 m
.92772 .33993 L
.92757 .33948 L
F
.641 .608 0 r
.94791 .33716 m
.92747 .33915 L
.92833 .34193 L
F
.94791 .33716 m
.92866 .34319 L
.92869 .34328 L
F
.94791 .33716 m
.92833 .34193 L
.92844 .34231 L
F
.94728 .33734 m
.94324 .33848 L
.94324 .33848 L
F
.94728 .33734 m
.94324 .33848 L
.94728 .33734 L
F
.94791 .33716 m
.86502 .36056 L
.86515 .36088 L
F
.94791 .33716 m
.94323 .3385 L
.94322 .33863 L
F
.298 0 0 r
.94751 .33914 m
.94079 .33937 L
.94695 .33718 L
F
.623 .53 0 r
.94231 .34233 m
.94717 .33784 L
.92891 .34326 L
F
.94821 .34192 m
.94768 .33982 L
.94231 .34233 L
F
.94768 .33982 m
.94717 .33784 L
.94231 .34233 L
F
.28 0 0 r
.93366 .34798 m
.93396 .34815 L
.93055 .35039 L
F
.298 0 0 r
.93396 .34815 m
.93396 .34815 L
.93053 .35041 L
F
.289 0 0 r
.93835 .34619 m
.93837 .34619 L
.93057 .35046 L
F
0 0 0 r
.9298 .34755 m
.92979 .34748 L
.93017 .34898 L
F
.93016 .34895 m
.93017 .34898 L
.93062 .35078 L
F
.9298 .34755 m
.93017 .34898 L
.93016 .34895 L
F
.282 0 0 r
.93057 .35047 m
.94861 .34352 L
.9489 .34465 L
F
.93053 .35048 m
.93057 .35046 L
.93057 .35047 L
F
.93057 .35046 m
.94861 .34352 L
.93057 .35047 L
F
0 0 0 r
.92981 .34758 m
.9298 .34755 L
.93061 .35074 L
F
.277 0 0 r
.93939 .34901 m
.93053 .35048 L
.94891 .34465 L
F
0 0 0 r
.93072 .35123 m
.93072 .35123 L
.93196 .35631 L
F
.93072 .35123 m
.93073 .3513 L
.93074 .35131 L
F
.93072 .35123 m
.93074 .35131 L
.93196 .35631 L
F
.365 0 0 r
.93138 .35403 m
.93099 .3524 L
.93108 .35281 L
F
.93234 .35783 m
.93078 .35148 L
.93234 .35793 L
F
.93078 .35148 m
.93082 .35164 L
.93084 .35173 L
F
.93079 .35153 m
.93084 .35173 L
.93234 .35793 L
F
.93078 .35148 m
.93084 .35173 L
.93079 .35153 L
F
.93149 .35447 m
.93092 .35212 L
.93138 .35403 L
F
.93146 .35435 m
.93092 .35212 L
.93149 .35447 L
F
.93146 .35435 m
.93108 .35273 L
.93114 .35302 L
F
.93144 .35423 m
.93108 .35273 L
.93146 .35435 L
F
0 0 0 r
.93139 .35397 m
.93073 .3513 L
.9314 .354 L
F
.265 0 0 r
.93111 .3528 m
.93146 .3542 L
.9314 .35423 L
F
.9313 .35379 m
.9314 .35423 L
.93139 .35424 L
F
.93111 .3528 m
.9314 .35423 L
.9313 .35379 L
F
.365 0 0 r
.93092 .35212 m
.93093 .35218 L
.93138 .35403 L
F
.93108 .35273 m
.93082 .35164 L
.93114 .35302 L
F
0 0 0 r
.9314 .354 m
.93073 .3513 L
.93077 .35145 L
F
.358 0 0 r
.93077 .35145 m
.93078 .35148 L
.93197 .35632 L
F
.402 0 0 r
.93139 .35424 m
.93156 .35519 L
.93164 .35553 L
F
.93139 .35424 m
.93164 .35553 L
.93159 .3551 L
F
.249 0 0 r
.93139 .35424 m
.93157 .35518 L
.93156 .35519 L
F
.558 .345 0 r
.93158 .35503 m
.89146 .36468 L
.89156 .36577 L
F
0 0 0 r
.93196 .35631 m
.93139 .35397 L
.9314 .354 L
F
.358 0 0 r
.93077 .35145 m
.93197 .35632 L
.93196 .35631 L
F
.93077 .35145 m
.93197 .35632 L
.93077 .35145 L
F
.381 0 0 r
.93155 .35448 m
.9321 .35687 L
.9321 .35678 L
F
.9313 .35347 m
.9316 .35482 L
.93155 .35448 L
F
.249 0 0 r
.9314 .35423 m
.939 .35037 L
.9316 .35517 L
F
.939 .35037 m
.93527 .35303 L
.9316 .35517 L
F
.277 0 0 r
.93108 .35281 m
.93098 .35237 L
.93432 .35133 L
F
.265 0 0 r
.93111 .3528 m
.93432 .35133 L
.93146 .3542 L
F
.345 0 0 r
.95946 .38608 m
.94916 .3457 L
.94896 .34484 L
F
.94916 .3457 m
.94905 .34526 L
.94901 .34506 L
F
.94916 .3457 m
.94901 .34506 L
.94896 .34484 L
F
.255 0 0 r
.94986 .34942 m
.94059 .3529 L
.93156 .35519 L
F
.235 0 0 r
.94986 .34942 m
.94733 .35054 L
.94059 .3529 L
F
.199 0 0 r
.94986 .34945 m
.94888 .34994 L
.94746 .3505 L
F
.43 0 0 r
.94994 .34973 m
.97446 .44693 L
.95005 .3506 L
F
.94997 .35013 m
.95005 .3506 L
.94998 .35035 L
F
.94994 .34973 m
.95005 .3506 L
.94997 .35013 L
F
.249 0 0 r
.94982 .3491 m
.94986 .34942 L
.93156 .35519 L
F
.264 0 0 r
.93156 .35519 m
.94955 .34763 L
.94982 .3491 L
F
.277 0 0 r
.93156 .35519 m
.9349 .35329 L
.94955 .34763 L
F
.558 .345 0 r
.93943 .35122 m
.93759 .35142 L
.93892 .35146 L
F
.277 0 0 r
.9349 .35329 m
.94935 .34669 L
.94955 .34763 L
F
.558 .345 0 r
.94995 .35006 m
.94842 .35023 L
.94996 .35009 L
F
.25 0 0 r
.94986 .34945 m
.94746 .3505 L
.94986 .34942 L
F
.94746 .3505 m
.94733 .35054 L
.94986 .34942 L
F
.558 .345 0 r
.94842 .35023 m
.93759 .35142 L
.94826 .35027 L
F
.94842 .35023 m
.94826 .35027 L
.94996 .35009 L
F
.94996 .35009 m
.93943 .35122 L
.94392 .3516 L
F
.43 0 0 r
.94986 .34945 m
.94994 .34973 L
.94997 .35013 L
F
.94986 .34945 m
.94997 .35013 L
.94991 .34981 L
F
.345 0 0 r
.95946 .38608 m
.94896 .34484 L
.95679 .37538 L
F
.402 0 0 r
.95689 .37629 m
.95946 .38608 L
.97519 .44778 L
F
.413 0 0 r
.94955 .34763 m
.95689 .37629 L
.94982 .3491 L
F
.95689 .37629 m
.97519 .44778 L
.95231 .35881 L
F
.95689 .37629 m
.95231 .35881 L
.94982 .3491 L
F
.36 0 0 r
.94993 .34969 m
.95027 .35099 L
.94993 .34971 L
F
0 0 0 r
.94991 .34947 m
.97519 .44778 L
.97533 .44759 L
F
.94982 .3491 m
.94991 .34947 L
.94991 .34947 L
F
.94991 .34947 m
.97519 .44778 L
.94991 .34947 L
F
.36 0 0 r
.95027 .35099 m
.97533 .44759 L
.95014 .35052 L
F
.95027 .35099 m
.95014 .35052 L
.94993 .34971 L
F
.558 .345 0 r
.95001 .35009 m
.9337 .35414 L
.93299 .35466 L
F
.402 0 0 r
.94955 .34763 m
.94935 .34669 L
.95946 .38608 L
F
.286 0 0 r
.94557 .34703 m
.94891 .34465 L
.94905 .34526 L
F
.598 .449 0 r
.94586 .34746 m
.93373 .35129 L
.93367 .35131 L
F
.94586 .34745 m
.93373 .35129 L
.94586 .34746 L
F
.94929 .34637 m
.93373 .35129 L
.94929 .34637 L
F
.286 0 0 r
.93139 .35424 m
.93659 .35139 L
.939 .35037 L
F
0 0 0 r
.93077 .35145 m
.9301 .3487 L
.93052 .35041 L
F
.358 0 0 r
.93052 .35041 m
.93077 .35145 L
.93077 .35145 L
F
.365 0 0 r
.93082 .35164 m
.93053 .35048 L
.93092 .35212 L
F
.277 0 0 r
.93084 .35179 m
.93053 .35048 L
.93053 .35048 L
F
.93086 .35179 m
.93053 .35048 L
.93939 .34901 L
F
0 0 0 r
.93073 .3513 m
.93042 .35001 L
.93077 .35145 L
F
.93042 .35001 m
.93046 .35019 L
.93077 .35145 L
F
.358 0 0 r
.93054 .3505 m
.93055 .35056 L
.93078 .35148 L
F
.93052 .35041 m
.93055 .35056 L
.93054 .3505 L
F
.93052 .35041 m
.93053 .35048 L
.93055 .35056 L
F
.93052 .35041 m
.93078 .35148 L
.93077 .35145 L
F
.365 0 0 r
.93078 .35148 m
.93053 .35048 L
.93082 .35164 L
F
.277 0 0 r
.93084 .35179 m
.93053 .35048 L
.93086 .35179 L
F
0 0 0 r
.93042 .35001 m
.9301 .3487 L
.93046 .35019 L
F
.265 0 0 r
.93939 .34901 m
.94891 .34465 L
.94531 .34662 L
F
.598 .449 0 r
.94109 .34845 m
.92987 .34781 L
.93077 .35114 L
F
.94401 .34769 m
.94341 .3477 L
.94109 .34845 L
F
.94341 .3477 m
.92987 .34781 L
.94109 .34845 L
F
.286 0 0 r
.94531 .34662 m
.94891 .34465 L
.94557 .34703 L
F
.249 0 0 r
.94557 .34703 m
.94905 .34526 L
.94704 .3464 L
F
.598 .449 0 r
.94717 .34634 m
.92987 .34781 L
.93936 .34773 L
F
.94704 .3464 m
.93936 .34773 L
.94401 .34769 L
F
.94717 .34634 m
.93936 .34773 L
.94704 .3464 L
F
.265 0 0 r
.93578 .35137 m
.93659 .35139 L
.93146 .3542 L
F
.402 0 0 r
.94947 .34714 m
.94916 .3457 L
.95946 .38608 L
F
.94935 .34669 m
.94929 .34637 L
.94947 .34714 L
F
.94929 .34637 m
.94916 .3457 L
.94947 .34714 L
F
.36 0 0 r
.94993 .34971 m
.95171 .35656 L
.9507 .35272 L
F
.402 0 0 r
.94955 .34763 m
.95946 .38608 L
.95689 .37629 L
F
.265 0 0 r
.93432 .35133 m
.93578 .35137 L
.93146 .3542 L
F
.199 0 0 r
.94986 .34945 m
.94894 .34992 L
.94888 .34994 L
F
.36 0 0 r
.94986 .34942 m
.94993 .34969 L
.94993 .34971 L
F
.255 0 0 r
.94991 .34981 m
.94894 .34992 L
.94986 .34945 L
F
.426 0 0 r
.94982 .3491 m
.97533 .44759 L
.94986 .34942 L
F
.431 0 0 r
.94986 .34942 m
.97481 .44698 L
.94986 .34945 L
F
.444 0 0 r
.94986 .34945 m
.97481 .44698 L
.97446 .44693 L
F
.558 .345 0 r
.95055 .34994 m
.94087 .34903 L
.93752 .35143 L
F
.95001 .35008 m
.9337 .35414 L
.95001 .35009 L
F
.95019 .34998 m
.93759 .35142 L
.9502 .35003 L
F
.95055 .34994 m
.93095 .35217 L
.93095 .35218 L
F
.476 .168 0 r
.93931 .35521 m
.9356 .35633 L
.93932 .35522 L
F
.9356 .35633 m
.93558 .35634 L
.93932 .35522 L
F
.381 0 0 r
.93193 .35595 m
.93234 .35772 L
.93234 .35766 L
F
.434 0 0 r
.93201 .35781 m
.93193 .35851 L
.93205 .35799 L
F
.93193 .35851 m
.93192 .35859 L
.93205 .35799 L
F
.199 0 0 r
.94038 .3536 m
.93191 .35843 L
.93189 .35732 L
F
.476 .168 0 r
.93204 .3574 m
.93205 .3574 L
.93932 .35522 L
F
.558 .345 0 r
.95055 .34994 m
.93175 .35584 L
.93175 .35586 L
F
.476 .168 0 r
.9501 .35282 m
.932 .35818 L
.932 .35819 L
F
.447 0 0 r
.97446 .44693 m
.9501 .35285 L
.9501 .35282 L
F
.95023 .35243 m
.9501 .35282 L
.95013 .35204 L
F
.97446 .44693 m
.9501 .35282 L
.95023 .35243 L
F
.476 .168 0 r
.9501 .35282 m
.932 .35818 L
.9501 .35282 L
F
.229 0 0 r
.95023 .35298 m
.95036 .35275 L
.9501 .35283 L
F
.151 0 0 r
.93191 .35875 m
.93192 .35866 L
.93873 .35645 L
F
.229 0 0 r
.95003 .35304 m
.9501 .35283 L
.93732 .35688 L
F
.476 .168 0 r
.9501 .35282 m
.93992 .35582 L
.93992 .35582 L
F
.9501 .35282 m
.93992 .35582 L
.9501 .35282 L
F
.447 0 0 r
.9501 .35285 m
.95009 .35258 L
.95013 .35204 L
F
.476 .168 0 r
.95017 .35279 m
.95011 .35197 L
.93932 .35522 L
F
.95036 .35275 m
.93932 .35522 L
.93992 .35582 L
F
.95036 .35275 m
.93992 .35582 L
.93993 .35583 L
F
.229 0 0 r
.95013 .35282 m
.95013 .35282 L
.93305 .35821 L
F
.476 .168 0 r
.95036 .35275 m
.93453 .35744 L
.93365 .35802 L
F
.151 0 0 r
.94077 .35584 m
.93873 .35645 L
.95008 .35277 L
F
.93191 .35875 m
.93873 .35645 L
.94077 .35584 L
F
.229 0 0 r
.94077 .35584 m
.93732 .35688 L
.93732 .35688 L
F
.151 0 0 r
.94077 .35584 m
.93268 .35899 L
.93256 .35854 L
F
.94567 .35435 m
.9318 .35934 L
.94077 .35584 L
F
.229 0 0 r
.94989 .35348 m
.95003 .35304 L
.93306 .35823 L
F
.042 0 0 r
.93185 .35932 m
.93144 .35987 L
.9318 .35934 L
F
.93165 .35976 m
.93144 .35987 L
.93185 .35932 L
F
.229 0 0 r
.89071 .37267 m
.86791 .37926 L
.86747 .37997 L
F
.89098 .37221 m
.86791 .37926 L
.89071 .37267 L
F
.93246 .35955 m
.89098 .37221 L
.9324 .35957 L
F
.89098 .37221 m
.86791 .37926 L
.89098 .37221 L
F
.89098 .37221 m
.89098 .37221 L
.9324 .35957 L
F
0 0 0 r
.86955 .39314 m
.8952 .38497 L
.87194 .39225 L
F
.86955 .39314 m
.89287 .38584 L
.8952 .38497 L
F
.488 .337 .353 r
.88914 .37533 m
.8952 .38497 L
.89287 .38584 L
F
.419 0 0 r
.93201 .35781 m
.93175 .35622 L
.93189 .35732 L
F
.93203 .35735 m
.93175 .35622 L
.93201 .35781 L
F
.476 .168 0 r
.93204 .3574 m
.89169 .36951 L
.93205 .3574 L
F
.89169 .36951 m
.8294 .38822 L
.89169 .36952 L
F
.89169 .36951 m
.89169 .36952 L
.93205 .3574 L
F
.93205 .3574 m
.89169 .36952 L
.93205 .35741 L
F
.89169 .36952 m
.8294 .38822 L
.89169 .36952 L
F
.89169 .36952 m
.89169 .36952 L
.93205 .35741 L
F
.932 .35818 m
.82935 .38836 L
.82926 .38861 L
F
.932 .35817 m
.82935 .38836 L
.932 .35818 L
F
.558 .345 0 r
.89178 .36843 m
.88711 .36989 L
.88712 .3699 L
F
.88711 .36989 m
.86857 .37567 L
.88712 .3699 L
F
.88712 .3699 m
.86857 .37567 L
.86858 .37573 L
F
.488 .338 .364 r
.86861 .37565 m
.86855 .37464 L
.86853 .37512 L
F
.434 0 0 r
.93205 .35799 m
.93201 .35894 L
.93219 .35855 L
F
.476 .168 0 r
.93992 .35582 m
.82935 .38836 L
.93993 .35583 L
F
.402 0 0 r
.93172 .35601 m
.93171 .35599 L
.93175 .35622 L
F
.93166 .35564 m
.93169 .3559 L
.93172 .35601 L
F
.93169 .3559 m
.93171 .35599 L
.93172 .35601 L
F
.243 .095 .386 r
.89172 .36767 m
.86855 .37464 L
.89174 .36731 L
F
.476 .168 0 r
.87984 .37307 m
.87538 .37369 L
.8294 .38822 L
F
.93185 .35745 m
.87538 .37369 L
.87984 .37307 L
F
.93185 .35745 m
.93171 .3559 L
.87538 .37369 L
F
.558 .345 0 r
.89178 .36839 m
.86857 .37567 L
.89178 .36843 L
F
.89178 .36843 m
.86858 .37573 L
.89178 .36844 L
F
.476 .168 0 r
.89169 .36952 m
.86852 .37648 L
.89169 .36952 L
F
.86852 .37648 m
.86852 .37648 L
.9319 .35745 L
F
.558 .345 0 r
.89179 .36851 m
.86858 .37573 L
.86859 .37584 L
F
.89178 .36844 m
.86858 .37573 L
.89179 .36851 L
F
.476 .168 0 r
.9319 .35745 m
.86852 .37648 L
.86851 .37654 L
F
.93199 .35812 m
.9319 .35745 L
.86851 .37654 L
F
.93992 .35582 m
.86851 .37654 L
.86848 .37682 L
F
.93992 .35582 m
.86848 .37682 L
.93992 .35582 L
F
.86848 .37682 m
.86848 .37682 L
.93992 .35582 L
F
.89162 .37014 m
.89152 .37018 L
.89152 .37018 L
F
.89152 .37018 m
.86846 .377 L
.89152 .37018 L
F
.89152 .37018 m
.86846 .377 L
.86846 .37701 L
F
.89162 .37014 m
.86846 .377 L
.89162 .37014 L
F
.488 .338 .364 r
.86837 .3785 m
.86843 .37732 L
.86828 .37864 L
F
.476 .168 0 r
.89151 .37131 m
.86838 .37774 L
.86828 .37864 L
F
.88456 .37242 m
.86845 .37714 L
.89032 .37161 L
F
.88456 .37242 m
.89032 .37161 L
.89151 .37131 L
F
.8916 .37035 m
.88456 .37242 L
.89151 .37131 L
F
.86845 .37714 m
.86838 .37774 L
.89151 .37131 L
F
.93992 .35582 m
.86848 .37682 L
.86848 .37685 L
F
.229 0 0 r
.89143 .37142 m
.89145 .37142 L
.89143 .37142 L
F
.89143 .37142 m
.89143 .37142 L
.86828 .37864 L
F
.488 .338 .364 r
.86837 .3785 m
.86819 .37879 L
.86817 .37898 L
F
.229 0 0 r
.86819 .37879 m
.89143 .37142 L
.86828 .37864 L
F
.89145 .37142 m
.8915 .37133 L
.86828 .37864 L
F
.488 .337 .353 r
.89152 .3713 m
.89151 .37131 L
.89161 .37034 L
F
.434 0 0 r
.93191 .35843 m
.93192 .35857 L
.93192 .35859 L
F
.476 .168 0 r
.93294 .35791 m
.82931 .3886 L
.93305 .35821 L
F
.229 0 0 r
.86819 .37879 m
.86828 .37864 L
.82833 .39125 L
F
.488 .338 .364 r
.86828 .37864 m
.86855 .37464 L
.86819 .37879 L
F
.86843 .37732 m
.86855 .37464 L
.86828 .37864 L
F
.558 .345 0 r
.89174 .36792 m
.89172 .36767 L
.86852 .37501 L
F
.243 .095 .386 r
.87054 .37436 m
.86855 .37464 L
.89172 .36767 L
F
.558 .345 0 r
.89172 .36767 m
.86887 .37489 L
.86852 .37501 L
F
.488 .338 .364 r
.86861 .37565 m
.86853 .37512 L
.86859 .37584 L
F
.402 0 0 r
.93172 .35601 m
.93166 .35564 L
.93172 .35601 L
F
.93166 .35564 m
.93166 .35564 L
.93172 .35601 L
F
.488 .338 .364 r
.86866 .37519 m
.86855 .37464 L
.86861 .37565 L
F
.488 .337 .353 r
.89186 .36667 m
.89193 .36702 L
.89178 .36841 L
F
.558 .345 0 r
.89178 .36839 m
.86852 .37501 L
.86857 .37567 L
F
.89174 .36797 m
.86852 .37501 L
.89178 .36839 L
F
.488 .337 .353 r
.89174 .36801 m
.89178 .36841 L
.89144 .37143 L
F
.89186 .36667 m
.89178 .36841 L
.89174 .36801 L
F
.89178 .36841 m
.89161 .37034 L
.89144 .37143 L
F
.89193 .36702 m
.89179 .36851 L
.89178 .36841 L
F
.89179 .36851 m
.89161 .37034 L
.89178 .36841 L
F
.558 .345 0 r
.93166 .35572 m
.89174 .36792 L
.93169 .35586 L
F
.89174 .36792 m
.86852 .37501 L
.89174 .36797 L
F
.89174 .36792 m
.89174 .36797 L
.93169 .35586 L
F
.93169 .35586 m
.89174 .36797 L
.89178 .36839 L
F
.402 0 0 r
.93166 .35564 m
.93164 .35562 L
.93169 .3559 L
F
.558 .345 0 r
.95055 .34994 m
.93166 .35572 L
.93169 .35586 L
F
.402 0 0 r
.93166 .35564 m
.93156 .35519 L
.93164 .35562 L
F
.488 .337 .353 r
.89172 .36767 m
.89144 .37143 L
.89142 .37146 L
F
.89174 .36731 m
.89172 .36768 L
.89172 .36767 L
F
.89172 .36768 m
.89144 .37143 L
.89172 .36767 L
F
.243 .095 .386 r
.89042 .37178 m
.87046 .37439 L
.89142 .37146 L
F
.87046 .37439 m
.86855 .37464 L
.87054 .37436 L
F
.87046 .37439 m
.87054 .37436 L
.89142 .37146 L
F
.558 .345 0 r
.86887 .37489 m
.86852 .375 L
.86852 .37501 L
F
.488 .338 .364 r
.86859 .37584 m
.86853 .37512 L
.86843 .37732 L
F
.243 .095 .386 r
.89042 .37178 m
.86819 .37879 L
.86855 .37464 L
F
.558 .345 0 r
.89169 .36734 m
.86852 .37499 L
.86852 .375 L
F
.89169 .36734 m
.86852 .375 L
.86887 .37489 L
F
.90199 .36393 m
.89169 .36734 L
.89169 .36734 L
F
.89169 .36734 m
.86852 .37499 L
.89169 .36734 L
F
.255 0 0 r
.93419 .35484 m
.93164 .35562 L
.93156 .35519 L
F
.558 .345 0 r
.93204 .35542 m
.89169 .36734 L
.93209 .35558 L
F
.402 0 0 r
.93169 .3559 m
.93164 .35562 L
.93171 .35599 L
F
.558 .345 0 r
.89172 .36767 m
.89169 .36734 L
.86887 .37489 L
F
.243 .095 .386 r
.89142 .37146 m
.87054 .37436 L
.89172 .36767 L
F
.558 .345 0 r
.93166 .35572 m
.90515 .36343 L
.89174 .36792 L
F
.488 .337 .353 r
.89174 .36731 m
.89174 .36801 L
.89172 .36768 L
F
.558 .345 0 r
.90515 .36343 m
.89169 .36734 L
.89172 .36767 L
F
.90515 .36343 m
.89172 .36767 L
.89174 .36792 L
F
.93182 .35567 m
.93166 .35571 L
.93166 .35572 L
F
.93166 .35571 m
.89169 .36734 L
.93166 .35572 L
F
.243 .095 .386 r
.89141 .37165 m
.89042 .37178 L
.89142 .37146 L
F
.229 0 0 r
.89132 .37163 m
.89142 .37146 L
.86837 .37873 L
F
.243 .095 .386 r
.89141 .37165 m
.86817 .37898 L
.86819 .37879 L
F
.558 .345 0 r
.89156 .36577 m
.89146 .36468 L
.86829 .37201 L
F
.249 0 0 r
.93527 .35303 m
.9349 .35329 L
.9316 .35517 L
F
.93139 .35424 m
.9314 .35423 L
.93157 .35518 L
F
.402 0 0 r
.93139 .35424 m
.93159 .3551 L
.93157 .35499 L
F
.249 0 0 r
.9314 .35423 m
.9316 .35517 L
.93157 .35518 L
F
.488 .337 .353 r
.89162 .3665 m
.89161 .36646 L
.89174 .36731 L
F
.255 0 0 r
.94059 .3529 m
.93419 .35484 L
.93156 .35519 L
F
.558 .345 0 r
.95055 .34994 m
.86829 .37201 L
.86839 .37327 L
F
.292 .205 .613 r
.89162 .3665 m
.87028 .36824 L
.89087 .36171 L
F
.88862 .36745 m
.87028 .36824 L
.89162 .3665 L
F
.558 .345 0 r
.89163 .36667 m
.86839 .37327 L
.89165 .3669 L
F
.292 .205 .613 r
.88862 .36745 m
.86771 .36905 L
.87028 .36824 L
F
.88825 .36756 m
.86771 .36905 L
.88862 .36745 L
F
.558 .345 0 r
.89165 .3669 m
.877 .37112 L
.87695 .37114 L
F
.89165 .3669 m
.86841 .37359 L
.89165 .3669 L
F
.229 0 0 r
.89102 .37215 m
.86792 .37924 L
.86792 .37924 L
F
.93198 .35957 m
.89102 .37215 L
.89102 .37215 L
F
.89102 .37215 m
.86792 .37924 L
.89102 .37215 L
F
.93198 .35957 m
.89102 .37215 L
.93198 .35957 L
F
.89102 .37215 m
.86792 .37924 L
.89102 .37215 L
F
.89102 .37215 m
.89102 .37215 L
.93198 .35957 L
F
.9324 .35957 m
.89098 .37221 L
.89071 .37267 L
F
.89106 .37207 m
.89106 .37207 L
.9315 .35971 L
F
.89102 .37215 m
.89102 .37215 L
.9067 .36734 L
F
.90309 .36844 m
.86792 .37924 L
.90123 .36904 L
F
.042 0 0 r
.93172 .3597 m
.93165 .35976 L
.93168 .35971 L
F
.93172 .3597 m
.93168 .35971 L
.93195 .35928 L
F
.93185 .35959 m
.93172 .3597 L
.93195 .35928 L
F
.229 0 0 r
.90309 .36844 m
.90123 .36904 L
.93216 .35957 L
F
.93216 .35952 m
.90309 .36844 L
.93216 .35957 L
F
.89071 .37267 m
.86747 .37998 L
.8907 .37268 L
F
.86747 .37998 m
.86747 .37998 L
.8907 .37268 L
F
.89067 .37275 m
.89028 .37287 L
.89028 .37287 L
F
.89028 .37287 m
.86747 .37998 L
.89028 .37287 L
F
.89028 .37287 m
.86747 .37998 L
.8674 .38008 L
F
.8907 .37268 m
.86747 .37998 L
.89067 .37275 L
F
.89106 .37207 m
.86799 .37913 L
.89106 .37207 L
F
.89102 .37215 m
.86792 .37924 L
.89102 .37215 L
F
.86792 .37924 m
.86791 .37926 L
.891 .37218 L
F
.042 0 0 r
.9324 .35949 m
.93198 .35966 L
.93215 .35957 L
F
.9324 .35949 m
.93215 .35957 L
.93469 .3583 L
F
.93502 .35848 m
.9324 .35949 L
.93469 .3583 L
F
.93198 .35966 m
.93199 .3596 L
.93469 .3583 L
F
.93218 .35951 m
.93165 .35976 L
.9322 .35929 L
F
.229 0 0 r
.891 .37217 m
.891 .37218 L
.9324 .35949 L
F
.86792 .37924 m
.891 .37218 L
.891 .37217 L
F
.93144 .35987 m
.89071 .37267 L
.93143 .35989 L
F
.89071 .37267 m
.8907 .37268 L
.93282 .35946 L
F
.93216 .35966 m
.8907 .37268 L
.89067 .37275 L
F
.89071 .37267 m
.86747 .37997 L
.86747 .37998 L
F
.93281 .35944 m
.89071 .37267 L
.89071 .37267 L
F
.89071 .37267 m
.86747 .37997 L
.89071 .37267 L
F
.488 .337 .353 r
.89068 .37968 m
.89064 .38013 L
.88892 .37572 L
F
.229 0 0 r
.93281 .35944 m
.89071 .37267 L
.93281 .35944 L
F
.89071 .37267 m
.86747 .37997 L
.89071 .37267 L
F
.89071 .37267 m
.89071 .37267 L
.93281 .35944 L
F
.488 .337 .353 r
.88806 .37717 m
.89064 .38013 L
.8898 .38357 L
F
.396 .852 0 r
.89029 .37271 m
.89063 .37274 L
.86723 .38014 L
F
.488 .338 .364 r
.8674 .38008 m
.86771 .37958 L
.86733 .38008 L
F
.86771 .37958 m
.86817 .37898 L
.868 .37911 L
F
.396 .852 0 r
.86683 .38004 m
.82647 .39293 L
.86678 .38003 L
F
.86695 .38005 m
.83343 .39076 L
.86695 .38005 L
F
.83343 .39076 m
.82613 .3931 L
.83343 .39076 L
F
.83343 .39076 m
.83343 .39076 L
.86695 .38005 L
F
.635 .823 0 r
.80894 .39799 m
.80859 .3981 L
.81071 .39693 L
F
.3 0 0 r
.82173 .39422 m
.81022 .39722 L
.81247 .39695 L
F
.635 .823 0 r
.81015 .39724 m
.80859 .3981 L
.80819 .39772 L
F
.3 0 0 r
.81022 .39722 m
.8082 .39775 L
.80985 .39744 L
F
.81022 .39722 m
.80985 .39744 L
.81247 .39695 L
F
.13 0 0 r
.81445 .39673 m
.82112 .39454 L
.81956 .39504 L
F
.82112 .39454 m
.82121 .3945 L
.81956 .39504 L
F
.229 0 0 r
.82379 .39383 m
.82041 .39459 L
.81502 .39645 L
F
.81429 .39681 m
.81502 .39645 L
.81084 .39789 L
F
.82379 .39383 m
.81502 .39645 L
.81429 .39681 L
F
.126 0 0 r
.81087 .39789 m
.81527 .39633 L
.81208 .39752 L
F
.229 0 0 r
.82041 .39459 m
.81014 .39806 L
.81005 .39816 L
F
.396 .852 0 r
.8113 .39776 m
.81114 .39781 L
.81971 .39477 L
F
.136 0 0 r
.81099 .39685 m
.81072 .39692 L
.82247 .39397 L
F
.82107 .39425 m
.81343 .39622 L
.82256 .39394 L
F
.635 .823 0 r
.81343 .39622 m
.80808 .39762 L
.81672 .39524 L
F
.136 0 0 r
.81343 .39622 m
.80802 .3976 L
.81099 .39685 L
F
.81343 .39622 m
.81099 .39685 L
.82256 .39394 L
F
.396 .852 0 r
.86685 .38004 m
.82647 .39293 L
.86683 .38004 L
F
.83313 .39085 m
.82613 .3931 L
.82608 .3931 L
F
.86693 .38004 m
.83347 .39075 L
.83313 .39085 L
F
.83347 .39075 m
.82613 .3931 L
.83313 .39085 L
F
.042 0 0 r
.82168 .39423 m
.81022 .39722 L
.82173 .39422 L
F
.81022 .39722 m
.81022 .39722 L
.82173 .39422 L
F
.396 .852 0 r
.82253 .39394 m
.82173 .39422 L
.82132 .3942 L
F
.126 0 0 r
.81423 .39672 m
.81527 .39633 L
.81515 .39639 L
F
.81423 .39672 m
.81515 .39639 L
.81445 .39673 L
F
.81208 .39752 m
.81423 .39672 L
.81445 .39673 L
F
.396 .852 0 r
.82173 .39422 m
.8113 .39776 L
.81974 .39476 L
F
.3 0 0 r
.82294 .39386 m
.81072 .39692 L
.82168 .39423 L
F
.81072 .39692 m
.80802 .3976 L
.81069 .39694 L
F
.81072 .39692 m
.81069 .39694 L
.82168 .39423 L
F
.244 0 0 r
.81247 .39695 m
.80906 .39791 L
.80868 .3981 L
F
.80906 .39791 m
.80856 .39805 L
.8086 .39807 L
F
.80906 .39791 m
.8086 .39807 L
.80868 .3981 L
F
.635 .823 0 r
.80894 .39799 m
.80892 .398 L
.80894 .39799 L
F
.3 0 0 r
.82168 .39423 m
.81624 .39557 L
.81514 .39594 L
F
.81624 .39557 m
.81069 .39694 L
.81514 .39594 L
F
.81514 .39594 m
.81069 .39694 L
.81022 .39722 L
F
.81247 .39695 m
.80985 .39744 L
.80906 .39791 L
F
.255 0 0 r
.82107 .39425 m
.82444 .39296 L
.81343 .39622 L
F
.635 .823 0 r
.82556 .39248 m
.80892 .398 L
.80894 .39799 L
F
.229 0 0 r
.86799 .37912 m
.82809 .39132 L
.86799 .37913 L
F
.86799 .37913 m
.82809 .39132 L
.86799 .37913 L
F
.86798 .37914 m
.82809 .39132 L
.86796 .37918 L
F
.86799 .37913 m
.82809 .39132 L
.86798 .37914 L
F
.86799 .37912 m
.82809 .39132 L
.86799 .37912 L
F
.85546 .38307 m
.82781 .39148 L
.82776 .39157 L
F
.89102 .37215 m
.86178 .38107 L
.85546 .38307 L
F
.89104 .37211 m
.86178 .38107 L
.89102 .37215 L
F
0 0 0 r
.89123 .37178 m
.86817 .37898 L
.89141 .37165 L
F
.396 .852 0 r
.86683 .38004 m
.86678 .38003 L
.86845 .3795 L
F
.229 0 0 r
.87252 .37774 m
.86799 .37912 L
.87254 .37773 L
F
.87252 .37774 m
.87254 .37773 L
.89106 .37207 L
F
.87252 .37774 m
.89106 .37207 L
.89106 .37207 L
F
.93167 .35965 m
.87252 .37774 L
.93167 .35966 L
F
.86799 .37912 m
.86799 .37913 L
.93167 .35966 L
F
.86799 .37913 m
.86799 .37913 L
.9315 .35971 L
F
.90657 .36735 m
.86798 .37914 L
.86796 .37918 L
F
.86792 .37924 m
.86792 .37924 L
.9067 .36734 L
F
0 0 0 r
.87057 .3783 m
.86817 .37898 L
.89123 .37178 L
F
.229 0 0 r
.93167 .35965 m
.93179 .35912 L
.86809 .37895 L
F
.90775 .36697 m
.86799 .37913 L
.90657 .36735 L
F
.86799 .37913 m
.86798 .37914 L
.90657 .36735 L
F
.93217 .35949 m
.86799 .37912 L
.93217 .3595 L
F
.86799 .37912 m
.86799 .37912 L
.93217 .3595 L
F
0 0 0 r
.87057 .3783 m
.868 .37911 L
.86817 .37898 L
F
.229 0 0 r
.93217 .35949 m
.86809 .37895 L
.86799 .37912 L
F
.042 0 0 r
.93234 .35943 m
.93218 .35951 L
.93234 .3592 L
F
.93218 .35951 m
.9322 .35929 L
.93238 .35913 L
F
.229 0 0 r
.93278 .35932 m
.82781 .39148 L
.93279 .35933 L
F
.042 0 0 r
.93198 .35966 m
.93144 .35987 L
.93199 .3596 L
F
.229 0 0 r
.9328 .35937 m
.86791 .37926 L
.93281 .35944 L
F
0 0 0 r
.89004 .37269 m
.87057 .3783 L
.89123 .37178 L
F
.88703 .37364 m
.87057 .3783 L
.89004 .37269 L
F
.88666 .37376 m
.87169 .37848 L
.88434 .37442 L
F
.87169 .37848 m
.86677 .38003 L
.88434 .37442 L
F
.396 .852 0 r
.86695 .38005 m
.82613 .3931 L
.86693 .38004 L
F
.86695 .38005 m
.82613 .3931 L
.86695 .38005 L
F
.86685 .38004 m
.8272 .39269 L
.8272 .39269 L
F
.86695 .38005 m
.82747 .39267 L
.82747 .39267 L
F
.86696 .38005 m
.86723 .38014 L
.83351 .39074 L
F
.488 .338 .364 r
.86771 .37958 m
.868 .37911 L
.86677 .38003 L
F
.229 0 0 r
.81082 .39792 m
.81084 .39789 L
.81005 .39816 L
F
.13 0 0 r
.81445 .39673 m
.81956 .39504 L
.80977 .39826 L
F
0 0 0 r
.81341 .39706 m
.81956 .39504 L
.82738 .39267 L
F
.396 .852 0 r
.82635 .39296 m
.82379 .39383 L
.82347 .39388 L
F
.82642 .39299 m
.82379 .39383 L
.82635 .39296 L
F
0 0 0 r
.88703 .37364 m
.868 .37911 L
.87057 .3783 L
F
.88666 .37376 m
.868 .37911 L
.88703 .37364 L
F
.229 0 0 r
.89106 .37207 m
.89106 .37207 L
.93167 .35966 L
F
.396 .852 0 r
.88998 .37269 m
.8674 .38008 L
.86696 .38005 L
F
.229 0 0 r
.93279 .35933 m
.89104 .37211 L
.89102 .37215 L
F
.488 .337 .353 r
.89123 .37178 m
.89087 .3724 L
.8901 .37265 L
F
.89078 .37254 m
.89067 .37275 L
.89027 .37271 L
F
.151 0 0 r
.93195 .35928 m
.9318 .35934 L
.93195 .35917 L
F
.93186 .35923 m
.9318 .35934 L
.93191 .35875 L
F
.229 0 0 r
.93194 .35927 m
.93179 .35912 L
.93174 .35933 L
F
.93194 .35927 m
.93174 .35933 L
.93167 .35965 L
F
.042 0 0 r
.93238 .35913 m
.93207 .3594 L
.93196 .35928 L
F
.93207 .3594 m
.93185 .35959 L
.93196 .35928 L
F
.93196 .35928 m
.93185 .35959 L
.93195 .35928 L
F
.229 0 0 r
.93217 .35949 m
.93194 .35927 L
.93167 .35965 L
F
.151 0 0 r
.93239 .35911 m
.93195 .35928 L
.93234 .35877 L
F
.93195 .35928 m
.93195 .35917 L
.93234 .35877 L
F
.229 0 0 r
.93217 .35949 m
.93216 .359 L
.93179 .35912 L
F
.042 0 0 r
.93413 .35857 m
.93234 .35943 L
.93238 .35913 L
F
.93234 .35943 m
.93234 .3592 L
.93238 .35913 L
F
.229 0 0 r
.93356 .35907 m
.93331 .35865 L
.93235 .35894 L
F
.93356 .35907 m
.93235 .35894 L
.93236 .35901 L
F
.042 0 0 r
.93269 .35902 m
.93269 .35903 L
.93238 .35913 L
F
.229 0 0 r
.93356 .35907 m
.93216 .359 L
.93217 .35949 L
F
.9067 .36734 m
.9067 .36734 L
.93217 .35952 L
F
.93217 .35952 m
.9067 .36734 L
.93217 .35952 L
F
.9315 .35971 m
.90775 .36697 L
.90657 .36735 L
F
.151 0 0 r
.93191 .35875 m
.9318 .35934 L
.9319 .35876 L
F
.93218 .35893 m
.9318 .35934 L
.93216 .35867 L
F
.229 0 0 r
.9496 .35417 m
.94665 .35498 L
.93356 .35907 L
F
.003 0 0 r
.94961 .35405 m
.94126 .35665 L
.94986 .35383 L
F
.229 0 0 r
.94665 .35498 m
.93331 .35865 L
.93356 .35905 L
F
.94665 .35498 m
.93356 .35905 L
.93356 .35907 L
F
.93281 .35944 m
.93246 .35955 L
.9324 .35957 L
F
.93203 .35969 m
.93162 .35983 L
.93282 .35946 L
F
.93144 .35987 m
.93143 .35989 L
.93162 .35983 L
F
.042 0 0 r
.93158 .35984 m
.93142 .35989 L
.93144 .35987 L
F
.229 0 0 r
.942 .35649 m
.93217 .35949 L
.94201 .35649 L
F
.93217 .35949 m
.93217 .3595 L
.94201 .35649 L
F
.94201 .35649 m
.93167 .35965 L
.93167 .35966 L
F
.447 0 0 r
.95012 .35356 m
.9501 .35285 L
.97446 .44693 L
F
.229 0 0 r
.95023 .35298 m
.93732 .35688 L
.93306 .35823 L
F
.94998 .35346 m
.93306 .35823 L
.93331 .35865 L
F
.9496 .35417 m
.94998 .35346 L
.93331 .35865 L
F
.9496 .35417 m
.93357 .35908 L
.93357 .35908 L
F
.94211 .35652 m
.9328 .35937 L
.93281 .35944 L
F
.201 0 0 r
.94862 .35347 m
.93166 .35982 L
.95007 .35292 L
F
.229 0 0 r
.93203 .35969 m
.93144 .35987 L
.93162 .35983 L
F
.125 0 0 r
.93319 .35927 m
.93225 .3596 L
.93195 .35971 L
F
.93197 .35971 m
.93195 .35971 L
.93166 .35982 L
F
.93319 .35927 m
.93195 .35971 L
.93197 .35971 L
F
.201 0 0 r
.93166 .35982 m
.9316 .35984 L
.95007 .35292 L
F
.229 0 0 r
.93478 .3587 m
.93434 .35884 L
.93459 .35877 L
F
.125 0 0 r
.94266 .35589 m
.93278 .3594 L
.93319 .35927 L
F
.396 .852 0 r
.92842 .3608 m
.93108 .36 L
.89067 .37275 L
F
.93235 .35956 m
.93132 .35992 L
.92842 .3608 L
F
.93132 .35992 m
.93108 .36 L
.92842 .3608 L
F
.229 0 0 r
.94567 .35435 m
.93732 .35688 L
.94077 .35584 L
F
.94869 .35344 m
.94567 .35435 L
.94567 .35435 L
F
.94567 .35435 m
.93732 .35688 L
.94567 .35435 L
F
.93306 .35823 m
.95013 .35282 L
.93305 .35821 L
F
.042 0 0 r
.95008 .35277 m
.93158 .35984 L
.93144 .35987 L
F
.201 0 0 r
.95007 .35292 m
.9316 .35984 L
.95008 .35277 L
F
.396 .852 0 r
.93197 .35972 m
.93143 .35989 L
.93196 .35972 L
F
.201 0 0 r
.9316 .35984 m
.93141 .35991 L
.93158 .35984 L
F
.9316 .35984 m
.93158 .35984 L
.95008 .35277 L
F
.125 0 0 r
.93278 .3594 m
.93122 .35996 L
.93225 .3596 L
F
.93278 .3594 m
.93225 .3596 L
.93319 .35927 L
F
.229 0 0 r
.9496 .35417 m
.93478 .3587 L
.93459 .35877 L
F
.132 0 0 r
.94126 .35665 m
.93466 .35883 L
.94266 .35589 L
F
.396 .852 0 r
.93527 .35864 m
.9317 .3598 L
.93235 .35956 L
F
.9317 .3598 m
.93108 .36 L
.93235 .35956 L
F
.125 0 0 r
.93225 .3596 m
.93137 .3599 L
.93166 .35982 L
F
.93137 .3599 m
.93125 .35995 L
.93141 .35989 L
F
.132 0 0 r
.93466 .35883 m
.93122 .35996 L
.93278 .3594 L
F
.229 0 0 r
.93515 .3586 m
.933 .35926 L
.93519 .35864 L
F
.132 0 0 r
.93466 .35883 m
.93278 .3594 L
.94266 .35589 L
F
.396 .852 0 r
.93529 .35863 m
.93528 .35863 L
.93527 .35864 L
F
.93528 .35863 m
.9317 .3598 L
.93527 .35864 L
F
.89063 .37274 m
.89067 .37275 L
.86723 .38014 L
F
.229 0 0 r
.93357 .35908 m
.93217 .35952 L
.93357 .35908 L
F
.042 0 0 r
.95008 .35277 m
.93144 .35987 L
.94567 .35435 L
F
.396 .852 0 r
.93529 .35863 m
.89067 .37275 L
.89063 .37274 L
F
.89027 .37271 m
.8674 .38008 L
.88998 .37269 L
F
0 0 0 r
.88984 .37285 m
.88666 .37376 L
.88703 .37364 L
F
.396 .852 0 r
.88996 .37268 m
.88235 .37512 L
.8899 .37268 L
F
.88235 .37512 m
.87762 .37661 L
.8899 .37268 L
F
.82642 .39299 m
.82642 .39299 L
.86689 .38004 L
F
.86689 .38004 m
.86689 .38004 L
.8899 .37268 L
F
.82642 .39299 m
.86689 .38004 L
.86689 .38004 L
F
.229 0 0 r
.86178 .38107 m
.82781 .39148 L
.85546 .38307 L
F
.8438 .38652 m
.86819 .37879 L
.8287 .39113 L
F
.8438 .38652 m
.8287 .39113 L
.82869 .39114 L
F
.84557 .3861 m
.82847 .39135 L
.82779 .39211 L
F
.82847 .39135 m
.82609 .39208 L
.82779 .39211 L
F
.86516 .38009 m
.82824 .39142 L
.86522 .38007 L
F
.82812 .39146 m
.82812 .39146 L
.86522 .38007 L
F
.86522 .38007 m
.82812 .39146 L
.82812 .39146 L
F
.8438 .38652 m
.82833 .39125 L
.82833 .39125 L
F
.635 .823 0 r
.86538 .37929 m
.82556 .39249 L
.82556 .39248 L
F
.86538 .37929 m
.82556 .39249 L
.86538 .37929 L
F
.229 0 0 r
.86792 .37924 m
.86516 .38009 L
.86792 .37924 L
F
.86792 .37924 m
.84557 .3861 L
.86791 .37926 L
F
.86792 .37924 m
.86516 .38009 L
.86792 .37924 L
F
.86809 .37895 m
.86819 .37879 L
.8438 .38652 L
F
.86799 .37912 m
.86809 .37895 L
.8438 .38652 L
F
.488 .338 .364 r
.86444 .37836 m
.86635 .38 L
.86423 .37803 L
F
.396 .852 0 r
.88235 .37512 m
.86693 .38004 L
.87762 .37661 L
F
.86693 .38004 m
.82642 .39299 L
.86689 .38004 L
F
.86693 .38004 m
.86689 .38004 L
.87762 .37661 L
F
.458 0 0 r
.82749 .39267 m
.82738 .39267 L
.82758 .39253 L
F
.396 .852 0 r
.8899 .37268 m
.82642 .39299 L
.82635 .39296 L
F
.255 0 0 r
.8262 .39259 m
.826 .39249 L
.82107 .39425 L
F
.314 .417 .979 r
.88755 .37066 m
.87706 .37543 L
.88855 .37162 L
F
.488 .338 .364 r
.86771 .37958 m
.86677 .38003 L
.86684 .38004 L
F
0 0 0 r
.88434 .37442 m
.86677 .38003 L
.868 .37911 L
F
.396 .852 0 r
.86683 .38004 m
.86845 .3795 L
.87169 .37848 L
F
.86683 .38004 m
.88981 .37267 L
.88984 .37267 L
F
.88988 .37268 m
.86683 .38004 L
.88984 .37267 L
F
.88977 .37267 m
.86678 .38003 L
.86672 .38003 L
F
.88981 .37267 m
.86678 .38003 L
.88977 .37267 L
F
.229 0 0 r
.89126 .37174 m
.86819 .37879 L
.86809 .37895 L
F
.151 0 0 r
.93216 .35867 m
.93186 .35923 L
.93191 .35875 L
F
.229 0 0 r
.93216 .359 m
.89132 .37163 L
.89126 .37174 L
F
.89132 .37163 m
.86819 .37879 L
.89126 .37174 L
F
.488 .337 .353 r
.89144 .37143 m
.89149 .37155 L
.89141 .37165 L
F
.89161 .37034 m
.89151 .37131 L
.89144 .37143 L
F
.89151 .37131 m
.89149 .37155 L
.89144 .37143 L
F
.314 .417 .979 r
.87706 .37543 m
.86838 .37936 L
.88855 .37162 L
F
.86838 .37936 m
.86996 .37886 L
.88855 .37162 L
F
.396 .852 0 r
.87926 .37593 m
.86672 .38003 L
.86635 .38 L
F
.87169 .37848 m
.86845 .3795 L
.88981 .37267 L
F
0 0 0 r
.88984 .37285 m
.88703 .37364 L
.89004 .37269 L
F
.396 .852 0 r
.9212 .3627 m
.88997 .37269 L
.921 .36277 L
F
.88997 .37269 m
.86695 .38005 L
.88997 .37269 L
F
.88997 .37269 m
.88997 .37269 L
.921 .36277 L
F
.86695 .38005 m
.86695 .38005 L
.88997 .37269 L
F
.88997 .37269 m
.88997 .37269 L
.93038 .35977 L
F
.88997 .37269 m
.93038 .35977 L
.93038 .35977 L
F
.93184 .3593 m
.9212 .3627 L
.93184 .3593 L
F
.9212 .3627 m
.921 .36277 L
.93184 .3593 L
F
.93046 .35974 m
.89027 .37271 L
.88998 .37269 L
F
.93577 .35805 m
.9305 .35974 L
.93046 .35974 L
F
.9305 .35974 m
.89027 .37271 L
.93046 .35974 L
F
.476 .168 0 r
.93305 .35821 m
.8916 .37035 L
.89151 .37131 L
F
.93453 .35744 m
.93399 .35768 L
.93365 .35802 L
F
.93412 .35756 m
.93294 .35791 L
.93365 .35802 L
F
.206 0 0 r
.95008 .35277 m
.93873 .35645 L
.93191 .35855 L
F
.229 0 0 r
.93203 .35855 m
.93205 .35852 L
.93192 .35856 L
F
.93205 .35855 m
.93205 .35852 L
.93203 .35855 L
F
.93205 .35855 m
.93192 .35856 L
.93191 .35859 L
F
.93306 .35823 m
.93305 .35821 L
.93205 .35852 L
F
.93306 .35823 m
.93205 .35852 L
.93205 .35855 L
F
.93191 .35859 m
.93192 .35856 L
.89151 .37131 L
F
.434 0 0 r
.93192 .35857 m
.93191 .35855 L
.93192 .35859 L
F
.206 0 0 r
.93873 .35645 m
.93192 .35859 L
.93191 .35855 L
F
.476 .168 0 r
.93993 .35583 m
.932 .35817 L
.932 .35818 L
F
.229 0 0 r
.93216 .359 m
.89475 .37041 L
.89132 .37163 L
F
.151 0 0 r
.9319 .35876 m
.93192 .35866 L
.93191 .35875 L
F
.229 0 0 r
.93216 .359 m
.93214 .35852 L
.89145 .37142 L
F
.476 .168 0 r
.93992 .35582 m
.93932 .35522 L
.9319 .35745 L
F
.93992 .35582 m
.9319 .35745 L
.93199 .35812 L
F
.229 0 0 r
.93236 .35901 m
.93235 .35894 L
.93216 .359 L
F
.151 0 0 r
.93268 .35899 m
.93239 .35911 L
.93256 .35854 L
F
.93239 .35911 m
.93234 .35877 L
.93256 .35854 L
F
.229 0 0 r
.93331 .35865 m
.93306 .35823 L
.93214 .35852 L
F
.151 0 0 r
.93256 .35854 m
.93218 .35893 L
.93216 .35867 L
F
.229 0 0 r
.93331 .35865 m
.93214 .35852 L
.93216 .359 L
F
.151 0 0 r
.95008 .35277 m
.94567 .35435 L
.94077 .35584 L
F
.476 .168 0 r
.95042 .35188 m
.93931 .35521 L
.93932 .35522 L
F
.19 0 0 r
.95008 .35277 m
.93191 .35855 L
.93379 .35788 L
F
.95008 .35277 m
.93379 .35788 L
.95009 .35258 L
F
.358 0 0 r
.93196 .35631 m
.93211 .35691 L
.93211 .3569 L
F
.381 0 0 r
.93209 .35662 m
.93193 .35595 L
.9321 .35664 L
F
.235 0 0 r
.93607 .3546 m
.93191 .35731 L
.93175 .35622 L
F
.94027 .35364 m
.93189 .35732 L
.93607 .3546 L
F
.476 .168 0 r
.93714 .3547 m
.94817 .35073 L
.93301 .35557 L
F
.94845 .35087 m
.94817 .35073 L
.93714 .3547 L
F
.558 .345 0 r
.95055 .34994 m
.89163 .36667 L
.89165 .3669 L
F
.95055 .34994 m
.89165 .3669 L
.89165 .3669 L
F
.95055 .34994 m
.93169 .35588 L
.93169 .3559 L
F
.95055 .34994 m
.93165 .35539 L
.93165 .35539 L
F
.94385 .35192 m
.94381 .35194 L
.94997 .35012 L
F
.476 .168 0 r
.94817 .35073 m
.94814 .35071 L
.93301 .35557 L
F
.558 .345 0 r
.95055 .34994 m
.93297 .35501 L
.93302 .35513 L
F
.25 0 0 r
.94746 .3505 m
.94038 .3536 L
.94733 .35054 L
F
.94038 .3536 m
.93189 .35732 L
.94027 .35364 L
F
.94038 .3536 m
.94027 .35364 L
.94733 .35054 L
F
.476 .168 0 r
.95042 .35188 m
.94845 .35087 L
.93714 .3547 L
F
.93932 .35522 m
.93268 .35721 L
.93268 .35722 L
F
.95037 .35186 m
.95002 .35011 L
.94814 .35071 L
F
.93345 .35799 m
.93294 .35791 L
.93302 .35813 L
F
.402 0 0 r
.93179 .3564 m
.93172 .35601 L
.93175 .35622 L
F
.255 0 0 r
.93607 .3546 m
.93175 .35622 L
.93171 .35599 L
F
.476 .168 0 r
.95042 .35188 m
.93214 .35576 L
.93268 .35721 L
F
.255 0 0 r
.94998 .35035 m
.93191 .35855 L
.94894 .34992 L
F
.199 0 0 r
.94746 .3505 m
.93212 .35833 L
.94038 .3536 L
F
.93212 .35833 m
.93211 .35832 L
.94038 .3536 L
F
.476 .168 0 r
.93225 .35733 m
.93187 .35585 L
.93171 .3559 L
F
.93268 .35721 m
.93214 .35576 L
.93187 .35585 L
F
.93268 .35721 m
.93187 .35585 L
.93225 .35733 L
F
.558 .345 0 r
.93209 .35558 m
.93182 .35566 L
.93182 .35567 L
F
.476 .168 0 r
.93601 .35461 m
.93518 .3548 L
.93214 .35576 L
F
.255 0 0 r
.93607 .3546 m
.93171 .35599 L
.93164 .35562 L
F
.199 0 0 r
.94888 .34994 m
.93191 .35843 L
.94746 .3505 L
F
.434 0 0 r
.93191 .35843 m
.93191 .35855 L
.93192 .35857 L
F
.199 0 0 r
.94888 .34994 m
.93191 .35855 L
.93191 .35843 L
F
.94894 .34992 m
.93191 .35855 L
.94888 .34994 L
F
.558 .345 0 r
.93182 .35566 m
.89169 .36734 L
.93182 .35567 L
F
.476 .168 0 r
.93453 .35744 m
.93412 .35756 L
.93399 .35768 L
F
.255 0 0 r
.93399 .35768 m
.93191 .35855 L
.94998 .35035 L
F
.302 0 0 r
.93098 .35589 m
.94344 .35393 L
.94581 .35243 L
F
.558 .345 0 r
.94955 .34985 m
.95017 .34609 L
.94087 .34903 L
F
.94392 .3516 m
.93532 .35193 L
.93151 .35469 L
F
.93759 .35142 m
.93197 .35206 L
.94392 .3516 L
F
.598 .449 0 r
.94928 .34632 m
.94717 .34634 L
.94401 .34769 L
F
.95017 .34609 m
.94924 .34617 L
.94928 .34632 L
F
.94924 .34617 m
.94717 .34634 L
.94928 .34632 L
F
.402 0 0 r
.94929 .34637 m
.94905 .34526 L
.94916 .3457 L
F
.94921 .34602 m
.94905 .34526 L
.94929 .34637 L
F
.277 0 0 r
.93084 .35179 m
.93053 .35048 L
.93053 .35048 L
F
.365 0 0 r
.93092 .35212 m
.93053 .35048 L
.93084 .35179 L
F
.277 0 0 r
.93084 .35179 m
.93053 .35048 L
.93084 .35179 L
F
0 0 0 r
.93072 .35123 m
.9301 .3487 L
.93073 .3513 L
F
.488 .337 .353 r
.89076 .361 m
.89161 .36646 L
.89162 .3665 L
F
0 0 0 r
.93119 .35489 m
.93021 .35397 L
.92978 .34897 L
F
.598 .449 0 r
.95017 .34609 m
.89084 .36153 L
.89104 .36255 L
F
.95017 .34609 m
.89104 .36255 L
.8911 .36283 L
F
.95017 .34609 m
.8911 .36284 L
.89116 .36315 L
F
.95017 .34609 m
.8911 .36283 L
.8911 .36284 L
F
.365 0 0 r
.93092 .35212 m
.93084 .35179 L
.93093 .35218 L
F
.598 .449 0 r
.95017 .34609 m
.89116 .36315 L
.89146 .36466 L
F
.402 0 0 r
.94935 .34669 m
.94921 .34602 L
.94929 .34637 L
F
.249 0 0 r
.94557 .34703 m
.94704 .3464 L
.9349 .35329 L
F
.94557 .34703 m
.9349 .35329 L
.93527 .35303 L
F
.598 .449 0 r
.94929 .34637 m
.94586 .34745 L
.94586 .34746 L
F
.277 0 0 r
.9349 .35329 m
.94704 .3464 L
.94935 .34669 L
F
.558 .345 0 r
.93532 .35193 m
.93172 .35346 L
.93151 .35469 L
F
.93943 .35122 m
.93892 .35146 L
.94392 .3516 L
F
.265 0 0 r
.93108 .35281 m
.93111 .3528 L
.9313 .35379 L
F
.558 .345 0 r
.93197 .35206 m
.93098 .35237 L
.93151 .35469 L
F
.249 0 0 r
.939 .35037 m
.94557 .34703 L
.93527 .35303 L
F
.558 .345 0 r
.93299 .35466 m
.93151 .35469 L
.93158 .35503 L
F
.9337 .35414 m
.93151 .35469 L
.93299 .35466 L
F
.93151 .35469 m
.89146 .36468 L
.93158 .35503 L
F
.365 0 0 r
.93099 .3524 m
.93093 .35218 L
.93108 .35281 L
F
.598 .449 0 r
.93093 .35218 m
.89146 .36466 L
.89146 .36468 L
F
.93367 .35131 m
.93093 .35218 L
.93093 .35218 L
F
.93093 .35218 m
.89146 .36466 L
.93093 .35218 L
F
.93373 .35129 m
.89146 .36466 L
.93367 .35131 L
F
.365 0 0 r
.93093 .35218 m
.93084 .35179 L
.93098 .35237 L
F
.93093 .35218 m
.93098 .35237 L
.93108 .35281 L
F
.265 0 0 r
.93108 .35281 m
.9313 .35379 L
.93139 .35424 L
F
.558 .345 0 r
.93151 .35469 m
.93093 .35218 L
.93149 .3547 L
F
.93094 .35218 m
.93093 .35218 L
.93098 .35237 L
F
.93098 .35237 m
.93098 .35237 L
.93151 .35469 L
F
.93094 .35218 m
.93098 .35237 L
.93098 .35237 L
F
.277 0 0 r
.93108 .35281 m
.93098 .35237 L
.93108 .35281 L
F
.93098 .35237 m
.93084 .35179 L
.93098 .35237 L
F
.93098 .35237 m
.93098 .35237 L
.93108 .35281 L
F
.558 .345 0 r
.93149 .3547 m
.93093 .35218 L
.89146 .36468 L
F
.93165 .35539 m
.89165 .3669 L
.89165 .36691 L
F
.93165 .35539 m
.89165 .3669 L
.93165 .35539 L
F
.255 0 0 r
.93607 .3546 m
.93164 .35562 L
.93419 .35484 L
F
.558 .345 0 r
.94381 .35194 m
.94187 .35251 L
.9431 .35222 L
F
.94187 .35251 m
.93204 .35542 L
.93752 .35383 L
F
.94187 .35251 m
.93752 .35383 L
.9431 .35222 L
F
.93752 .35383 m
.93204 .35542 L
.93206 .35549 L
F
.255 0 0 r
.94059 .3529 m
.93607 .3546 L
.93419 .35484 L
F
.476 .168 0 r
.93601 .35461 m
.94198 .35269 L
.93518 .3548 L
F
.94198 .35269 m
.94212 .35261 L
.93518 .3548 L
F
.235 0 0 r
.94059 .3529 m
.94027 .35364 L
.93607 .3546 L
F
.558 .345 0 r
.94385 .35192 m
.94083 .35282 L
.94381 .35194 L
F
.94083 .35282 m
.94078 .35284 L
.94381 .35194 L
F
.235 0 0 r
.94733 .35054 m
.94027 .35364 L
.94059 .3529 L
F
.558 .345 0 r
.94083 .35282 m
.93204 .35542 L
.94078 .35284 L
F
.93297 .35501 m
.932 .35529 L
.93302 .35513 L
F
.932 .35529 m
.90199 .36393 L
.93204 .3554 L
F
.932 .35529 m
.93204 .3554 L
.93302 .35513 L
F
.93181 .35548 m
.90199 .36393 L
.89169 .36734 L
F
.93302 .35513 m
.9318 .35547 L
.93181 .35548 L
F
.9318 .35547 m
.90199 .36393 L
.93181 .35548 L
F
.652 .7 0 r
.94362 .34996 m
.94616 .35178 L
.93098 .35589 L
F
.94616 .35178 m
.94675 .35221 L
.94647 .35227 L
F
.94616 .35178 m
.94647 .35227 L
.93098 .35589 L
F
.558 .345 0 r
.93175 .35586 m
.89178 .36839 L
.89178 .36843 L
F
.93175 .35584 m
.89178 .36839 L
.93175 .35586 L
F
.93169 .35588 m
.89178 .36843 L
.93169 .3559 L
F
.89178 .36843 m
.89178 .36844 L
.93169 .3559 L
F
.93169 .3559 m
.89178 .36844 L
.89179 .36851 L
F
.314 0 0 r
.93253 .35638 m
.93989 .35486 L
.93098 .35589 L
F
.314 .417 .979 r
.88855 .37162 m
.86996 .37886 L
.88964 .37266 L
F
.396 .852 0 r
.86695 .38005 m
.88997 .37269 L
.88997 .37269 L
F
.88977 .37267 m
.86672 .38003 L
.87926 .37593 L
F
.88964 .37266 m
.87926 .37593 L
.88935 .37263 L
F
.88977 .37267 m
.87926 .37593 L
.88964 .37266 L
F
.314 .417 .979 r
.88654 .37098 m
.8683 .37939 L
.88755 .37066 L
F
.8683 .37939 m
.86656 .38019 L
.86838 .37936 L
F
.8683 .37939 m
.86838 .37936 L
.88755 .37066 L
F
.396 .852 0 r
.93075 .35964 m
.8899 .37268 L
.93072 .35963 L
F
.8899 .37268 m
.86685 .38004 L
.88989 .37268 L
F
.8899 .37268 m
.88989 .37268 L
.93072 .35963 L
F
.86685 .38004 m
.86683 .38004 L
.88988 .37268 L
F
.88989 .37268 m
.88988 .37268 L
.93072 .35963 L
F
.86685 .38004 m
.88988 .37268 L
.88989 .37268 L
F
.88996 .37268 m
.86695 .38005 L
.86693 .38004 L
F
.88997 .37269 m
.86695 .38005 L
.88996 .37268 L
F
.931 .35957 m
.88997 .37269 L
.931 .35957 L
F
.88997 .37269 m
.86695 .38005 L
.88997 .37269 L
F
.88997 .37269 m
.88997 .37269 L
.931 .35957 L
F
.86695 .38005 m
.86695 .38005 L
.88997 .37269 L
F
.88997 .37269 m
.88997 .37269 L
.931 .35957 L
F
.86695 .38005 m
.88997 .37269 L
.88997 .37269 L
F
.652 .7 0 r
.88724 .37011 m
.88755 .37066 L
.87255 .3754 L
F
.488 .338 .364 r
.86684 .38004 m
.86677 .38003 L
.86656 .38019 L
F
.314 .417 .979 r
.88654 .37098 m
.86423 .37803 L
.86635 .38 L
F
.8683 .37939 m
.86635 .38 L
.86656 .38019 L
F
.88654 .37098 m
.86635 .38 L
.8683 .37939 L
F
.396 .852 0 r
.86672 .38003 m
.82629 .39294 L
.85516 .38353 L
F
.86635 .38 m
.85516 .38353 L
.86606 .37998 L
F
.86672 .38003 m
.85516 .38353 L
.86635 .38 L
F
.488 .338 .364 r
.86444 .37836 m
.86423 .37803 L
.86438 .37827 L
F
.652 .7 0 r
.87686 .37325 m
.86441 .37833 L
.86384 .37736 L
F
.558 .345 0 r
.87695 .37114 m
.86841 .37359 L
.86841 .37359 L
F
.877 .37112 m
.86841 .37359 L
.87695 .37114 L
F
.292 .205 .613 r
.89174 .36731 m
.86855 .37464 L
.86843 .37383 L
F
.598 .449 0 r
.86787 .369 m
.86771 .36905 L
.86778 .36943 L
F
.558 .345 0 r
.8766 .37125 m
.86841 .37359 L
.86841 .37361 L
F
.87685 .37117 m
.86841 .37359 L
.8766 .37125 L
F
.89165 .3669 m
.86841 .37359 L
.89165 .36691 L
F
.488 .338 .364 r
.86834 .37269 m
.86781 .36958 L
.86837 .37304 L
F
.86781 .36958 m
.86776 .36931 L
.86837 .37304 L
F
.558 .345 0 r
.90199 .36393 m
.86841 .37361 L
.86852 .37499 L
F
.292 .205 .613 r
.88825 .36756 m
.86843 .37383 L
.86771 .36905 L
F
.558 .345 0 r
.89165 .36691 m
.87685 .37117 L
.8766 .37125 L
F
.324 .33 .847 r
.88521 .36607 m
.86643 .37654 L
.88717 .36999 L
F
.598 .449 0 r
.82902 .38044 m
.82669 .3811 L
.82937 .38401 L
F
.82902 .38044 m
.82937 .38401 L
.82953 .38396 L
F
.81509 .38593 m
.81502 .38586 L
.81493 .38598 L
F
.81509 .38593 m
.81493 .38598 L
.81195 .38981 L
F
.81721 .38814 m
.81509 .38593 L
.81195 .38981 L
F
.81125 .38548 m
.81029 .38575 L
.81191 .38986 L
F
.976 .681 0 r
.81097 .39672 m
.81111 .39011 L
.81029 .38575 L
F
.8021 .3852 m
.80342 .38963 L
.80509 .39356 L
F
.598 .449 0 r
.81913 .38405 m
.81647 .384 L
.81525 .38583 L
F
.82669 .3811 m
.81647 .384 L
.81891 .38404 L
F
.297 0 0 r
.82015 .38357 m
.81508 .38591 L
.82482 .37946 L
F
.279 0 0 r
.82482 .37946 m
.81508 .38592 L
.82045 .38151 L
F
.81508 .38592 m
.8149 .38573 L
.82045 .38151 L
F
.297 0 0 r
.81508 .38591 m
.82482 .37946 L
.82482 .37946 L
F
.81508 .38591 m
.82482 .37946 L
.81508 .38591 L
F
.81508 .38591 m
.81508 .38592 L
.82482 .37946 L
F
.623 .53 0 r
.82041 .38155 m
.81058 .38352 L
.82016 .38175 L
F
.598 .449 0 r
.81647 .384 m
.81125 .38548 L
.81129 .38576 L
F
.81647 .384 m
.81129 .38576 L
.81408 .38503 L
F
.279 0 0 r
.82045 .38151 m
.8149 .38573 L
.81418 .38498 L
F
.598 .449 0 r
.8139 .38469 m
.81384 .38462 L
.81124 .38545 L
F
.303 0 0 r
.81418 .38498 m
.81408 .38503 L
.82064 .38136 L
F
.81418 .38498 m
.82064 .38136 L
.82061 .38139 L
F
.82045 .38151 m
.81418 .38498 L
.82061 .38139 L
F
.623 .53 0 r
.81058 .38352 m
.81067 .38378 L
.81124 .38545 L
F
.598 .449 0 r
.81408 .38503 m
.81129 .38576 L
.81136 .3862 L
F
.289 0 0 r
.82064 .38136 m
.81408 .38503 L
.81111 .38506 L
F
.81408 .38503 m
.81129 .38577 L
.81111 .38506 L
F
.623 .53 0 r
.81124 .38545 m
.81058 .38352 L
.8112 .38546 L
F
.296 0 0 r
.82141 .38461 m
.80788 .38521 L
.81928 .38513 L
F
.641 .608 0 r
.8271 .37488 m
.82552 .37224 L
.82707 .37489 L
F
.8257 .3722 m
.82552 .37224 L
.8271 .37488 L
F
.623 .53 0 r
.82748 .37547 m
.82748 .37547 L
.82748 .37548 L
F
.82748 .37547 m
.82748 .37548 L
.82766 .37604 L
F
.82748 .37547 m
.82748 .37547 L
.82748 .37549 L
F
.82748 .37547 m
.82748 .37549 L
.82766 .37604 L
F
.387 0 0 r
.82747 .37546 m
.82749 .37551 L
.82735 .37528 L
F
.82749 .37551 m
.82758 .37586 L
.82735 .37528 L
F
.641 .608 0 r
.82715 .375 m
.82707 .37489 L
.82714 .37501 L
F
.623 .53 0 r
.82835 .37816 m
.8226 .3775 L
.82301 .37846 L
F
.82809 .37743 m
.8226 .3775 L
.82835 .37816 L
F
.298 0 0 r
.82735 .37528 m
.82758 .37586 L
.82412 .37629 L
F
.623 .53 0 r
.82766 .37604 m
.82481 .37632 L
.82197 .37749 L
F
.298 0 0 r
.82758 .37586 m
.8254 .37658 L
.82412 .37629 L
F
.623 .53 0 r
.82766 .37604 m
.82489 .37675 L
.8231 .37733 L
F
.82489 .37675 m
.81788 .37853 L
.8231 .37733 L
F
.298 0 0 r
.82412 .37629 m
.8254 .37658 L
.81935 .37857 L
F
.304 0 0 r
.82412 .37629 m
.81935 .37857 L
.82167 .3762 L
F
.81935 .37857 m
.81372 .38088 L
.82167 .3762 L
F
.31 0 0 r
.81944 .3772 m
.81342 .38048 L
.82286 .37429 L
F
.81342 .38048 m
.81203 .38108 L
.82286 .37429 L
F
.641 .608 0 r
.82612 .37591 m
.82262 .37623 L
.82481 .37632 L
F
.623 .53 0 r
.82767 .37607 m
.8226 .3775 L
.82811 .37743 L
F
.622 .529 0 r
.80393 .38819 m
.80348 .38948 L
.80306 .38492 L
F
.80324 .38559 m
.80306 .38492 L
.80306 .3849 L
F
.298 0 0 r
.81928 .38513 m
.8113 .38661 L
.8043 .38945 L
F
.296 0 0 r
.80788 .38521 m
.80818 .38533 L
.81928 .38513 L
F
.622 .529 0 r
.80306 .3849 m
.80393 .38819 L
.80306 .3849 L
F
.80533 .38417 m
.80512 .38479 L
.80306 .3849 L
F
.80512 .38479 m
.80485 .38555 L
.80306 .3849 L
F
.80485 .38555 m
.80328 .38573 L
.80306 .3849 L
F
.623 .53 0 r
.92969 .34709 m
.8661 .36319 L
.86653 .36463 L
F
.92961 .34675 m
.8661 .36319 L
.92969 .34709 L
F
.312 .268 .735 r
.89076 .361 m
.86575 .36233 L
.86768 .36171 L
F
.598 .449 0 r
.89084 .36153 m
.89068 .36072 L
.87578 .36545 L
F
.312 .268 .735 r
.89068 .36072 m
.86768 .36171 L
.8889 .35496 L
F
.88967 .36104 m
.86768 .36171 L
.89068 .36072 L
F
.598 .449 0 r
.86787 .369 m
.86771 .36904 L
.86771 .36905 L
F
.312 .268 .735 r
.88958 .36107 m
.86752 .36807 L
.86575 .36233 L
F
.88292 .35903 m
.86341 .37159 L
.88471 .36484 L
F
.641 .608 0 r
.87842 .36684 m
.8721 .36989 L
.86164 .37289 L
F
.86137 .37224 m
.86164 .37289 L
.83645 .38013 L
F
.87842 .36684 m
.86164 .37289 L
.86137 .37224 L
F
.82224 .38433 m
.82224 .38433 L
.82147 .38455 L
F
.82205 .38437 m
.82147 .38455 L
.82149 .38453 L
F
.312 .268 .735 r
.87348 .36491 m
.86154 .37279 L
.87415 .36468 L
F
.87348 .36491 m
.87415 .36468 L
.88292 .35903 L
F
.88191 .35935 m
.87348 .36491 L
.88292 .35903 L
F
.623 .53 0 r
.85215 .36914 m
.82767 .37607 L
.83089 .37739 L
F
.82767 .37607 m
.82811 .37743 L
.83089 .37739 L
F
.597 .448 0 r
.85932 .36511 m
.85958 .36645 L
.82077 .37879 L
F
.653 .699 0 r
.86294 .35765 m
.82339 .36927 L
.85966 .35928 L
F
.85966 .35928 m
.82339 .36927 L
.82404 .37002 L
F
.188 0 0 r
.81919 .3685 m
.81907 .36854 L
.81907 .36856 L
F
.472 .161 0 r
.81918 .36966 m
.81786 .37012 L
.81856 .36927 L
F
.81919 .36911 m
.81856 .36927 L
.81919 .36852 L
F
.81918 .36966 m
.81856 .36927 L
.81919 .36911 L
F
.082 0 0 r
.81486 .37023 m
.80788 .37183 L
.80846 .37177 L
F
.81607 .36992 m
.80776 .37184 L
.81486 .37023 L
F
.168 0 0 r
.8158 .37066 m
.80527 .37269 L
.80228 .37408 L
F
.214 0 0 r
.81771 .36788 m
.80649 .37224 L
.80245 .37276 L
F
.472 .161 0 r
.8158 .37066 m
.80166 .37443 L
.80167 .37423 L
F
.82394 .36861 m
.8159 .37071 L
.8158 .37066 L
F
.8159 .37071 m
.80166 .37443 L
.8158 .37066 L
F
.188 0 0 r
.81903 .36858 m
.81893 .36861 L
.81893 .36862 L
F
.81907 .36856 m
.81903 .36857 L
.81903 .36858 L
F
.472 .161 0 r
.81919 .36852 m
.81786 .37012 L
.81821 .36883 L
F
.307 0 0 r
.81458 .37151 m
.81659 .37092 L
.80579 .37449 L
F
.638 .82 0 r
.81458 .37151 m
.80974 .37294 L
.80974 .37294 L
F
.81458 .37151 m
.80974 .37294 L
.80828 .37364 L
F
.82263 .36906 m
.82179 .36928 L
.81996 .36986 L
F
.309 0 0 r
.80579 .37449 m
.81659 .37092 L
.82322 .36889 L
F
.653 .699 0 r
.82323 .36887 m
.82308 .36892 L
.82323 .36887 L
F
.309 0 0 r
.81659 .37092 m
.82319 .36884 L
.82322 .36889 L
F
.638 .82 0 r
.80628 .37404 m
.80546 .3742 L
.80564 .37433 L
F
.307 0 0 r
.80579 .37449 m
.80974 .37294 L
.81458 .37151 L
F
.638 .82 0 r
.80489 .37377 m
.80489 .37377 L
.80578 .37444 L
F
.653 .699 0 r
.80579 .37445 m
.80554 .37452 L
.8058 .37447 L
F
.8081 .37399 m
.80554 .37452 L
.8057 .37479 L
F
.454 0 0 r
.80578 .37443 m
.80579 .37449 L
.80597 .3747 L
F
.309 0 0 r
.80579 .37449 m
.82322 .36889 L
.82149 .36955 L
F
.80579 .37449 m
.82149 .36955 L
.80597 .3747 L
F
.472 .161 0 r
.82394 .36861 m
.80407 .37587 L
.80166 .37443 L
F
.22 0 0 r
.81486 .37023 m
.80846 .37177 L
.8158 .37066 L
F
.214 0 0 r
.80649 .37224 m
.80546 .37263 L
.80527 .37269 L
F
.80649 .37224 m
.80174 .37401 L
.80245 .37276 L
F
.80169 .3741 m
.80218 .37316 L
.80245 .37276 L
F
.22 0 0 r
.80846 .37177 m
.80527 .37269 L
.8158 .37066 L
F
.168 0 0 r
.80527 .37269 m
.80174 .37401 L
.80163 .37438 L
F
.214 0 0 r
.81931 .36737 m
.81021 .37085 L
.81771 .36788 L
F
.81021 .37085 m
.80149 .37418 L
.80649 .37224 L
F
.81021 .37085 m
.80649 .37224 L
.81771 .36788 L
F
.082 0 0 r
.80776 .37184 m
.80788 .37183 L
.81486 .37023 L
F
.188 0 0 r
.81893 .36862 m
.80776 .37184 L
.81607 .36992 L
F
.81893 .36861 m
.80776 .37184 L
.81893 .36862 L
F
.81903 .36857 m
.80776 .37184 L
.81903 .36858 L
F
.81907 .36854 m
.80776 .37184 L
.81907 .36856 L
F
.414 .86 0 r
.81946 .36782 m
.81406 .36957 L
.81956 .36781 L
F
.214 0 0 r
.81848 .36842 m
.80144 .37419 L
.819 .36749 L
F
.414 .86 0 r
.81978 .3673 m
.81864 .36765 L
.8209 .36731 L
F
.214 0 0 r
.81898 .36783 m
.819 .36749 L
.8194 .36734 L
F
.81848 .36842 m
.819 .36749 L
.81898 .36783 L
F
.472 .161 0 r
.81816 .36903 m
.81786 .37012 L
.81575 .37064 L
F
.81509 .37034 m
.81575 .37064 L
.81248 .37145 L
F
.81816 .36903 m
.81575 .37064 L
.81509 .37034 L
F
.81816 .36903 m
.81248 .37145 L
.80168 .37413 L
F
.80168 .37412 m
.80168 .37413 L
.80144 .37419 L
F
.81816 .36903 m
.80168 .37413 L
.80168 .37412 L
F
.214 0 0 r
.80168 .3741 m
.80149 .37418 L
.80196 .37347 L
F
.46 0 0 r
.80169 .37403 m
.80174 .37401 L
.80193 .37333 L
F
.80161 .37426 m
.80168 .37412 L
.80169 .37403 L
F
.214 0 0 r
.80169 .3741 m
.80168 .3741 L
.80173 .37401 L
F
.80169 .3741 m
.80173 .37401 L
.80174 .37401 L
F
.80168 .3741 m
.80196 .37347 L
.80218 .37316 L
F
.46 0 0 r
.80168 .37412 m
.80174 .37401 L
.80169 .37403 L
F
.472 .161 0 r
.85884 .35584 m
.82394 .36861 L
.8188 .36988 L
F
.81878 .3698 m
.8188 .36988 L
.81786 .37012 L
F
.85884 .35584 m
.8188 .36988 L
.81878 .3698 L
F
.597 .448 0 r
.87023 .36201 m
.88292 .35903 L
.85958 .36645 L
F
.641 .608 0 r
.92854 .34271 m
.86515 .36088 L
.92857 .34281 L
F
.92854 .34271 m
.8737 .35842 L
.92854 .34271 L
F
.8734 .35852 m
.86515 .36088 L
.86515 .36088 L
F
.8737 .35842 m
.86515 .36088 L
.8734 .35852 L
F
.325 .329 .845 r
.88503 .35481 m
.8633 .35723 L
.88541 .3547 L
F
.641 .608 0 r
.88302 .35545 m
.865 .36053 L
.88258 .3556 L
F
.88309 .35543 m
.865 .36053 L
.88307 .35544 L
F
.88234 .35567 m
.865 .36053 L
.86502 .36056 L
F
.88848 .35394 m
.88258 .3556 L
.88234 .35567 L
F
.88258 .3556 m
.865 .36053 L
.88234 .35567 L
F
.488 .338 .364 r
.86467 .35974 m
.86386 .35819 L
.86515 .3609 L
F
.641 .608 0 r
.92852 .34263 m
.865 .36053 L
.92852 .34263 L
F
.325 .329 .845 r
.88503 .35481 m
.86525 .36112 L
.8633 .35723 L
F
.291 .204 .611 r
.88198 .35321 m
.86198 .36463 L
.88272 .35803 L
F
.556 .342 0 r
.88194 .3528 m
.86688 .35803 L
.8756 .35404 L
F
.653 .699 0 r
.8864 .34972 m
.88608 .34916 L
.87109 .35394 L
F
.241 .091 .381 r
.88219 .34826 m
.86053 .35885 L
.88188 .35203 L
F
.88119 .34858 m
.86053 .35885 L
.88219 .34826 L
F
.653 .699 0 r
.8633 .35724 m
.82323 .36887 L
.8633 .35724 L
F
.241 .091 .381 r
.88119 .34858 m
.85893 .3557 L
.85858 .35947 L
F
.188 0 0 r
.81919 .3685 m
.81916 .36852 L
.81919 .36859 L
F
.472 .161 0 r
.80168 .37413 m
.80142 .37429 L
.80144 .37419 L
F
.82394 .36861 m
.80167 .37423 L
.80168 .37413 L
F
.80167 .37423 m
.80142 .37429 L
.80168 .37413 L
F
.80167 .37423 m
.80166 .37443 L
.80142 .37429 L
F
.46 0 0 r
.80161 .37426 m
.80163 .37438 L
.80167 .37423 L
F
.80168 .37412 m
.80167 .37423 L
.80174 .37401 L
F
.80161 .37426 m
.80167 .37423 L
.80168 .37412 L
F
.22 0 0 r
.81913 .36921 m
.81486 .37023 L
.81917 .37001 L
F
.442 0 0 r
.81913 .36921 m
.81917 .37001 L
.81911 .36973 L
F
.188 0 0 r
.81916 .36852 m
.81607 .36992 L
.81916 .3686 L
F
.214 0 0 r
.81904 .36842 m
.80903 .37171 L
.81907 .36822 L
F
.168 0 0 r
.81917 .37001 m
.8158 .37066 L
.80163 .37438 L
F
.472 .161 0 r
.81923 .37082 m
.81899 .3709 L
.81923 .37081 L
F
.427 0 0 r
.81925 .37117 m
.81924 .3711 L
.81927 .37131 L
F
.27 0 0 r
.81342 .37732 m
.80577 .37895 L
.80213 .3806 L
F
.641 .608 0 r
.81147 .37665 m
.81003 .37705 L
.81042 .37738 L
F
.306 0 0 r
.81042 .37694 m
.81674 .37389 L
.81052 .37691 L
F
.315 0 0 r
.81042 .37694 m
.82333 .36901 L
.81674 .37389 L
F
.8091 .37749 m
.82333 .36901 L
.81042 .37694 L
F
.309 0 0 r
.81692 .37461 m
.81684 .37385 L
.82115 .37295 L
F
.641 .608 0 r
.8156 .37509 m
.81344 .3757 L
.81334 .37574 L
F
.81573 .37504 m
.81344 .3757 L
.8156 .37509 L
F
.309 0 0 r
.81054 .37691 m
.81684 .37385 L
.81692 .37461 L
F
.641 .608 0 r
.82436 .37258 m
.81573 .37504 L
.8156 .37509 L
F
.653 .699 0 r
.82242 .3719 m
.8192 .37207 L
.81863 .37323 L
F
.8192 .37207 m
.81807 .37291 L
.81863 .37323 L
F
.556 .342 0 r
.81963 .37358 m
.80282 .38009 L
.81923 .37118 L
F
.27 0 0 r
.80577 .37895 m
.80209 .38037 L
.80213 .3806 L
F
.556 .342 0 r
.80209 .38049 m
.80207 .38037 L
.81923 .37118 L
F
.80229 .37999 m
.8021 .38036 L
.80206 .38006 L
F
.27 0 0 r
.80577 .37895 m
.80199 .37975 L
.80209 .38037 L
F
0 0 0 r
.80211 .38049 m
.80213 .38057 L
.80209 .38037 L
F
.556 .342 0 r
.81965 .37369 m
.80209 .38049 L
.80282 .38009 L
F
.81965 .37369 m
.80282 .38009 L
.81963 .37358 L
F
.80209 .38049 m
.80127 .3808 L
.80207 .38037 L
F
.355 0 0 r
.82782 .48862 m
.80843 .40917 L
.82736 .488 L
F
.597 .448 0 r
.80268 .385 m
.80268 .385 L
.80252 .38505 L
F
.80252 .38505 m
.80252 .38505 L
.8021 .3852 L
F
.81603 .3803 m
.80252 .38505 L
.80252 .38505 L
F
.82077 .37882 m
.82088 .37923 L
.8021 .3852 L
F
.81603 .3803 m
.82077 .37882 L
.80268 .385 L
F
.81603 .3803 m
.80268 .385 L
.80268 .385 L
F
.8021 .3852 m
.82088 .37923 L
.8021 .3852 L
F
.312 .268 .735 r
.88191 .35935 m
.85958 .36645 L
.86154 .37279 L
F
.488 .337 .353 r
.88362 .36152 m
.88348 .36104 L
.88294 .35912 L
F
.623 .53 0 r
.82454 .3793 m
.82301 .37846 L
.8235 .37962 L
F
.82835 .37816 m
.82301 .37846 L
.82454 .3793 L
F
.597 .448 0 r
.82088 .37923 m
.85967 .3669 L
.82088 .37923 L
F
.85967 .3669 m
.85967 .3669 L
.82088 .37923 L
F
.472 .161 0 r
.85865 .35747 m
.85852 .35863 L
.81923 .37118 L
F
.85865 .35747 m
.81923 .37118 L
.81923 .37117 L
F
.81921 .371 m
.81905 .37123 L
.81902 .37106 L
F
.85865 .35747 m
.81923 .37117 L
.81921 .371 L
F
.81923 .37117 m
.81905 .37123 L
.81921 .371 L
F
.25 0 0 r
.81 .3741 m
.80162 .37709 L
.81924 .3711 L
F
.556 .342 0 r
.81925 .37117 m
.81862 .37151 L
.80443 .3759 L
F
.81965 .37369 m
.81923 .37118 L
.81948 .37261 L
F
.25 0 0 r
.81927 .37131 m
.80162 .37709 L
.81937 .37208 L
F
.81212 .37352 m
.80162 .37709 L
.81927 .37131 L
F
.398 0 0 r
.81912 .37105 m
.81935 .37219 L
.81912 .37108 L
F
.556 .342 0 r
.80208 .38052 m
.80181 .38062 L
.80208 .38051 L
F
.80181 .38062 m
.80181 .38061 L
.80208 .38051 L
F
.597 .448 0 r
.82001 .37546 m
.80302 .38472 L
.80224 .38122 L
F
.82187 .37486 m
.82009 .37579 L
.82001 .37546 L
F
.82009 .37579 m
.80302 .38472 L
.82001 .37546 L
F
.556 .342 0 r
.80211 .3805 m
.80211 .3805 L
.81959 .37372 L
F
.81974 .37439 m
.80208 .38052 L
.81959 .37372 L
F
.80208 .38052 m
.80208 .38051 L
.81959 .37372 L
F
.641 .608 0 r
.82573 .37218 m
.82435 .37257 L
.82436 .37258 L
F
.82573 .37217 m
.82435 .37257 L
.82573 .37218 L
F
.82435 .37257 m
.82423 .37239 L
.81962 .37379 L
F
.556 .342 0 r
.85867 .36065 m
.83498 .3682 L
.85852 .35863 L
F
.597 .448 0 r
.84678 .36947 m
.82077 .37879 L
.82074 .37864 L
F
.291 .204 .611 r
.87896 .35417 m
.85867 .36065 L
.85939 .36546 L
F
.87896 .35417 m
.85939 .36546 L
.86198 .36463 L
F
.622 .529 0 r
.86045 .36951 m
.82191 .38311 L
.86043 .36943 L
F
.597 .448 0 r
.85931 .36505 m
.84934 .36865 L
.84678 .36947 L
F
.85932 .36511 m
.84934 .36865 L
.85931 .36505 L
F
.556 .342 0 r
.85869 .36087 m
.81979 .37438 L
.83498 .3682 L
F
.85869 .36087 m
.83498 .3682 L
.85867 .36065 L
F
.81979 .37438 m
.81979 .37437 L
.85852 .35863 L
F
.81974 .37439 m
.81959 .37372 L
.81966 .37369 L
F
.441 0 0 r
.82543 .37169 m
.82558 .37198 L
.82535 .37159 L
F
.641 .608 0 r
.82545 .37173 m
.82543 .37169 L
.82404 .37213 L
F
.653 .699 0 r
.82539 .3717 m
.82539 .3717 L
.82523 .37175 L
F
.305 0 0 r
.82115 .37295 m
.82535 .37159 L
.82558 .37198 L
F
.82115 .37295 m
.82558 .37198 L
.82311 .37273 L
F
.556 .342 0 r
.81979 .37437 m
.81966 .37369 L
.85852 .35863 L
F
.81974 .37439 m
.81966 .37369 L
.81979 .37437 L
F
.81979 .37438 m
.81974 .37439 L
.81979 .37437 L
F
.597 .448 0 r
.80303 .38485 m
.80299 .38473 L
.82187 .37486 L
F
.623 .53 0 r
.82766 .37604 m
.82763 .37605 L
.82767 .37607 L
F
.82766 .37604 m
.8276 .37586 L
.82677 .37613 L
F
.597 .448 0 r
.85931 .36505 m
.82074 .37864 L
.85911 .36403 L
F
.82074 .37864 m
.8021 .3852 L
.82066 .37831 L
F
.82074 .37864 m
.82066 .37831 L
.85911 .36403 L
F
.85911 .36403 m
.82066 .37831 L
.82187 .37486 L
F
.82066 .37831 m
.80305 .38484 L
.82007 .37582 L
F
.82066 .37831 m
.82007 .37582 L
.82187 .37486 L
F
.82088 .37923 m
.82088 .37923 L
.8021 .3852 L
F
.82074 .37864 m
.82077 .37879 L
.81603 .3803 L
F
.85958 .36645 m
.85964 .36674 L
.82077 .37882 L
F
.82076 .37879 m
.82077 .37882 L
.81603 .3803 L
F
.85958 .36645 m
.82077 .37882 L
.82076 .37879 L
F
.295 0 0 r
.82203 .38365 m
.80788 .38521 L
.82141 .38461 L
F
.622 .529 0 r
.80485 .38555 m
.80393 .38819 L
.80328 .38573 L
F
.80393 .38819 m
.80306 .38492 L
.80324 .38559 L
F
.44 0 0 r
.8043 .38945 m
.80423 .38921 L
.80427 .38936 L
F
.297 0 0 r
.82627 .38026 m
.82015 .38357 L
.82482 .37946 L
F
.289 0 0 r
.82627 .38026 m
.82754 .38078 L
.82015 .38357 L
F
.623 .53 0 r
.83089 .37739 m
.82809 .37743 L
.82835 .37816 L
F
.622 .529 0 r
.85967 .3669 m
.82172 .38288 L
.82088 .37923 L
F
.488 .338 .364 r
.86131 .37208 m
.85992 .36771 L
.86047 .36955 L
F
.86134 .37217 m
.85992 .36771 L
.86131 .37208 L
F
.598 .449 0 r
.81124 .38548 m
.81124 .38545 L
.81029 .38575 L
F
.296 0 0 r
.81928 .38513 m
.80818 .38533 L
.8113 .38661 L
F
.488 .338 .364 r
.86131 .37208 m
.86047 .36955 L
.86101 .37137 L
F
.641 .608 0 r
.80426 .38938 m
.80426 .38939 L
.80362 .38957 L
F
.295 0 0 r
.82203 .38365 m
.82141 .38461 L
.82211 .38392 L
F
.641 .608 0 r
.80427 .38937 m
.80362 .38957 L
.80362 .38957 L
F
.298 0 0 r
.8113 .38661 m
.80423 .38921 L
.8043 .38945 L
F
.622 .529 0 r
.86007 .36824 m
.82172 .38288 L
.85967 .3669 L
F
.82186 .38313 m
.82186 .38312 L
.86043 .36943 L
F
.556 .342 0 r
.85869 .36087 m
.85881 .36247 L
.81988 .37487 L
F
.85869 .36087 m
.81988 .37487 L
.81988 .37487 L
F
.85869 .36087 m
.81985 .37489 L
.81974 .37439 L
F
.81959 .37372 m
.81959 .37371 L
.85852 .35863 L
F
.472 .161 0 r
.85865 .35747 m
.81923 .37082 L
.85884 .35584 L
F
.81923 .37082 m
.81923 .37081 L
.85884 .35584 L
F
.81899 .3709 m
.8189 .37045 L
.81919 .37034 L
F
.45 0 0 r
.82324 .3689 m
.82322 .36889 L
.82322 .36887 L
F
.82333 .36901 m
.82322 .36889 L
.82324 .3689 L
F
.307 0 0 r
.82149 .36955 m
.82322 .36889 L
.8214 .36975 L
F
.472 .161 0 r
.81923 .37081 m
.81919 .37034 L
.85884 .35584 L
F
.81899 .3709 m
.81919 .37034 L
.81923 .37081 L
F
.556 .342 0 r
.81948 .37261 m
.81923 .37118 L
.81925 .37117 L
F
.427 0 0 r
.81926 .37127 m
.81927 .37131 L
.81937 .37208 L
F
.472 .161 0 r
.81902 .37106 m
.81905 .37123 L
.8114 .37367 L
F
.25 0 0 r
.81919 .37081 m
.81 .3741 L
.81924 .3711 L
F
.427 0 0 r
.81919 .37079 m
.81925 .37117 L
.81926 .37127 L
F
.81925 .37117 m
.81927 .37131 L
.81926 .37127 L
F
.452 0 0 r
.81919 .36852 m
.81919 .3685 L
.81919 .36852 L
F
.472 .161 0 r
.85884 .35584 m
.81918 .36966 L
.81919 .36852 L
F
.597 .448 0 r
.82077 .37882 m
.85964 .36674 L
.82088 .37923 L
F
.488 .338 .364 r
.85959 .36645 m
.85965 .36676 L
.86134 .37217 L
F
0 0 0 r
.8209 .37933 m
.82086 .37917 L
.82089 .3793 L
F
.597 .448 0 r
.85967 .3669 m
.85967 .3669 L
.82088 .37923 L
F
.329 0 0 r
.81698 .44504 m
.81698 .44504 L
.8221 .46627 L
F
.641 .608 0 r
.80362 .38957 m
.80362 .38957 L
.80342 .38963 L
F
.80362 .38957 m
.80392 .39081 L
.80342 .38963 L
F
.622 .529 0 r
.80362 .38956 m
.80342 .38963 L
.80355 .38928 L
F
.556 .342 0 r
.80148 .38073 m
.80148 .38074 L
.80127 .3808 L
F
0 0 0 r
.80213 .38057 m
.80213 .3806 L
.80209 .38037 L
F
.556 .342 0 r
.81974 .37439 m
.80148 .38074 L
.80148 .38073 L
F
.80164 .38067 m
.80127 .3808 L
.80164 .38066 L
F
.641 .608 0 r
.8038 .38951 m
.8038 .38952 L
.80342 .38963 L
F
.597 .448 0 r
.80303 .38485 m
.8021 .3852 L
.80299 .38473 L
F
.622 .529 0 r
.80306 .3849 m
.80348 .38948 L
.8021 .3852 L
F
.641 .608 0 r
.8721 .36989 m
.82126 .38456 L
.82125 .38451 L
F
.82125 .38451 m
.80428 .38939 L
.80428 .38939 L
F
.8721 .36989 m
.82125 .38451 L
.82125 .38451 L
F
.82125 .38451 m
.80428 .38939 L
.82125 .38451 L
F
.274 0 0 r
.81986 .37474 m
.81342 .37732 L
.81993 .37506 L
F
.556 .342 0 r
.81988 .37487 m
.81988 .37487 L
.81985 .37489 L
F
.274 0 0 r
.81975 .37423 m
.8197 .37425 L
.81986 .37474 L
F
.556 .342 0 r
.8021 .3805 m
.8021 .38048 L
.81959 .37371 L
F
.80164 .38067 m
.81959 .37371 L
.81959 .37372 L
F
.472 .161 0 r
.8016 .37679 m
.80155 .37681 L
.8016 .37679 L
F
.80155 .37681 m
.80155 .3768 L
.8016 .37678 L
F
.8016 .37679 m
.8016 .37678 L
.8189 .37045 L
F
.80155 .37681 m
.8016 .37678 L
.8016 .37679 L
F
.432 0 0 r
.80178 .37844 m
.80162 .37709 L
.8016 .37695 L
F
.472 .161 0 r
.80155 .37681 m
.80146 .37684 L
.80155 .3768 L
F
.976 .681 0 r
.80144 .37419 m
.80104 .37698 L
.80127 .3808 L
F
.472 .161 0 r
.80146 .37684 m
.80104 .37698 L
.80146 .37683 L
F
.80146 .37684 m
.80146 .37683 L
.80155 .3768 L
F
.268 0 0 r
.81972 .37408 m
.80178 .37844 L
.80199 .37975 L
F
0 0 0 r
.80162 .37742 m
.80199 .37975 L
.80178 .37844 L
F
.472 .161 0 r
.80167 .37659 m
.80104 .37698 L
.80107 .37677 L
F
.80407 .37587 m
.80167 .37675 L
.80167 .37659 L
F
.80167 .37675 m
.80104 .37698 L
.80167 .37659 L
F
.80168 .37445 m
.80107 .37677 L
.80142 .37429 L
F
.80407 .37587 m
.80167 .37659 L
.80168 .37445 L
F
.80167 .37659 m
.80107 .37677 L
.80168 .37445 L
F
.80146 .37684 m
.80146 .37685 L
.80104 .37698 L
F
.556 .342 0 r
.80146 .37685 m
.80127 .3808 L
.80104 .37698 L
F
.80209 .38037 m
.80127 .3808 L
.80146 .37685 L
F
.451 0 0 r
.79613 .35874 m
.80166 .37789 L
.79868 .35962 L
F
.80166 .37789 m
.80176 .37825 L
.80166 .37764 L
F
.80166 .37789 m
.80166 .37764 L
.79868 .35962 L
F
.432 0 0 r
.80162 .37732 m
.8016 .37695 L
.7989 .35969 L
F
0 0 0 r
.7989 .35969 m
.80165 .37751 L
.80162 .37742 L
F
.472 .161 0 r
.80167 .37677 m
.80146 .37685 L
.80146 .37684 L
F
.556 .342 0 r
.80161 .37688 m
.80148 .37696 L
.80146 .37685 L
F
.80168 .37689 m
.80162 .37692 L
.80161 .37688 L
F
.80162 .37692 m
.80148 .37696 L
.80161 .37688 L
F
.451 0 0 r
.8016 .37695 m
.80162 .37709 L
.80162 .37692 L
F
.8016 .3768 m
.80162 .37692 L
.80161 .37661 L
F
.8016 .37695 m
.80162 .37692 L
.8016 .3768 L
F
.79868 .35962 m
.80166 .37764 L
.7989 .35969 L
F
0 0 0 r
.80165 .37751 m
.80199 .37975 L
.80162 .37742 L
F
.432 0 0 r
.80178 .37844 m
.8016 .37695 L
.80162 .37742 L
F
.451 0 0 r
.80166 .37764 m
.80176 .37825 L
.80166 .3776 L
F
.80166 .37764 m
.80166 .3776 L
.7989 .35969 L
F
.472 .161 0 r
.80167 .37677 m
.80167 .37678 L
.80146 .37685 L
F
.451 0 0 r
.7989 .35969 m
.8016 .37695 L
.80157 .37561 L
F
.556 .342 0 r
.80167 .37678 m
.80168 .37689 L
.80161 .37688 L
F
.8016 .3768 m
.80161 .37688 L
.80146 .37685 L
F
.80167 .37678 m
.80161 .37688 L
.8016 .3768 L
F
.451 0 0 r
.8016 .37674 m
.80161 .37661 L
.80157 .37561 L
F
.8016 .37695 m
.8016 .3768 L
.8016 .37674 L
F
.8016 .3768 m
.80161 .37661 L
.8016 .37674 L
F
.472 .161 0 r
.81899 .3709 m
.8016 .37679 L
.8189 .37045 L
F
.8016 .37679 m
.8016 .37679 L
.8189 .37045 L
F
.556 .342 0 r
.81974 .37439 m
.81985 .37489 L
.80165 .38068 L
F
.81974 .37439 m
.80165 .38068 L
.80165 .38068 L
F
.80208 .38051 m
.80208 .38051 L
.80211 .3805 L
F
.597 .448 0 r
.85881 .36247 m
.81914 .37574 L
.82697 .37262 L
F
.85889 .36288 m
.81914 .37574 L
.85881 .36247 L
F
.85964 .36674 m
.85967 .3669 L
.82088 .37923 L
F
.488 .338 .364 r
.85881 .36247 m
.85939 .36546 L
.85867 .36065 L
F
.291 .204 .611 r
.87896 .35417 m
.86198 .36463 L
.88198 .35321 L
F
.641 .608 0 r
.94043 .33935 m
.92854 .34271 L
.93791 .34011 L
F
.94136 .33904 m
.92854 .34271 L
.94043 .33935 L
F
.94324 .33848 m
.92852 .34263 L
.94324 .33848 L
F
.92852 .34263 m
.92852 .34263 L
.94324 .33848 L
F
.94324 .33848 m
.92852 .34263 L
.92852 .34263 L
F
.28 0 0 r
.92488 .34095 m
.93599 .34062 L
.93295 .33936 L
F
.488 .338 .364 r
.85965 .36676 m
.85967 .3669 L
.86134 .37217 L
F
.85967 .3669 m
.8597 .36703 L
.85992 .36771 L
F
.85967 .3669 m
.85992 .36771 L
.86134 .37217 L
F
.622 .529 0 r
.82191 .38311 m
.82191 .38311 L
.86043 .36943 L
F
.488 .338 .364 r
.8595 .36616 m
.86134 .37217 L
.86137 .37224 L
F
.622 .529 0 r
.86043 .36943 m
.86043 .36943 L
.88353 .36123 L
F
.82191 .38311 m
.86043 .36943 L
.86043 .36943 L
F
.641 .608 0 r
.88435 .36397 m
.86101 .37137 L
.86101 .37137 L
F
.88435 .36397 m
.87842 .36684 L
.86129 .37204 L
F
.622 .529 0 r
.88357 .36135 m
.88435 .36397 L
.86101 .37137 L
F
.82189 .38311 m
.82205 .38372 L
.80342 .38963 L
F
.641 .608 0 r
.82212 .38395 m
.80427 .38938 L
.80427 .38937 L
F
.82212 .38395 m
.80427 .38938 L
.82212 .38395 L
F
.86131 .3721 m
.83645 .38013 L
.81699 .38573 L
F
.86137 .37224 m
.83645 .38013 L
.86131 .3721 L
F
.87842 .36684 m
.81699 .38573 L
.81698 .38552 L
F
.622 .529 0 r
.86045 .36951 m
.86101 .37137 L
.82205 .38372 L
F
.86045 .36951 m
.82205 .38372 L
.82189 .38311 L
F
.597 .448 0 r
.85889 .36288 m
.85911 .36403 L
.82187 .37486 L
F
.641 .608 0 r
.86129 .37204 m
.82212 .38395 L
.82212 .38395 L
F
.86129 .37204 m
.82212 .38395 L
.86129 .37204 L
F
.622 .529 0 r
.82186 .38313 m
.86043 .36943 L
.86043 .36943 L
F
.641 .608 0 r
.81698 .38551 m
.80426 .38939 L
.80426 .38938 L
F
.87842 .36684 m
.81698 .38552 L
.81698 .38551 L
F
.81698 .38552 m
.80426 .38939 L
.81698 .38551 L
F
.597 .448 0 r
.81914 .37574 m
.81904 .37537 L
.82697 .37262 L
F
.413 0 0 r
.82199 .38351 m
.82211 .38392 L
.82202 .3836 L
F
.641 .608 0 r
.86101 .37137 m
.80427 .38937 L
.80427 .38936 L
F
.86101 .37137 m
.80427 .38937 L
.86101 .37137 L
F
.87009 .37085 m
.82254 .38591 L
.82238 .38524 L
F
.80426 .38939 m
.80392 .39081 L
.80362 .38957 L
F
.276 0 0 r
.81177 .3882 m
.81195 .39009 L
.81195 .39009 L
F
.598 .449 0 r
.82961 .38422 m
.81195 .38981 L
.82961 .38426 L
F
.558 .345 0 r
.81785 .38815 m
.81189 .38987 L
.81777 .38818 L
F
.276 0 0 r
.81195 .39009 m
.81206 .39063 L
.812 .39065 L
F
.81179 .3882 m
.812 .39007 L
.81195 .39009 L
F
.812 .39007 m
.81206 .39063 L
.81195 .39009 L
F
.558 .345 0 r
.81733 .38832 m
.81195 .38985 L
.81195 .38987 L
F
.82954 .3848 m
.81764 .38822 L
.81733 .38832 L
F
.81764 .38822 m
.81195 .38985 L
.81733 .38832 L
F
.641 .608 0 r
.87009 .37085 m
.80464 .39059 L
.80426 .38939 L
F
.80464 .39059 m
.80392 .39081 L
.80426 .38939 L
F
.622 .529 0 r
.81161 .38674 m
.80362 .38956 L
.80533 .38417 L
F
.80362 .38956 m
.80355 .38928 L
.80533 .38417 L
F
.296 0 0 r
.8113 .38661 m
.80319 .38543 L
.80387 .38799 L
F
0 0 0 r
.80319 .38543 m
.80318 .3854 L
.80387 .38799 L
F
.80318 .3854 m
.8031 .38512 L
.80387 .38799 L
F
.8031 .38512 m
.80315 .38527 L
.80387 .38799 L
F
.427 0 0 r
.80372 .38766 m
.80387 .38799 L
.80315 .38527 L
F
.641 .608 0 r
.80428 .38939 m
.80428 .38939 L
.80342 .38963 L
F
.80427 .38938 m
.80362 .38957 L
.80427 .38937 L
F
.80464 .39059 m
.8043 .39169 L
.80392 .39081 L
F
.82238 .38524 m
.80492 .39147 L
.80464 .39059 L
F
.80492 .39147 m
.8043 .39169 L
.80464 .39059 L
F
.82254 .38591 m
.8043 .39169 L
.82238 .38524 L
F
.80427 .38936 m
.8038 .38952 L
.8038 .38951 L
F
.80427 .38937 m
.8038 .38952 L
.80427 .38936 L
F
.80426 .38937 m
.80426 .38938 L
.8038 .38952 L
F
.476 .168 0 r
.82937 .38859 m
.82931 .3886 L
.82907 .38961 L
F
.82937 .38859 m
.82907 .38961 L
.8287 .39113 L
F
.82931 .3886 m
.82926 .38862 L
.8287 .39113 L
F
.652 .7 0 r
.86368 .37709 m
.82432 .39063 L
.82429 .39055 L
F
.187 0 0 r
.81447 .39546 m
.82876 .39088 L
.82867 .39108 L
F
.476 .168 0 r
.81121 .39665 m
.81161 .39489 L
.81114 .39667 L
F
.452 0 0 r
.81122 .3966 m
.81119 .39662 L
.8112 .39666 L
F
.229 0 0 r
.81166 .39651 m
.81121 .39665 L
.81121 .39665 L
F
.82056 .39378 m
.81166 .39651 L
.81166 .39651 L
F
.81166 .39651 m
.8111 .39668 L
.81166 .39651 L
F
.82056 .39378 m
.81126 .39663 L
.81126 .39664 L
F
.81126 .39663 m
.81112 .39667 L
.81126 .39664 L
F
.82056 .39378 m
.81126 .39663 L
.81126 .39663 L
F
.81126 .39663 m
.81114 .39667 L
.81126 .39663 L
F
.82056 .39378 m
.82081 .39362 L
.81126 .39663 L
F
.81126 .39663 m
.81126 .39663 L
.81114 .39667 L
F
.82056 .39378 m
.81126 .39663 L
.81126 .39663 L
F
.202 0 0 r
.81119 .39662 m
.82054 .39376 L
.81116 .39671 L
F
.476 .168 0 r
.81126 .39663 m
.81131 .39641 L
.8113 .39641 L
F
.452 0 0 r
.81126 .39642 m
.81119 .39662 L
.81122 .3966 L
F
.203 0 0 r
.81126 .39642 m
.81447 .39546 L
.81119 .39662 L
F
.476 .168 0 r
.8113 .39641 m
.81191 .39376 L
.81161 .39489 L
F
.81131 .39641 m
.81191 .39376 L
.8113 .39641 L
F
.81191 .39376 m
.81166 .39383 L
.81114 .39667 L
F
.81166 .39383 m
.81119 .39509 L
.81097 .39672 L
F
.976 .681 0 r
.81097 .39672 m
.81135 .39392 L
.81111 .39011 L
F
.635 .823 0 r
.8202 .393 m
.81755 .39513 L
.80711 .39643 L
F
.82184 .39257 m
.82108 .39302 L
.8202 .393 L
F
.82108 .39302 m
.81755 .39513 L
.8202 .393 L
F
.558 .345 0 r
.86852 .37501 m
.81191 .39369 L
.81191 .39375 L
F
.86852 .37499 m
.81191 .39369 L
.86852 .37501 L
F
.476 .168 0 r
.82317 .39042 m
.82338 .39012 L
.81193 .39374 L
F
.81193 .39374 m
.81193 .39374 L
.81191 .39374 L
F
.82317 .39042 m
.81193 .39374 L
.81193 .39374 L
F
.82317 .39042 m
.81191 .39374 L
.81191 .39375 L
F
.81204 .39371 m
.8117 .39381 L
.81204 .39371 L
F
.254 0 0 r
.81191 .3934 m
.81744 .3921 L
.81187 .39389 L
F
.476 .168 0 r
.82789 .38902 m
.81687 .39228 L
.81671 .39234 L
F
.558 .345 0 r
.81192 .38988 m
.8119 .38988 L
.81191 .39375 L
F
.476 .168 0 r
.82789 .38902 m
.81204 .39371 L
.82789 .38902 L
F
.81204 .39371 m
.81204 .39371 L
.82789 .38902 L
F
.558 .345 0 r
.81166 .39382 m
.81111 .39011 L
.81135 .39392 L
F
.8119 .38988 m
.81111 .39011 L
.81166 .39382 L
F
.302 0 0 r
.82461 .3911 m
.82461 .39074 L
.81484 .39301 L
F
.285 0 0 r
.81923 .39297 m
.81173 .39442 L
.8202 .393 L
F
.476 .168 0 r
.81166 .39383 m
.81135 .39392 L
.81119 .39509 L
F
.285 0 0 r
.81173 .39442 m
.8102 .39477 L
.8202 .393 L
F
.652 .7 0 r
.80553 .39342 m
.80643 .39575 L
.80509 .39356 L
F
.641 .608 0 r
.80492 .39149 m
.80509 .39356 L
.8043 .39169 L
F
.313 0 0 r
.8202 .393 m
.8102 .39477 L
.80712 .39642 L
F
.8102 .39477 m
.80712 .39642 L
.80712 .39642 L
F
.414 .86 0 r
.85645 .35594 m
.81978 .3673 L
.82088 .36731 L
F
.459 0 0 r
.81569 .35394 m
.81984 .3628 L
.81967 .36345 L
F
.017 0 0 r
.81837 .36767 m
.81985 .3672 L
.81875 .36755 L
F
.81903 .36746 m
.81985 .3672 L
.81837 .36767 L
F
.214 0 0 r
.81985 .36721 m
.81978 .36726 L
.81978 .36723 L
F
.81978 .36726 m
.81848 .36842 L
.81978 .36723 L
F
.414 .86 0 r
.8198 .36728 m
.81864 .36765 L
.81981 .36729 L
F
.214 0 0 r
.81978 .36723 m
.81848 .36842 L
.81939 .36735 L
F
.414 .86 0 r
.81927 .36783 m
.81853 .36807 L
.81946 .36782 L
F
.214 0 0 r
.81978 .36733 m
.81848 .36842 L
.81985 .36721 L
F
.017 0 0 r
.81931 .36738 m
.81952 .36752 L
.81985 .36721 L
F
.214 0 0 r
.80149 .37418 m
.80144 .37419 L
.80245 .37276 L
F
.017 0 0 r
.80228 .37288 m
.81918 .36762 L
.81931 .36738 L
F
.214 0 0 r
.81927 .36815 m
.81927 .36815 L
.81932 .36814 L
F
.81924 .36825 m
.81927 .36815 L
.81932 .36814 L
F
.81915 .36839 m
.81927 .36815 L
.81924 .36825 L
F
.414 .86 0 r
.86018 .35449 m
.85973 .35444 L
.8198 .36721 L
F
.8198 .36721 m
.8198 .36721 L
.8194 .36734 L
F
.86018 .35449 m
.8198 .36721 L
.8198 .36721 L
F
.017 0 0 r
.81918 .36762 m
.81952 .36752 L
.81931 .36738 L
F
.80228 .37288 m
.81985 .36721 L
.81903 .36746 L
F
.214 0 0 r
.8024 .37284 m
.80144 .37419 L
.80236 .37285 L
F
.064 0 0 r
.80216 .37303 m
.81934 .36757 L
.80228 .37288 L
F
.81934 .36757 m
.81952 .36752 L
.81934 .36757 L
F
.81934 .36757 m
.81934 .36757 L
.80228 .37288 L
F
.188 0 0 r
.81894 .36869 m
.81607 .36992 L
.81898 .36925 L
F
.442 0 0 r
.81879 .36881 m
.81898 .36912 L
.8189 .36935 L
F
.301 0 0 r
.82107 .36738 m
.82122 .36731 L
.82108 .36737 L
F
.414 .86 0 r
.82123 .36732 m
.81927 .36783 L
.82061 .36752 L
F
.459 0 0 r
.82121 .36728 m
.82125 .36732 L
.82122 .36731 L
F
.82125 .36732 m
.82124 .36732 L
.82122 .36731 L
F
.414 .86 0 r
.82981 .36447 m
.8209 .36731 L
.82123 .36732 L
F
.8209 .36731 m
.81927 .36783 L
.82123 .36732 L
F
.459 0 0 r
.82125 .36732 m
.8213 .36735 L
.82124 .36732 L
F
.214 0 0 r
.81932 .36814 m
.81927 .36815 L
.81998 .36715 L
F
.81927 .36815 m
.81848 .36842 L
.81944 .36761 L
F
.81927 .36815 m
.81944 .36761 L
.81998 .36715 L
F
.80903 .37171 m
.80866 .37175 L
.81914 .36819 L
F
.80903 .37171 m
.81914 .36819 L
.81914 .3682 L
F
.80903 .37171 m
.81927 .36815 L
.81927 .36815 L
F
.81894 .36846 m
.81821 .36883 L
.81837 .36864 L
F
.81893 .3686 m
.81821 .36883 L
.81894 .36846 L
F
.188 0 0 r
.8192 .3684 m
.80206 .37316 L
.80776 .37184 L
F
.214 0 0 r
.81837 .36864 m
.81826 .36877 L
.81563 .36954 L
F
.188 0 0 r
.8192 .3684 m
.80776 .37184 L
.81919 .3685 L
F
.214 0 0 r
.81919 .36851 m
.81919 .36852 L
.81821 .36883 L
F
.8194 .36734 m
.81931 .36737 L
.81771 .36788 L
F
.017 0 0 r
.80228 .37288 m
.81903 .36746 L
.81837 .36767 L
F
.13 0 0 r
.81952 .36752 m
.8195 .36757 L
.81952 .36752 L
F
.80216 .37303 m
.8195 .36757 L
.81952 .36752 L
F
.8195 .36757 m
.8195 .36757 L
.81952 .36752 L
F
.214 0 0 r
.81914 .3682 m
.81914 .36819 L
.81927 .36815 L
F
.81926 .36835 m
.81893 .3686 L
.81894 .36846 L
F
.85921 .35526 m
.81919 .36851 L
.81926 .36835 L
F
.81919 .36851 m
.81893 .3686 L
.81926 .36835 L
F
.414 .86 0 r
.85645 .35594 m
.82088 .36731 L
.8209 .36731 L
F
.86029 .3545 m
.81999 .36716 L
.82016 .36717 L
F
.214 0 0 r
.85921 .35526 m
.81915 .36839 L
.85973 .35444 L
F
.81915 .36839 m
.81932 .36814 L
.85973 .35444 L
F
.065 0 0 r
.80206 .37316 m
.81893 .36775 L
.80216 .37303 L
F
.81893 .36775 m
.81908 .3677 L
.81893 .36775 L
F
.81893 .36775 m
.81893 .36775 L
.80216 .37303 L
F
.398 0 0 r
.81886 .36956 m
.81885 .36971 L
.81873 .3691 L
F
.065 0 0 r
.81908 .3677 m
.81908 .3677 L
.81893 .36775 L
F
.81893 .36775 m
.81893 .36775 L
.80216 .37303 L
F
.81908 .3677 m
.81893 .36775 L
.81893 .36775 L
F
.398 0 0 r
.81873 .36911 m
.81885 .36971 L
.81885 .36972 L
F
.214 0 0 r
.81915 .36839 m
.81904 .36842 L
.81927 .36815 L
F
.81904 .36842 m
.81907 .36822 L
.81927 .36815 L
F
.131 0 0 r
.80206 .37316 m
.81923 .36833 L
.8195 .36757 L
F
.8192 .3684 m
.81923 .36833 L
.81922 .36833 L
F
.8192 .3684 m
.81922 .36833 L
.80206 .37316 L
F
.452 0 0 r
.81918 .36847 m
.8192 .3684 L
.81919 .3685 L
F
.81862 .36693 m
.8192 .3684 L
.81918 .36847 L
F
.398 0 0 r
.81569 .35394 m
.81873 .3691 L
.81873 .36911 L
F
.81873 .3691 m
.81885 .36971 L
.81873 .36911 L
F
.81874 .36899 m
.81873 .3691 L
.81569 .35394 L
F
.81886 .36956 m
.81873 .3691 L
.81874 .36899 L
F
0 0 0 r
.80228 .37288 m
.81837 .36767 L
.8024 .37283 L
F
.2 0 0 r
.80177 .35197 m
.81569 .35394 L
.81419 .35284 L
F
.79755 .35483 m
.81569 .35394 L
.80177 .35197 L
F
.416 0 0 r
.81569 .35394 m
.81873 .36911 L
.81419 .35284 L
F
.81873 .36911 m
.81885 .36972 L
.8187 .36919 L
F
.81873 .36911 m
.8187 .36919 L
.81419 .35284 L
F
.065 0 0 r
.81908 .3677 m
.8195 .36757 L
.81908 .3677 L
F
.458 0 0 r
.81914 .36813 m
.81923 .36833 L
.8192 .3684 L
F
.81569 .35394 m
.81917 .36809 L
.81914 .36813 L
F
.81917 .36809 m
.81923 .36833 L
.81914 .36813 L
F
.442 0 0 r
.81569 .35394 m
.81887 .36863 L
.81879 .36881 L
F
.81887 .36863 m
.81898 .36912 L
.81879 .36881 L
F
.458 0 0 r
.8189 .36701 m
.81949 .36754 L
.81913 .36793 L
F
.81569 .35394 m
.81937 .36712 L
.8189 .36701 L
F
.414 .86 0 r
.81941 .36734 m
.8194 .36734 L
.8194 .36734 L
F
.458 0 0 r
.81937 .36712 m
.81949 .36754 L
.8189 .36701 L
F
.81913 .36793 m
.8195 .36757 L
.81923 .36833 L
F
.81949 .36754 m
.8195 .36757 L
.81913 .36793 L
F
.427 0 0 r
.81866 .36857 m
.8189 .36935 L
.81886 .36956 L
F
.81569 .35394 m
.81872 .36846 L
.81866 .36857 L
F
.81872 .36846 m
.8189 .36935 L
.81866 .36857 L
F
.461 0 0 r
.81569 .35394 m
.81986 .36719 L
.81944 .36724 L
F
.462 0 0 r
.81948 .35433 m
.82162 .36474 L
.81569 .35394 L
F
.82162 .36474 m
.82119 .36536 L
.81569 .35394 L
F
.02 0 0 r
.81979 .36734 m
.8183 .34868 L
.8153 .35089 L
F
.247 0 0 r
.82187 .3904 m
.82956 .38745 L
.82949 .38788 L
F
.41 0 0 r
.83336 .38655 m
.83298 .385 L
.83382 .38621 L
F
.558 .345 0 r
.86852 .37499 m
.81507 .38897 L
.81215 .39333 L
F
.86852 .37499 m
.81215 .39333 L
.82187 .3904 L
F
.254 0 0 r
.81481 .39253 m
.82187 .3904 L
.81744 .3921 L
F
.476 .168 0 r
.82685 .38923 m
.82338 .39012 L
.82323 .39034 L
F
.82935 .38836 m
.82338 .39012 L
.82926 .38861 L
F
.247 0 0 r
.81744 .3921 m
.82187 .3904 L
.82941 .38845 L
F
.302 0 0 r
.82461 .3911 m
.81484 .39301 L
.82202 .39218 L
F
.635 .823 0 r
.82158 .39237 m
.82184 .39257 L
.81983 .3931 L
F
.82359 .39153 m
.82264 .39209 L
.82158 .39237 L
F
.82264 .39209 m
.82184 .39257 L
.82158 .39237 L
F
.314 0 0 r
.81923 .39297 m
.81041 .39414 L
.81173 .39442 L
F
.82158 .39237 m
.81019 .39409 L
.81923 .39297 L
F
.81019 .39409 m
.81041 .39414 L
.81923 .39297 L
F
.635 .823 0 r
.82359 .39153 m
.81983 .3931 L
.81983 .3931 L
F
.476 .168 0 r
.81191 .39375 m
.81191 .39374 L
.81166 .39382 L
F
.81187 .39376 m
.81184 .39377 L
.81187 .39377 L
F
.81184 .39378 m
.81184 .39377 L
.81184 .39378 L
F
.81184 .39377 m
.81184 .39377 L
.81184 .39378 L
F
.81184 .39377 m
.81166 .39382 L
.81184 .39378 L
F
.81166 .39383 m
.81166 .39382 L
.81135 .39392 L
F
.302 0 0 r
.81484 .39301 m
.81019 .39409 L
.82158 .39237 L
F
.81484 .39301 m
.82158 .39237 L
.82202 .39218 L
F
.635 .823 0 r
.82359 .39153 m
.81983 .3931 L
.80711 .39643 L
F
.82359 .39153 m
.81983 .3931 L
.82359 .39153 L
F
.302 0 0 r
.82479 .39103 m
.82461 .39074 L
.82461 .3911 L
F
.229 0 0 r
.82869 .39114 m
.8287 .39113 L
.82833 .39125 L
F
.82833 .39125 m
.82833 .39125 L
.82809 .39132 L
F
.82798 .39142 m
.82809 .39132 L
.82081 .39362 L
F
.187 0 0 r
.82054 .39376 m
.82867 .39108 L
.82859 .39125 L
F
.635 .823 0 r
.82582 .39239 m
.81755 .39513 L
.82468 .39088 L
F
.302 0 0 r
.82202 .39218 m
.82158 .39237 L
.82527 .39181 L
F
.652 .7 0 r
.80672 .39562 m
.80688 .3965 L
.80643 .39575 L
F
.80708 .39634 m
.80688 .3965 L
.80672 .39562 L
F
.81235 .39359 m
.80688 .3965 L
.80969 .39421 L
F
.307 0 0 r
.81808 .39006 m
.81029 .39129 L
.80566 .39342 L
F
.558 .345 0 r
.81507 .38897 m
.81192 .38988 L
.81192 .38992 L
F
.81785 .38815 m
.82872 .38454 L
.81195 .38985 L
F
.276 0 0 r
.81192 .38944 m
.82194 .38648 L
.81833 .38799 L
F
.558 .345 0 r
.82954 .38479 m
.81195 .38985 L
.82954 .3848 L
F
.81785 .38815 m
.81195 .38985 L
.81195 .38985 L
F
.276 0 0 r
.81192 .38944 m
.81833 .38799 L
.812 .39007 L
F
.558 .345 0 r
.81195 .38985 m
.81177 .38991 L
.81195 .38987 L
F
.81189 .38987 m
.81189 .38987 L
.81177 .38991 L
F
.81176 .38993 m
.81177 .38991 L
.81111 .39011 L
F
.641 .608 0 r
.80498 .39147 m
.80551 .39333 L
.80492 .39149 L
F
.82377 .38552 m
.81029 .39129 L
.80498 .39147 L
F
.81029 .39129 m
.8054 .39266 L
.80498 .39147 L
F
.80562 .39329 m
.80551 .39333 L
.80498 .39147 L
F
.306 0 0 r
.82328 .38764 m
.81029 .39129 L
.81808 .39006 L
F
.652 .7 0 r
.82008 .3893 m
.81899 .38981 L
.8181 .39005 L
F
.80566 .39342 m
.80643 .39575 L
.80554 .39345 L
F
.81899 .38981 m
.80667 .39564 L
.80566 .39342 L
F
.80667 .39564 m
.80643 .39575 L
.80566 .39342 L
F
.306 0 0 r
.82328 .38764 m
.81808 .39006 L
.82342 .38802 L
F
.307 0 0 r
.81029 .39129 m
.80562 .39329 L
.80566 .39342 L
F
.652 .7 0 r
.82317 .38783 m
.82008 .3893 L
.80565 .39338 L
F
.80565 .39338 m
.80565 .39338 L
.80553 .39342 L
F
.82317 .38783 m
.80565 .39338 L
.80565 .39338 L
F
.641 .608 0 r
.80562 .39329 m
.80553 .3934 L
.80551 .39333 L
F
.86188 .37346 m
.80564 .39336 L
.80562 .39329 L
F
.80564 .39336 m
.80553 .3934 L
.80562 .39329 L
F
.437 0 0 r
.82961 .38426 m
.8296 .38461 L
.82956 .38395 L
F
.558 .345 0 r
.82864 .38504 m
.82872 .38458 L
.81785 .38815 L
F
.82872 .38458 m
.82872 .38454 L
.81785 .38815 L
F
.273 0 0 r
.82194 .38648 m
.82956 .38395 L
.8296 .38461 L
F
.82194 .38648 m
.8296 .38461 L
.82411 .38626 L
F
.558 .345 0 r
.82958 .38477 m
.8293 .3847 L
.82864 .38504 L
F
.8293 .3847 m
.82867 .38489 L
.82864 .38504 L
F
.273 0 0 r
.81833 .38799 m
.82194 .38648 L
.82411 .38626 L
F
.558 .345 0 r
.82954 .38479 m
.81785 .38815 L
.81777 .38818 L
F
.82954 .38478 m
.81785 .38815 L
.82954 .38479 L
F
.641 .608 0 r
.86188 .37346 m
.80551 .39333 L
.82377 .38552 L
F
.449 0 0 r
.80562 .39331 m
.80562 .39329 L
.80516 .39209 L
F
.80573 .39361 m
.80571 .39355 L
.80562 .39329 L
F
.488 .338 .364 r
.86266 .37534 m
.86384 .37736 L
.86188 .37346 L
F
.324 .33 .847 r
.8822 .36702 m
.86643 .37654 L
.88521 .36607 L
F
.641 .608 0 r
.8721 .36989 m
.82218 .38434 L
.82218 .38433 L
F
.8721 .36989 m
.87009 .37085 L
.82224 .38433 L
F
.8721 .36989 m
.82224 .38433 L
.82224 .38433 L
F
.8721 .36989 m
.82026 .38489 L
.81928 .38513 L
F
.88504 .36564 m
.87009 .37085 L
.88435 .36397 L
F
.324 .33 .847 r
.88488 .3654 m
.86154 .37279 L
.86188 .37346 L
F
.8822 .36702 m
.86188 .37346 L
.86413 .37793 L
F
.641 .608 0 r
.88504 .36564 m
.88521 .36607 L
.87353 .36977 L
F
.88504 .36564 m
.82333 .38779 L
.82315 .38725 L
F
.324 .33 .847 r
.88488 .3654 m
.86188 .37346 L
.8822 .36702 L
F
.641 .608 0 r
.87353 .36977 m
.88599 .36796 L
.82333 .38779 L
F
.88521 .36607 m
.88599 .36796 L
.87353 .36977 L
F
.82315 .38725 m
.82333 .38779 L
.80509 .39356 L
F
.254 0 0 r
.81481 .39253 m
.81744 .3921 L
.81191 .3934 L
F
.652 .7 0 r
.82317 .38783 m
.81235 .39359 L
.80969 .39421 L
F
.8233 .3878 m
.81719 .39246 L
.82317 .38783 L
F
.81719 .39246 m
.81718 .39247 L
.82317 .38783 L
F
.558 .345 0 r
.82945 .38812 m
.82347 .38992 L
.82944 .38821 L
F
.82942 .38805 m
.82942 .38795 L
.82347 .38992 L
F
.82707 .38879 m
.82708 .38883 L
.83531 .38635 L
F
.82949 .38803 m
.82942 .38795 L
.82942 .38805 L
F
.82949 .38793 m
.82942 .38795 L
.82949 .38803 L
F
.82949 .38793 m
.82949 .38793 L
.82942 .38795 L
F
.476 .168 0 r
.82937 .38832 m
.8294 .38822 L
.82338 .39012 L
F
.82923 .3884 m
.82925 .38835 L
.82338 .39012 L
F
.247 0 0 r
.82187 .3904 m
.82949 .38788 L
.82941 .38845 L
F
.652 .7 0 r
.82333 .38779 m
.82409 .38998 L
.8233 .3878 L
F
.558 .345 0 r
.83531 .38635 m
.82945 .38812 L
.82944 .38821 L
F
.444 0 0 r
.82949 .38819 m
.82941 .38845 L
.82949 .38788 L
F
.652 .7 0 r
.86266 .37534 m
.82421 .38993 L
.82333 .38779 L
F
.82421 .38993 m
.82409 .38998 L
.82333 .38779 L
F
.641 .608 0 r
.86197 .37369 m
.80553 .3934 L
.86188 .37346 L
F
.306 0 0 r
.82319 .38742 m
.81029 .39129 L
.82327 .38765 L
F
.82319 .38742 m
.82327 .38765 L
.82328 .38764 L
F
.82342 .38802 m
.82341 .38803 L
.82385 .38915 L
F
.652 .7 0 r
.82409 .38998 m
.81684 .39273 L
.8233 .3878 L
F
.81684 .39273 m
.81703 .39112 L
.82317 .38783 L
F
.80714 .39641 m
.80688 .3965 L
.82317 .38783 L
F
.306 0 0 r
.82341 .38803 m
.81808 .39006 L
.82382 .38915 L
F
.82341 .38803 m
.82382 .38915 L
.82385 .38915 L
F
.82319 .38742 m
.80516 .39209 L
.81029 .39129 L
F
.307 0 0 r
.82385 .38915 m
.81808 .39006 L
.80571 .39355 L
F
.476 .168 0 r
.82937 .38858 m
.82789 .38902 L
.82937 .38858 L
F
.82926 .38861 m
.82685 .38923 L
.82317 .39042 L
F
.652 .7 0 r
.86368 .37709 m
.82437 .39052 L
.86266 .37534 L
F
.82437 .39052 m
.81249 .39458 L
.8242 .39009 L
F
.476 .168 0 r
.82685 .38923 m
.82323 .39034 L
.82317 .39042 L
F
.652 .7 0 r
.82437 .39052 m
.8242 .39009 L
.86266 .37534 L
F
.303 0 0 r
.82271 .38595 m
.80454 .3902 L
.82317 .38742 L
F
.82271 .38595 m
.82317 .38742 L
.82319 .38742 L
F
.652 .7 0 r
.81249 .39458 m
.81215 .39451 L
.82409 .38998 L
F
.82413 .39012 m
.82409 .38998 L
.86266 .37534 L
F
.81249 .39458 m
.82409 .38998 L
.82413 .39012 L
F
.301 0 0 r
.8223 .38457 m
.80454 .3902 L
.82271 .38595 L
F
.413 0 0 r
.8229 .38669 m
.82242 .38504 L
.82271 .38595 L
F
.314 0 0 r
.82527 .39181 m
.82158 .39237 L
.81923 .39297 L
F
.635 .823 0 r
.82468 .39088 m
.82359 .39153 L
.80711 .39643 L
F
.302 0 0 r
.82461 .3911 m
.82202 .39218 L
.82527 .39181 L
F
.652 .7 0 r
.81684 .39273 m
.81215 .39451 L
.81703 .39112 L
F
.81215 .39451 m
.81111 .39429 L
.81703 .39112 L
F
.302 0 0 r
.81484 .39301 m
.82448 .39053 L
.80623 .39469 L
F
.652 .7 0 r
.82455 .39075 m
.86441 .37833 L
.82659 .39027 L
F
.82243 .39124 m
.82449 .39061 L
.82455 .39075 L
F
.82449 .39061 m
.86441 .37833 L
.82455 .39075 L
F
.641 .608 0 r
.82207 .38373 m
.82214 .38394 L
.80426 .38938 L
F
.88435 .36397 m
.80426 .38938 L
.80426 .38937 L
F
.82218 .38433 m
.82205 .38438 L
.82205 .38437 L
F
.82218 .38434 m
.82205 .38438 L
.82218 .38433 L
F
.82205 .38438 m
.82147 .38455 L
.82205 .38437 L
F
.295 0 0 r
.82211 .38392 m
.82141 .38461 L
.8223 .38457 L
F
.622 .529 0 r
.88353 .36123 m
.86043 .36943 L
.88301 .35948 L
F
.598 .449 0 r
.82901 .38041 m
.82899 .38023 L
.82699 .38099 L
F
.622 .529 0 r
.86043 .36943 m
.81963 .38391 L
.8601 .36831 L
F
.86043 .36943 m
.8601 .36831 L
.88301 .35948 L
F
.641 .608 0 r
.86105 .37145 m
.86129 .37204 L
.82214 .38394 L
F
.88435 .36397 m
.82214 .38394 L
.82207 .38373 L
F
.622 .529 0 r
.81963 .38391 m
.81877 .38401 L
.86007 .36824 L
F
.8601 .36831 m
.86007 .36824 L
.88301 .35948 L
F
.81963 .38391 m
.86007 .36824 L
.8601 .36831 L
F
.472 .161 0 r
.85865 .35747 m
.81924 .37099 L
.81923 .37082 L
F
.556 .342 0 r
.85852 .35863 m
.81965 .37369 L
.81925 .37117 L
F
.214 0 0 r
.85921 .35526 m
.81919 .36852 L
.81919 .36851 L
F
.414 .86 0 r
.82016 .36717 m
.81996 .36721 L
.82 .36722 L
F
.299 0 0 r
.82108 .36737 m
.82124 .36732 L
.8213 .36735 L
F
.265 0 0 r
.8197 .36794 m
.81963 .36777 L
.82101 .36739 L
F
.214 0 0 r
.85973 .35444 m
.81932 .36814 L
.81998 .36715 L
F
.488 .338 .364 r
.86125 .37218 m
.81101 .25859 L
.83574 .31806 L
F
.86154 .37279 m
.86122 .37206 L
.86125 .37218 L
F
.86122 .37206 m
.81101 .25859 L
.86125 .37218 L
F
.324 .451 .252 r
.78407 .22906 m
.7924 .24956 L
.79423 .25029 L
F
.182 .596 .649 r
.81699 .24253 m
.79423 .25029 L
.7924 .24956 L
F
.324 .451 .252 r
.78643 .23692 m
.7924 .24956 L
.78407 .22906 L
F
.78643 .23692 m
.79023 .2467 L
.7924 .24956 L
F
.218 .505 .615 r
.8152 .24179 m
.7924 .24956 L
.79023 .2467 L
F
.182 .596 .649 r
.81699 .24253 m
.7924 .24956 L
.8152 .24179 L
F
.324 .451 .252 r
.78812 .24223 m
.79023 .2467 L
.78643 .23692 L
F
.215 .424 .549 r
.81306 .23891 m
.79023 .2467 L
.78812 .24223 L
F
.218 .505 .615 r
.8152 .24179 m
.79023 .2467 L
.81306 .23891 L
F
.208 .361 .492 r
.81096 .23441 m
.78812 .24223 L
.78643 .23692 L
F
.215 .424 .549 r
.81306 .23891 m
.78812 .24223 L
.81096 .23441 L
F
.207 .352 .484 r
.78407 .22906 m
.80927 .22909 L
.78643 .23692 L
F
.208 .361 .492 r
.81096 .23441 m
.78643 .23692 L
.80927 .22909 L
F
.207 .352 .484 r
.78407 .22906 m
.8069 .2212 L
.80927 .22909 L
F
.213 .398 .526 r
.78114 .22182 m
.8069 .2212 L
.78407 .22906 L
F
.78114 .22182 m
.80398 .21392 L
.8069 .2212 L
F
.217 .448 .569 r
.77792 .21586 m
.80398 .21392 L
.78114 .22182 L
F
.77792 .21586 m
.80079 .20792 L
.80398 .21392 L
F
.218 .51 .618 r
.77471 .21175 m
.80079 .20792 L
.77792 .21586 L
F
.77471 .21175 m
.79761 .20378 L
.80079 .20792 L
F
.202 .584 .658 r
.7718 .20988 m
.79761 .20378 L
.77471 .21175 L
F
.324 .451 .252 r
.77758 .16328 m
.73615 .20104 L
.7718 .20988 L
F
.167 .594 .63 r
.7718 .20988 m
.75982 .19271 L
.79475 .20188 L
F
.202 .584 .658 r
.7718 .20988 m
.79475 .20188 L
.79761 .20378 L
F
.488 .338 .364 r
.86035 .36977 m
.78527 .19997 L
.86122 .37205 L
F
.86111 .3717 m
.86122 .37205 L
.86154 .37279 L
F
.86035 .36977 m
.86122 .37205 L
.86111 .3717 L
F
.292 0 0 r
.81592 .38081 m
.80306 .3849 L
.80306 .3849 L
F
.82088 .37923 m
.80306 .3849 L
.82088 .37923 L
F
.623 .53 0 r
.81058 .38352 m
.81058 .38352 L
.81067 .38378 L
F
.622 .529 0 r
.82088 .37923 m
.81161 .38674 L
.80533 .38417 L
F
.82172 .38288 m
.81161 .38674 L
.82088 .37923 L
F
.82186 .38313 m
.81963 .38391 L
.82186 .38312 L
F
.295 0 0 r
.82199 .38351 m
.80319 .38543 L
.80788 .38521 L
F
.82199 .38351 m
.80788 .38521 L
.82203 .38365 L
F
.293 0 0 r
.82199 .38351 m
.80306 .3849 L
.80319 .38543 L
F
.298 0 0 r
.8223 .38457 m
.81928 .38513 L
.80438 .38973 L
F
.302 0 0 r
.80438 .38973 m
.80454 .3902 L
.8223 .38457 L
F
.396 0 0 r
.82257 .38579 m
.82181 .3829 L
.82202 .3836 L
F
.652 .7 0 r
.82421 .39068 m
.82422 .39069 L
.82231 .39128 L
F
.82369 .39083 m
.82231 .39128 L
.82231 .39127 L
F
.82369 .39084 m
.82231 .39128 L
.82369 .39083 L
F
.82397 .39074 m
.82369 .39084 L
.82369 .39083 L
F
.82397 .39076 m
.82369 .39084 L
.82397 .39074 L
F
.82452 .39056 m
.82453 .39057 L
.82432 .39063 L
F
.82429 .39055 m
.82432 .39063 L
.82071 .39177 L
F
.302 0 0 r
.82455 .39075 m
.82444 .39054 L
.81484 .39301 L
F
.652 .7 0 r
.82243 .39124 m
.82659 .39027 L
.81814 .39294 L
F
.285 0 0 r
.82527 .39181 m
.81923 .39297 L
.82549 .39206 L
F
.82527 .39181 m
.82549 .39206 L
.82551 .39206 L
F
.81923 .39297 m
.8202 .393 L
.82551 .39206 L
F
.313 0 0 r
.82551 .39206 m
.8202 .393 L
.80712 .39643 L
F
.635 .823 0 r
.82561 .39258 m
.82563 .3926 L
.82468 .39289 L
F
.82465 .39279 m
.82468 .39289 L
.82161 .39379 L
F
.652 .7 0 r
.86423 .37803 m
.82397 .39076 L
.82397 .39074 L
F
.302 0 0 r
.82461 .39074 m
.82444 .39054 L
.82455 .39075 L
F
.456 0 0 r
.82448 .39053 m
.82461 .39074 L
.82463 .39081 L
F
.635 .823 0 r
.82582 .3924 m
.82468 .39289 L
.82465 .39279 L
F
.82589 .39248 m
.82468 .39289 L
.82582 .3924 L
F
.488 .338 .364 r
.86606 .37998 m
.86635 .38 L
.86444 .37836 L
F
.635 .823 0 r
.88845 .3717 m
.82589 .39248 L
.88841 .37166 L
F
.82589 .39248 m
.82468 .39289 L
.82589 .39248 L
F
.82589 .39248 m
.82589 .39248 L
.88841 .37166 L
F
.302 0 0 r
.82481 .39106 m
.82461 .3911 L
.82527 .39181 L
F
.82481 .39106 m
.82479 .39103 L
.82461 .3911 L
F
.255 0 0 r
.826 .39249 m
.82585 .39242 L
.82444 .39296 L
F
.826 .39249 m
.82444 .39296 L
.82107 .39425 L
F
.635 .823 0 r
.82643 .39237 m
.82022 .39443 L
.82161 .39379 L
F
.8258 .39258 m
.82585 .39266 L
.82022 .39443 L
F
.8257 .39244 m
.82465 .39279 L
.8257 .39244 L
F
.82465 .39279 m
.82465 .39279 L
.86538 .37929 L
F
.652 .7 0 r
.86423 .37803 m
.86441 .37833 L
.82422 .39069 L
F
.86423 .37803 m
.82422 .39069 L
.82421 .39068 L
F
.396 .852 0 r
.82642 .39299 m
.82379 .39383 L
.82642 .39299 L
F
.635 .823 0 r
.82556 .39249 m
.80892 .398 L
.82556 .39248 L
F
.396 .852 0 r
.8113 .39776 m
.81971 .39477 L
.81974 .39476 L
F
.229 0 0 r
.82758 .39234 m
.82468 .39315 L
.82424 .39349 L
F
.84557 .3861 m
.82769 .39214 L
.82758 .39234 L
F
.82769 .39214 m
.82468 .39315 L
.82758 .39234 L
F
.396 .852 0 r
.82475 .39347 m
.82256 .39394 L
.82499 .39311 L
F
.81194 .39756 m
.81081 .39792 L
.82499 .39311 L
F
.229 0 0 r
.82838 .39212 m
.82424 .39349 L
.82404 .39364 L
F
.82747 .39253 m
.82404 .39364 L
.82648 .39288 L
F
.84557 .3861 m
.82753 .39242 L
.82747 .39253 L
F
.82753 .39242 m
.82404 .39364 L
.82747 .39253 L
F
.396 .852 0 r
.82684 .39287 m
.82684 .39287 L
.82668 .39292 L
F
.136 0 0 r
.82298 .39376 m
.82256 .39394 L
.82713 .39281 L
F
.396 .852 0 r
.82734 .39271 m
.82703 .39281 L
.82733 .39271 L
F
.82719 .39276 m
.82719 .39276 L
.82703 .39281 L
F
.82702 .39281 m
.82703 .39281 L
.82684 .39287 L
F
.82667 .39292 m
.82668 .39292 L
.82613 .3931 L
F
.229 0 0 r
.82379 .39383 m
.81084 .39789 L
.81082 .39792 L
F
.396 .852 0 r
.82347 .39388 m
.82379 .39383 L
.81082 .39792 L
F
.82608 .3931 m
.82613 .3931 L
.82379 .39383 L
F
0 0 0 r
.81341 .39706 m
.82738 .39267 L
.8272 .39279 L
F
.136 0 0 r
.82713 .39281 m
.82713 .39281 L
.8272 .39279 L
F
.229 0 0 r
.84557 .3861 m
.82424 .39349 L
.82838 .39212 L
F
.396 .852 0 r
.82625 .393 m
.82475 .39347 L
.82499 .39311 L
F
.136 0 0 r
.82298 .39376 m
.82713 .39281 L
.82713 .39281 L
F
.82256 .39394 m
.82294 .39386 L
.8272 .39279 L
F
.82256 .39394 m
.82247 .39397 L
.82294 .39386 L
F
.13 0 0 r
.81208 .39752 m
.81445 .39673 L
.8127 .3973 L
F
.396 .852 0 r
.82475 .39347 m
.81194 .39756 L
.82256 .39394 L
F
.82647 .39293 m
.82553 .39323 L
.82553 .39323 L
F
.82553 .39323 m
.81081 .39792 L
.82553 .39323 L
F
.82553 .39323 m
.81081 .39792 L
.81081 .39792 L
F
.82647 .39293 m
.81081 .39792 L
.82647 .39293 L
F
.032 0 0 r
.81089 .39781 m
.81434 .39665 L
.8108 .39789 L
F
.8103 .39807 m
.81434 .39665 L
.81079 .39792 L
F
.81434 .39665 m
.81527 .39633 L
.80994 .39822 L
F
.396 .852 0 r
.82419 .39318 m
.81121 .39778 L
.80953 .39781 L
F
.81121 .39778 m
.81081 .39792 L
.81078 .39792 L
F
.81121 .39778 m
.81078 .39792 L
.80953 .39781 L
F
.032 0 0 r
.80998 .39818 m
.8103 .39807 L
.80994 .39822 L
F
.396 .852 0 r
.81081 .39792 m
.81005 .39816 L
.81004 .39816 L
F
.032 0 0 r
.81014 .39806 m
.81089 .39781 L
.8101 .39814 L
F
.81014 .39806 m
.8101 .39814 L
.81001 .39817 L
F
.81089 .39781 m
.8108 .39789 L
.80998 .39818 L
F
.396 .852 0 r
.81078 .39792 m
.81004 .39816 L
.80953 .39781 L
F
.81081 .39792 m
.81004 .39816 L
.81078 .39792 L
F
.032 0 0 r
.81001 .39817 m
.8101 .39814 L
.80998 .39818 L
F
.396 .852 0 r
.81081 .39792 m
.81005 .39816 L
.81005 .39816 L
F
.032 0 0 r
.8103 .39807 m
.81079 .39792 L
.80994 .39822 L
F
.3 0 0 r
.82714 .39281 m
.82173 .39422 L
.81247 .39695 L
F
.8272 .39279 m
.82714 .3928 L
.82714 .39281 L
F
.82714 .3928 m
.82173 .39422 L
.82714 .39281 L
F
.042 0 0 r
.82178 .3942 m
.82168 .39423 L
.82179 .3942 L
F
.82168 .39423 m
.82173 .39422 L
.82179 .3942 L
F
.8272 .39279 m
.82178 .3942 L
.8272 .39279 L
F
.461 0 0 r
.85118 .48347 m
.82674 .39312 L
.8272 .39279 L
F
.3 0 0 r
.8272 .39279 m
.82713 .39281 L
.82714 .39281 L
F
.461 0 0 r
.82674 .39312 m
.82665 .39282 L
.8272 .39279 L
F
.042 0 0 r
.82178 .3942 m
.82179 .3942 L
.8272 .39279 L
F
.3 0 0 r
.82714 .39281 m
.82294 .39386 L
.82168 .39423 L
F
.82713 .39281 m
.82294 .39386 L
.82714 .39281 L
F
.396 .852 0 r
.86672 .38003 m
.82647 .39293 L
.82629 .39294 L
F
.136 0 0 r
.82665 .39282 m
.82298 .39376 L
.82713 .39281 L
F
.82665 .39282 m
.82713 .39281 L
.8272 .39279 L
F
.396 .852 0 r
.86678 .38003 m
.82647 .39293 L
.86672 .38003 L
F
.8113 .39776 m
.81081 .39792 L
.81114 .39781 L
F
.81081 .39792 m
.81005 .39816 L
.81081 .39792 L
F
.81081 .39792 m
.81082 .39792 L
.81005 .39816 L
F
.82347 .39388 m
.81082 .39792 L
.81081 .39792 L
F
.126 0 0 r
.80994 .39822 m
.81087 .39789 L
.81208 .39752 L
F
.13 0 0 r
.81208 .39752 m
.8127 .3973 L
.80977 .39826 L
F
0 0 0 r
.80977 .39826 m
.81341 .39706 L
.8272 .39279 L
F
.244 0 0 r
.8272 .39279 m
.81272 .39688 L
.81013 .39801 L
F
.8272 .39279 m
.81013 .39801 L
.81028 .39806 L
F
.396 .852 0 r
.81005 .39816 m
.81001 .39818 L
.80986 .39817 L
F
.81005 .39816 m
.80986 .39817 L
.80859 .3981 L
F
.12 0 0 r
.80977 .39826 m
.8272 .39279 L
.8094 .39834 L
F
.461 0 0 r
.82678 .39331 m
.82633 .39283 L
.82665 .39282 L
F
.396 .852 0 r
.82694 .39273 m
.82629 .39294 L
.82606 .39259 L
F
.82606 .39259 m
.82629 .39294 L
.82569 .39271 L
F
.82569 .39271 m
.82629 .39294 L
.8245 .39309 L
F
.82479 .39307 m
.82627 .39299 L
.82472 .39313 L
F
.82479 .39307 m
.82472 .39313 L
.82423 .39317 L
F
.82647 .39293 m
.82627 .39299 L
.8245 .39309 L
F
.82423 .39317 m
.82625 .393 L
.82419 .39318 L
F
.82627 .39299 m
.82625 .393 L
.82423 .39317 L
F
.255 0 0 r
.82665 .39282 m
.8262 .39259 L
.82107 .39425 L
F
.461 0 0 r
.82633 .39283 m
.82616 .39266 L
.82665 .39282 L
F
.82686 .39358 m
.82629 .39283 L
.82678 .39331 L
F
.82629 .39283 m
.82616 .39266 L
.82633 .39283 L
F
.82629 .39283 m
.82633 .39283 L
.82678 .39331 L
F
.85118 .48347 m
.82656 .39411 L
.82686 .39358 L
F
.82656 .39411 m
.82616 .39266 L
.82686 .39358 L
F
.635 .823 0 r
.82592 .39264 m
.82592 .39264 L
.82585 .39266 L
F
.82609 .39258 m
.82592 .39264 L
.82592 .39264 L
F
.82609 .39258 m
.82609 .39258 L
.82592 .39264 L
F
.82601 .39251 m
.82585 .39266 L
.8258 .39258 L
F
.461 0 0 r
.82609 .39258 m
.826 .39249 L
.8262 .39259 L
F
.635 .823 0 r
.86546 .37938 m
.82609 .39258 L
.82601 .39251 L
F
.82609 .39258 m
.82585 .39266 L
.82601 .39251 L
F
.88845 .3717 m
.82563 .3926 L
.82561 .39258 L
F
.88846 .37172 m
.82563 .3926 L
.88845 .3717 L
F
.88841 .37166 m
.82589 .39248 L
.82582 .3924 L
F
.488 .337 .353 r
.88953 .37265 m
.88935 .37263 L
.88745 .37056 L
F
.635 .823 0 r
.88846 .37172 m
.82643 .39237 L
.82563 .3926 L
F
.88847 .37173 m
.82643 .39237 L
.88846 .37172 L
F
.488 .337 .353 r
.88935 .37263 m
.8883 .37155 L
.88745 .37056 L
F
.88745 .37056 m
.8883 .37155 L
.88759 .37083 L
F
.456 0 0 r
.82461 .39074 m
.82469 .39087 L
.82468 .39088 L
F
.82469 .39087 m
.82479 .39103 L
.82468 .39088 L
F
.488 .338 .364 r
.86402 .37794 m
.86444 .37836 L
.86413 .37793 L
F
.451 0 0 r
.82869 .39114 m
.82859 .39125 L
.82867 .39108 L
F
.635 .823 0 r
.88773 .37097 m
.82582 .39239 L
.82468 .39088 L
F
.88841 .37166 m
.82582 .39239 L
.88773 .37097 L
F
.652 .7 0 r
.88599 .36796 m
.86368 .37709 L
.86266 .37534 L
F
.308 0 0 r
.93578 .35225 m
.94467 .34966 L
.94447 .34933 L
F
.652 .7 0 r
.88672 .36922 m
.86368 .37709 L
.88599 .36796 L
F
.324 .33 .847 r
.88488 .3654 m
.8822 .36702 L
.88521 .36607 L
F
.652 .7 0 r
.88724 .37011 m
.86441 .37833 L
.88672 .36922 L
F
.324 .33 .847 r
.88717 .36999 m
.86413 .37793 L
.88745 .37056 L
F
.86643 .37654 m
.86413 .37793 L
.88717 .36999 L
F
.652 .7 0 r
.88672 .36922 m
.87686 .37325 L
.86368 .37709 L
F
.314 .417 .979 r
.88745 .37056 m
.86413 .37793 L
.86423 .37803 L
F
.88745 .37056 m
.86423 .37803 L
.88654 .37098 L
F
.652 .7 0 r
.88761 .37101 m
.88773 .37097 L
.88761 .37101 L
F
.88761 .37101 m
.88761 .37101 L
.86441 .37833 L
F
.87255 .3754 m
.88761 .37101 L
.86441 .37833 L
F
.635 .823 0 r
.88889 .37216 m
.88935 .37263 L
.86606 .37998 L
F
.652 .7 0 r
.88755 .37066 m
.88773 .37097 L
.87255 .3754 L
F
.314 .417 .979 r
.88745 .37056 m
.88654 .37098 L
.88755 .37066 L
F
.635 .823 0 r
.88841 .37166 m
.86538 .37929 L
.88841 .37166 L
F
.86538 .37929 m
.86538 .37929 L
.88841 .37166 L
F
.88841 .37166 m
.86538 .37929 L
.86538 .37929 L
F
.88847 .37173 m
.86606 .37998 L
.86546 .37938 L
F
.488 .337 .353 r
.88964 .37266 m
.88953 .37265 L
.88745 .37056 L
F
.314 0 0 r
.93989 .35486 m
.94344 .35393 L
.93098 .35589 L
F
.302 0 0 r
.94344 .35393 m
.94671 .35253 L
.94632 .3521 L
F
.635 .823 0 r
.94656 .3524 m
.94503 .35293 L
.94508 .35289 L
F
.476 .168 0 r
.93191 .35821 m
.89162 .37014 L
.93191 .35821 L
F
.93191 .35821 m
.89162 .37014 L
.89162 .37014 L
F
.932 .35818 m
.89162 .37014 L
.932 .35819 L
F
.9319 .35745 m
.89169 .36952 L
.9319 .35745 L
F
.89169 .36952 m
.89169 .36952 L
.9319 .35745 L
F
.488 .337 .353 r
.89172 .36768 m
.89174 .36801 L
.89144 .37143 L
F
.235 0 0 r
.93191 .35731 m
.93189 .35732 L
.93175 .35622 L
F
.476 .168 0 r
.93196 .35742 m
.93177 .35625 L
.93185 .35745 L
F
.93177 .35625 m
.93171 .3559 L
.93185 .35745 L
F
.93225 .35733 m
.93171 .3559 L
.93196 .35742 L
F
.635 .823 0 r
.9344 .35657 m
.92875 .3585 L
.93424 .35661 L
F
.92875 .3585 m
.88889 .37216 L
.92874 .35849 L
F
.92875 .3585 m
.92874 .35849 L
.93424 .35661 L
F
.312 0 0 r
.92833 .35818 m
.94096 .35482 L
.93122 .3567 L
F
.652 .7 0 r
.92212 .35796 m
.92731 .35677 L
.88773 .37097 L
F
.92731 .35677 m
.93464 .3551 L
.92777 .35742 L
F
.92731 .35677 m
.92777 .35742 L
.88773 .37097 L
F
.455 0 0 r
.92833 .35818 m
.92825 .35809 L
.9283 .35816 L
F
.312 0 0 r
.92833 .35818 m
.93122 .3567 L
.92825 .35809 L
F
.285 0 0 r
.93253 .35638 m
.94076 .35483 L
.93989 .35486 L
F
.93122 .3567 m
.94096 .35482 L
.93253 .35638 L
F
.635 .823 0 r
.94719 .35295 m
.94827 .35394 L
.94617 .35322 L
F
.94822 .35392 m
.9482 .35396 L
.94617 .35322 L
F
.94827 .35394 m
.94824 .35395 L
.94822 .35392 L
F
.94824 .35395 m
.9482 .35396 L
.94822 .35392 L
F
.257 0 0 r
.94824 .35395 m
.93208 .35916 L
.94844 .35404 L
F
.396 .852 0 r
.94833 .35403 m
.94159 .35618 L
.94115 .35632 L
F
.94115 .35632 m
.93045 .35974 L
.93043 .35974 L
F
.94159 .35618 m
.93059 .3597 L
.94115 .35632 L
F
.93059 .3597 m
.88996 .37268 L
.93058 .3597 L
F
.93059 .3597 m
.93058 .3597 L
.94115 .35632 L
F
.285 0 0 r
.94096 .35482 m
.94076 .35483 L
.93253 .35638 L
F
.635 .823 0 r
.92864 .35836 m
.88889 .37216 L
.88847 .37173 L
F
.93905 .3549 m
.92875 .35844 L
.92864 .35836 L
F
.92875 .35844 m
.88889 .37216 L
.92864 .35836 L
F
.652 .7 0 r
.92913 .35531 m
.93098 .35589 L
.92732 .35675 L
F
.92686 .35617 m
.92732 .35675 L
.92212 .35796 L
F
.92913 .35531 m
.92732 .35675 L
.92686 .35617 L
F
.635 .823 0 r
.93925 .35489 m
.9289 .35844 L
.93905 .3549 L
F
.9289 .35844 m
.88889 .37216 L
.92886 .35841 L
F
.9289 .35844 m
.92886 .35841 L
.93905 .3549 L
F
.558 .345 0 r
.93752 .35143 m
.94087 .34903 L
.93095 .35217 L
F
.265 0 0 r
.93939 .34901 m
.94531 .34662 L
.93659 .35139 L
F
.93939 .34901 m
.93659 .35139 L
.93578 .35137 L
F
.558 .345 0 r
.93532 .35193 m
.93197 .35206 L
.93172 .35346 L
F
.286 0 0 r
.939 .35037 m
.94531 .34662 L
.94557 .34703 L
F
.93659 .35139 m
.94531 .34662 L
.939 .35037 L
F
.265 0 0 r
.93432 .35133 m
.93939 .34901 L
.93578 .35137 L
F
.558 .345 0 r
.93197 .35206 m
.93094 .35218 L
.93098 .35237 L
F
.277 0 0 r
.93432 .35133 m
.93084 .35179 L
.93939 .34901 L
F
.558 .345 0 r
.93095 .35218 m
.93095 .35217 L
.93093 .35218 L
F
.277 0 0 r
.93098 .35237 m
.93084 .35179 L
.93432 .35133 L
F
.93108 .35281 m
.93084 .35179 L
.93084 .35179 L
F
.94704 .3464 m
.94905 .34526 L
.94921 .34602 L
F
.598 .449 0 r
.94506 .34305 m
.94825 .34197 L
.94554 .34283 L
F
.289 0 0 r
.94524 .34242 m
.94817 .34164 L
.94864 .34351 L
F
0 0 0 r
.94891 .34465 m
.94849 .34291 L
.94858 .34333 L
F
.282 0 0 r
.94861 .34352 m
.94864 .34351 L
.9489 .34465 L
F
.9489 .34465 m
.94864 .34351 L
.94891 .34465 L
F
.598 .449 0 r
.9493 .34616 m
.94835 .34236 L
.93535 .34734 L
F
.641 .608 0 r
.94386 .34803 m
.94447 .34932 L
.93122 .35355 L
F
.306 0 0 r
.9262 .35534 m
.93752 .35162 L
.92607 .35512 L
F
.488 .337 .353 r
.88717 .36999 m
.8863 .36849 L
.88488 .3654 L
F
.635 .823 0 r
.88889 .37216 m
.86606 .37998 L
.88847 .37173 L
F
.488 .337 .353 r
.88815 .37252 m
.88793 .3725 L
.88488 .3654 L
F
.652 .7 0 r
.92623 .35534 m
.88672 .36922 L
.88616 .36826 L
F
.94453 .34945 m
.92646 .35563 L
.92623 .35534 L
F
.92646 .35563 m
.88672 .36922 L
.92623 .35534 L
F
.488 .337 .353 r
.89095 .36209 m
.89146 .36468 L
.89161 .36646 L
F
.89087 .36171 m
.89095 .36209 L
.89161 .36646 L
F
.89035 .3595 m
.89076 .36086 L
.89076 .361 L
F
.598 .449 0 r
.93069 .35116 m
.89059 .36027 L
.89084 .36153 L
F
.641 .608 0 r
.9248 .35262 m
.9261 .35518 L
.88599 .36796 L
F
.598 .449 0 r
.9304 .34979 m
.93027 .34929 L
.93039 .34979 L
F
0 0 0 r
.93004 .34849 m
.9298 .34755 L
.93006 .34854 L
F
.9299 .34793 m
.9299 .34793 L
.93061 .35074 L
F
.598 .449 0 r
.93027 .34929 m
.9299 .34793 L
.93025 .3493 L
F
.93027 .34929 m
.93025 .3493 L
.93071 .35115 L
F
0 0 0 r
.93048 .35022 m
.9298 .34756 L
.92981 .34758 L
F
.598 .449 0 r
.93069 .35116 m
.92987 .34781 L
.89059 .36027 L
F
.298 0 0 r
.93052 .35041 m
.93052 .35041 L
.93053 .35041 L
F
.598 .449 0 r
.93071 .35115 m
.93021 .34917 L
.93069 .35116 L
F
.93021 .34917 m
.92987 .34781 L
.93069 .35116 L
F
.9299 .34793 m
.92987 .34781 L
.93071 .35115 L
F
.299 0 0 r
.92419 .35151 m
.93894 .34716 L
.93077 .34885 L
F
.597 .448 0 r
.88292 .35903 m
.88301 .35948 L
.85964 .36674 L
F
.88292 .35903 m
.85964 .36674 L
.85958 .36645 L
F
.88272 .35803 m
.88292 .35903 L
.87023 .36201 L
F
.488 .337 .353 r
.88471 .36484 m
.88431 .36388 L
.88283 .35874 L
F
.28 0 0 r
.93887 .34394 m
.94407 .34151 L
.93396 .34815 L
F
.93887 .34394 m
.93396 .34815 L
.93366 .34798 L
F
.93258 .34735 m
.93887 .34394 L
.93366 .34798 L
F
.598 .449 0 r
.93141 .34767 m
.9325 .34731 L
.92987 .34781 L
F
.9325 .34731 m
.93216 .34711 L
.92987 .34781 L
F
.271 0 0 r
.93856 .34604 m
.94513 .34246 L
.93839 .34617 L
F
.298 0 0 r
.93396 .34815 m
.94407 .34151 L
.93396 .34815 L
F
.623 .53 0 r
.93779 .34438 m
.92999 .34319 L
.92951 .34633 L
F
.93364 .34638 m
.9298 .34754 L
.93212 .34709 L
F
.289 0 0 r
.93258 .34735 m
.92977 .3474 L
.93887 .34394 L
F
.92994 .34808 m
.92977 .3474 L
.93258 .34735 L
F
.93835 .34619 m
.94524 .34242 L
.93837 .34619 L
F
.298 0 0 r
.93856 .34604 m
.94407 .34151 L
.94513 .34246 L
F
.93396 .34815 m
.94407 .34151 L
.93856 .34604 L
F
.289 0 0 r
.93837 .34619 m
.94524 .34242 L
.94685 .34293 L
F
.623 .53 0 r
.92999 .34319 m
.92877 .34359 L
.92951 .34633 L
F
.93213 .3465 m
.89003 .35842 L
.93199 .34655 L
F
.9298 .34753 m
.89003 .35842 L
.89034 .35944 L
F
.92972 .3472 m
.89003 .35842 L
.9298 .34753 L
F
.92987 .34781 m
.89039 .35961 L
.89059 .36027 L
F
.89037 .35954 m
.89039 .35961 L
.92987 .34781 L
F
.9298 .34754 m
.89034 .35945 L
.92987 .34781 L
F
.89034 .35945 m
.89037 .35954 L
.92987 .34781 L
F
.92951 .34633 m
.92869 .34328 L
.88925 .35582 L
F
0 0 0 r
.92979 .34748 m
.92977 .3474 L
.9301 .3487 L
F
.9299 .34793 m
.92981 .34758 L
.9299 .34793 L
F
.292 0 0 r
.9226 .3469 m
.9226 .3469 L
.94113 .34101 L
F
.622 .529 0 r
.94214 .34069 m
.94328 .34451 L
.9424 .3448 L
F
.93771 .34317 m
.9423 .34477 L
.92591 .35025 L
F
.9423 .34477 m
.94237 .34479 L
.94231 .34481 L
F
.9423 .34477 m
.94231 .34481 L
.92591 .35025 L
F
.94237 .34479 m
.94237 .34481 L
.92591 .35025 L
F
.93771 .34317 m
.92591 .35025 L
.92425 .35073 L
F
.9231 .34836 m
.92396 .35089 L
.88435 .36397 L
F
.94116 .34108 m
.92396 .35089 L
.9231 .34836 L
F
.94214 .34069 m
.9412 .34121 L
.94116 .34108 L
F
.9412 .34121 m
.92396 .35089 L
.94116 .34108 L
F
.641 .608 0 r
.94323 .3385 m
.94136 .33904 L
.94043 .33935 L
F
.94323 .3385 m
.93791 .34011 L
.94323 .33851 L
F
.298 0 0 r
.94079 .33937 m
.94076 .33924 L
.94695 .33718 L
F
.94219 .33932 m
.93665 .34096 L
.94032 .33938 L
F
.597 .448 0 r
.94121 .33622 m
.94214 .34069 L
.94113 .34101 L
F
.488 .337 .353 r
.88364 .36158 m
.88294 .35912 L
.88294 .35911 L
F
.88362 .36153 m
.88294 .35912 L
.88364 .36158 L
F
.88423 .36368 m
.88294 .35912 L
.88424 .36369 L
F
.641 .608 0 r
.88435 .36397 m
.86129 .37204 L
.86105 .37145 L
F
.312 .268 .735 r
.88471 .36484 m
.86154 .37279 L
.88488 .3654 L
F
.86341 .37159 m
.86154 .37279 L
.88471 .36484 L
F
.488 .337 .353 r
.88678 .3724 m
.88671 .37239 L
.88283 .35874 L
F
.622 .529 0 r
.88357 .36135 m
.86101 .37137 L
.86045 .36951 L
F
.597 .448 0 r
.88301 .35948 m
.85967 .3669 L
.85967 .3669 L
F
.88301 .35948 m
.85967 .3669 L
.88301 .35948 L
F
.88301 .35948 m
.88301 .35948 L
.85967 .3669 L
F
.85964 .36674 m
.88301 .35948 L
.85967 .3669 L
F
.622 .529 0 r
.86043 .36943 m
.86043 .36943 L
.88353 .36123 L
F
.88301 .35948 m
.86007 .36824 L
.85967 .3669 L
F
.88346 .36139 m
.86045 .36951 L
.88353 .36123 L
F
.86045 .36951 m
.86043 .36943 L
.88353 .36123 L
F
.597 .448 0 r
.85967 .3669 m
.88301 .35948 L
.85967 .3669 L
F
.88301 .35948 m
.88301 .35948 L
.85967 .3669 L
F
.312 .268 .735 r
.88283 .35874 m
.88191 .35935 L
.88292 .35903 L
F
.622 .529 0 r
.88357 .36135 m
.88346 .36139 L
.88353 .36123 L
F
.488 .337 .353 r
.88666 .37239 m
.88525 .37226 L
.88283 .35874 L
F
.298 0 0 r
.94079 .33937 m
.94032 .33938 L
.94076 .33924 L
F
.3 0 0 r
.94032 .33938 m
.93665 .34096 L
.92858 .34291 L
F
.28 0 0 r
.92272 .3415 m
.93627 .34074 L
.92488 .34095 L
F
.597 .448 0 r
.93918 .34039 m
.94113 .34101 L
.93875 .34176 L
F
.94098 .34017 m
.94113 .34101 L
.93918 .34039 L
F
.275 0 0 r
.92187 .34246 m
.93627 .34074 L
.92272 .3415 L
F
.653 .699 0 r
.92884 .338 m
.92693 .33611 L
.92749 .33837 L
F
.556 .342 0 r
.92798 .33732 m
.92185 .3422 L
.92187 .33968 L
F
.275 0 0 r
.92186 .34219 m
.92272 .3415 L
.92183 .34155 L
F
.92187 .34246 m
.92272 .3415 L
.92186 .34219 L
F
.653 .699 0 r
.93887 .33539 m
.93987 .33506 L
.93234 .33736 L
F
.307 0 0 r
.93987 .33506 m
.93542 .33685 L
.92737 .33887 L
F
.93542 .33685 m
.92757 .33948 L
.92737 .33887 L
F
.653 .699 0 r
.9418 .33448 m
.92733 .33872 L
.93234 .33736 L
F
.94575 .33331 m
.92733 .33872 L
.94575 .33331 L
F
.307 0 0 r
.92737 .33887 m
.92757 .33948 L
.92737 .33887 L
F
.92757 .33948 m
.92757 .33948 L
.92737 .33887 L
F
.653 .699 0 r
.92738 .33865 m
.92886 .33822 L
.92886 .33822 L
F
.92738 .33865 m
.92886 .33822 L
.92738 .33865 L
F
.9421 .33438 m
.92744 .33864 L
.92745 .33869 L
F
.92884 .338 m
.92864 .33557 L
.92693 .33611 L
F
.93386 .33662 m
.93431 .33375 L
.92864 .33557 L
F
.93386 .33662 m
.92864 .33557 L
.92884 .338 L
F
.556 .342 0 r
.93341 .33522 m
.92185 .34239 L
.92185 .3422 L
F
.93341 .33522 m
.92185 .3422 L
.92798 .33732 L
F
.28 0 0 r
.93627 .34074 m
.93599 .34062 L
.92488 .34095 L
F
.623 .53 0 r
.92999 .34319 m
.92869 .34328 L
.92877 .34359 L
F
.641 .608 0 r
.92866 .34319 m
.88915 .35557 L
.92869 .34328 L
F
.359 0 0 r
.92869 .34328 m
.92858 .34291 L
.92877 .34359 L
F
.3 0 0 r
.93665 .34096 m
.92877 .34359 L
.92858 .34291 L
F
.488 .337 .353 r
.8889 .35496 m
.88925 .35582 L
.89076 .361 L
F
.88925 .35582 m
.89035 .3595 L
.89076 .361 L
F
.641 .608 0 r
.88915 .35557 m
.88916 .3556 L
.92869 .34328 L
F
.92869 .34328 m
.88916 .3556 L
.88925 .35582 L
F
.92852 .34263 m
.88847 .35392 L
.92852 .34263 L
F
.88847 .35392 m
.88847 .35392 L
.92852 .34263 L
F
.92852 .34263 m
.88847 .35392 L
.88848 .35394 L
F
.597 .448 0 r
.93315 .33944 m
.93875 .34176 L
.92266 .34688 L
F
.92213 .34384 m
.9226 .3469 L
.92259 .3469 L
F
.9221 .34386 m
.92259 .3469 L
.88301 .35948 L
F
.92213 .34384 m
.92259 .3469 L
.9221 .34386 L
F
.93315 .33944 m
.92266 .34688 L
.92261 .34365 L
F
.275 0 0 r
.93295 .33936 m
.94036 .33666 L
.94033 .33641 L
F
.597 .448 0 r
.94034 .33657 m
.93875 .34176 L
.93315 .33944 L
F
.94037 .33656 m
.94035 .33661 L
.94034 .33657 L
F
.94035 .33661 m
.93875 .34176 L
.94034 .33657 L
F
.94033 .33667 m
.94098 .34017 L
.93918 .34039 L
F
.275 0 0 r
.92488 .34095 m
.93295 .33936 L
.94033 .33641 L
F
.556 .342 0 r
.94033 .3361 m
.94033 .3365 L
.92185 .34239 L
F
.305 0 0 r
.94279 .33462 m
.93542 .33685 L
.93987 .33506 L
F
.653 .699 0 r
.94314 .33406 m
.93384 .33677 L
.94263 .33422 L
F
.93384 .33677 m
.93384 .33677 L
.94391 .33385 L
F
.94256 .33424 m
.93384 .33677 L
.9421 .33438 L
F
.93384 .33677 m
.93384 .33678 L
.9421 .33438 L
F
.92886 .33822 m
.92886 .33822 L
.94256 .33424 L
F
.94392 .33384 m
.93431 .33375 L
.93386 .33662 L
F
.556 .342 0 r
.93341 .33522 m
.94033 .3361 L
.92185 .34239 L
F
.275 0 0 r
.92488 .34095 m
.94033 .33641 L
.94027 .33614 L
F
.449 0 0 r
.94023 .33595 m
.9403 .33613 L
.94033 .33641 L
F
.94033 .3365 m
.94033 .33641 L
.94036 .33666 L
F
.653 .699 0 r
.94392 .33384 m
.94392 .33383 L
.94388 .33384 L
F
.94392 .33383 m
.94454 .33049 L
.94388 .33384 L
F
.9463 .33315 m
.94392 .33384 L
.94391 .33385 L
F
.456 0 0 r
.94549 .33268 m
.94478 .33097 L
.94521 .33152 L
F
.94552 .3328 m
.94537 .33244 L
.94549 .33268 L
F
.653 .699 0 r
.9463 .33315 m
.94514 .33104 L
.94392 .33384 L
F
.94514 .33104 m
.94462 .3301 L
.94392 .33384 L
F
.305 0 0 r
.94583 .3337 m
.93987 .33506 L
.94565 .33318 L
F
.94279 .33462 m
.93987 .33506 L
.94583 .3337 L
F
.556 .342 0 r
.94091 .33306 m
.94121 .33622 L
.94033 .3361 L
F
.25 0 0 r
.92769 .33608 m
.93521 .3347 L
.9402 .33253 L
F
.92769 .33608 m
.9402 .33253 L
.9402 .33252 L
F
.556 .342 0 r
.94027 .33325 m
.94033 .3361 L
.93382 .33527 L
F
.9403 .33324 m
.94031 .33453 L
.94027 .33325 L
F
.94031 .33453 m
.94033 .3361 L
.94027 .33325 L
F
.9403 .33324 m
.93382 .33527 L
.93521 .3347 L
F
.25 0 0 r
.93521 .3347 m
.94025 .33263 L
.94026 .3325 L
F
.241 0 0 r
.93519 .33471 m
.93521 .3347 L
.92769 .33608 L
F
.556 .342 0 r
.93521 .3347 m
.93382 .33527 L
.93341 .33522 L
F
.9219 .33854 m
.88194 .3528 L
.91746 .33981 L
F
.9219 .33854 m
.88194 .3528 L
.9219 .33854 L
F
.92194 .33891 m
.88194 .3528 L
.92195 .33852 L
F
.472 .161 0 r
.92193 .33825 m
.92189 .3384 L
.92188 .3384 L
F
.241 .091 .381 r
.88119 .34858 m
.85858 .35947 L
.86053 .35885 L
F
.488 .338 .364 r
.85344 .33983 m
.85855 .35983 L
.85895 .35551 L
F
.556 .342 0 r
.88181 .35119 m
.87316 .35482 L
.85852 .35863 L
F
.214 0 0 r
.88235 .34801 m
.88211 .34841 L
.85884 .35584 L
F
.241 .091 .381 r
.88221 .34808 m
.88119 .34858 L
.88219 .34826 L
F
.214 0 0 r
.8821 .34809 m
.85884 .35584 L
.88197 .34781 L
F
.8821 .34809 m
.88197 .34781 L
.88261 .34759 L
F
.88235 .34801 m
.8821 .34809 L
.88261 .34759 L
F
.241 .091 .381 r
.88221 .34808 m
.85895 .35551 L
.85893 .3557 L
F
.88221 .34808 m
.85893 .3557 L
.88119 .34858 L
F
0 0 0 r
.88239 .34795 m
.85895 .35551 L
.88221 .34808 L
F
.86171 .35456 m
.85895 .35551 L
.88239 .34795 L
F
.414 .86 0 r
.88334 .34705 m
.85973 .35444 L
.88337 .34706 L
F
.214 0 0 r
.88261 .34759 m
.85921 .35526 L
.88263 .34755 L
F
.88263 .34755 m
.85921 .35526 L
.88264 .34754 L
F
.88264 .34754 m
.85921 .35526 L
.88264 .34753 L
F
.488 .338 .364 r
.85913 .35538 m
.86037 .35451 L
.85973 .35444 L
F
.414 .86 0 r
.88334 .34705 m
.88296 .34701 L
.85973 .35444 L
F
.214 0 0 r
.88296 .34701 m
.85921 .35526 L
.85973 .35444 L
F
.88264 .34753 m
.85921 .35526 L
.88296 .34701 L
F
.488 .337 .353 r
.8746 .33329 m
.88221 .34808 L
.88219 .34826 L
F
.556 .342 0 r
.88188 .35203 m
.8756 .35404 L
.88181 .35119 L
F
.88194 .3528 m
.8756 .35404 L
.88188 .35203 L
F
.86961 .3563 m
.85869 .36087 L
.85861 .35981 L
F
.86961 .3563 m
.85861 .35981 L
.85858 .35947 L
F
.87316 .35482 m
.86961 .3563 L
.85858 .35947 L
F
.86688 .35803 m
.86101 .3599 L
.88181 .35119 L
F
.241 .091 .381 r
.88188 .35203 m
.85855 .35983 L
.88185 .35239 L
F
.86053 .35885 m
.85855 .35983 L
.88188 .35203 L
F
.472 .161 0 r
.88198 .34957 m
.85865 .35747 L
.88211 .34841 L
F
.88198 .34957 m
.85852 .35863 L
.85865 .35747 L
F
.8819 .3504 m
.85852 .35863 L
.88198 .34957 L
F
.8819 .3504 m
.88181 .35119 L
.85852 .35863 L
F
.488 .337 .353 r
.88101 .35018 m
.88219 .34826 L
.88185 .35239 L
F
.472 .161 0 r
.88211 .34841 m
.87321 .35184 L
.86828 .35283 L
F
.488 .337 .353 r
.8746 .33329 m
.88219 .34826 L
.88101 .35018 L
F
.472 .161 0 r
.92241 .33637 m
.92188 .3384 L
.88181 .35119 L
F
.92248 .33634 m
.92199 .33801 L
.92241 .33637 L
F
.92199 .33801 m
.92188 .3384 L
.92241 .33637 L
F
.241 0 0 r
.92308 .3382 m
.93519 .33471 L
.92769 .33608 L
F
.25 0 0 r
.9402 .33252 m
.9402 .33253 L
.94026 .3325 L
F
.653 .699 0 r
.94051 .33143 m
.94462 .3301 L
.94051 .33141 L
F
.94051 .33143 m
.94051 .33141 L
.92861 .33521 L
F
.92861 .33529 m
.94051 .33143 L
.92861 .33521 L
F
.638 .82 0 r
.94462 .3301 m
.93446 .33318 L
.93437 .33337 L
F
.309 0 0 r
.94437 .33021 m
.92623 .33603 L
.93453 .33321 L
F
.638 .82 0 r
.94281 .33062 m
.94172 .33093 L
.94118 .3311 L
F
.94419 .33022 m
.94331 .33047 L
.94281 .33062 L
F
.94331 .33047 m
.92617 .33532 L
.94281 .33062 L
F
.94462 .3301 m
.94419 .33022 L
.94419 .33022 L
F
.94419 .33022 m
.92617 .33532 L
.94419 .33022 L
F
.94462 .3301 m
.92639 .33544 L
.92644 .33558 L
F
.309 0 0 r
.94437 .33021 m
.93453 .33321 L
.94432 .33011 L
F
.638 .82 0 r
.94118 .3311 m
.92617 .33532 L
.92623 .33548 L
F
.94172 .33093 m
.92617 .33532 L
.94118 .3311 L
F
.94462 .3301 m
.93447 .33316 L
.93446 .33318 L
F
.472 .161 0 r
.94093 .32962 m
.94025 .33254 L
.94019 .33256 L
F
.556 .342 0 r
.92195 .33852 m
.9219 .33854 L
.9219 .33854 L
F
.92848 .33664 m
.92194 .33891 L
.92195 .33852 L
F
.241 0 0 r
.92186 .33876 m
.92769 .33608 L
.92195 .33817 L
F
.638 .82 0 r
.92636 .33562 m
.92636 .33563 L
.93446 .33318 L
F
.93447 .33316 m
.92636 .33561 L
.93446 .33318 L
F
.92636 .33561 m
.92636 .33562 L
.93446 .33318 L
F
.309 0 0 r
.93453 .33321 m
.93172 .33409 L
.93185 .33402 L
F
.93172 .33409 m
.92613 .33583 L
.93185 .33402 L
F
.93185 .33402 m
.92613 .33583 L
.9261 .33577 L
F
.638 .82 0 r
.92654 .33587 m
.92632 .33594 L
.92632 .33594 L
F
.44 0 0 r
.92623 .33603 m
.92622 .33597 L
.92621 .33596 L
F
.92621 .33596 m
.92613 .33583 L
.92623 .33603 L
F
.638 .82 0 r
.92861 .33521 m
.92653 .33583 L
.92654 .33587 L
F
.92661 .33571 m
.92661 .33571 L
.92681 .33565 L
F
.92862 .33505 m
.92801 .33524 L
.92861 .33511 L
F
.92862 .33496 m
.92861 .33511 L
.93437 .33337 L
F
.93437 .33337 m
.92861 .33511 L
.92861 .33521 L
F
.309 0 0 r
.93453 .33321 m
.92623 .33603 L
.92613 .33583 L
F
.638 .82 0 r
.93446 .33318 m
.92862 .33494 L
.92862 .33496 L
F
.93446 .33318 m
.92862 .33496 L
.93437 .33337 L
F
.414 .86 0 r
.92496 .33407 m
.88337 .34706 L
.88366 .34709 L
F
.241 0 0 r
.94278 .32824 m
.92472 .33398 L
.94243 .32808 L
F
.92472 .33398 m
.92468 .33399 L
.92471 .33398 L
F
.92472 .33398 m
.92471 .33398 L
.94243 .32808 L
F
.281 0 0 r
.94278 .32824 m
.93928 .32953 L
.92468 .33399 L
F
.461 0 0 r
.94243 .32808 m
.94185 .3282 L
.93804 .31486 L
F
.94185 .3282 m
.94174 .32818 L
.93804 .31486 L
F
.414 .86 0 r
.94187 .32819 m
.94182 .32818 L
.9418 .32819 L
F
.94185 .32819 m
.9418 .32819 L
.93814 .32944 L
F
.94187 .32819 m
.9418 .32819 L
.94185 .32819 L
F
.457 0 0 r
.92445 .33265 m
.92468 .33399 L
.92454 .33244 L
F
.459 0 0 r
.92463 .33368 m
.92418 .33385 L
.92468 .33399 L
F
.92445 .33265 m
.92418 .33385 L
.92463 .33368 L
F
.9241 .33329 m
.92418 .33385 L
.92445 .33265 L
F
.457 0 0 r
.92468 .33399 m
.92468 .33399 L
.92445 .33265 L
F
.92445 .33265 m
.92445 .33265 L
.92243 .32118 L
F
.92468 .33399 m
.92445 .33265 L
.92445 .33265 L
F
.2 0 0 r
.92424 .33387 m
.9259 .33354 L
.9247 .33399 L
F
.92418 .33385 m
.9259 .33354 L
.92424 .33387 L
F
.92418 .33385 m
.92931 .33228 L
.9259 .33354 L
F
.128 0 0 r
.92471 .33398 m
.9349 .33054 L
.93841 .32942 L
F
.92468 .33399 m
.92473 .33398 L
.92471 .33398 L
F
.92473 .33398 m
.93816 .32943 L
.92471 .33398 L
F
.01 0 0 r
.92468 .33399 m
.9295 .33241 L
.93816 .32943 L
F
.128 0 0 r
.9349 .33054 m
.93816 .32943 L
.93841 .32942 L
F
.93841 .32942 m
.93816 .32943 L
.94243 .32808 L
F
.93816 .32943 m
.94185 .3282 L
.94243 .32808 L
F
.414 .86 0 r
.94283 .32842 m
.9419 .3282 L
.93816 .32943 L
F
.214 0 0 r
.94182 .32818 m
.94164 .32851 L
.9416 .32852 L
F
.94179 .32819 m
.9416 .32852 L
.93969 .32906 L
F
.461 0 0 r
.94185 .3282 m
.94178 .32821 L
.94179 .32819 L
F
.214 0 0 r
.94182 .32818 m
.9416 .32852 L
.94179 .32819 L
F
.461 0 0 r
.94179 .32819 m
.94175 .32822 L
.94174 .32818 L
F
.94178 .32821 m
.94175 .32822 L
.94179 .32819 L
F
.01 0 0 r
.94129 .32837 m
.94148 .32847 L
.94175 .32822 L
F
.414 .86 0 r
.9419 .3282 m
.94185 .32819 L
.93816 .32943 L
F
.93814 .32944 m
.93816 .32943 L
.93814 .32944 L
F
.94283 .32842 m
.93816 .32943 L
.93814 .32944 L
F
.93582 .33061 m
.93704 .32982 L
.935 .33052 L
F
.93582 .33061 m
.93465 .33047 L
.93041 .33207 L
F
.248 0 0 r
.94085 .32906 m
.93928 .32953 L
.94278 .32824 L
F
.3 0 0 r
.94294 .32831 m
.94208 .32866 L
.94085 .32906 L
F
.414 .86 0 r
.94306 .32837 m
.93735 .32961 L
.93582 .33061 L
F
.01 0 0 r
.9295 .33241 m
.93969 .32906 L
.93816 .32943 L
F
.93969 .32906 m
.94019 .32884 L
.93816 .32943 L
F
.259 0 0 r
.93969 .32906 m
.93969 .32906 L
.9295 .33241 L
F
.01 0 0 r
.93969 .32906 m
.94148 .32847 L
.94019 .32884 L
F
.259 0 0 r
.93969 .32906 m
.94148 .32847 L
.93969 .32906 L
F
.01 0 0 r
.93969 .32906 m
.94136 .32859 L
.94148 .32847 L
F
.259 0 0 r
.93969 .32906 m
.9295 .33241 L
.92951 .33241 L
F
.92955 .33239 m
.93969 .32906 L
.92951 .33241 L
F
.01 0 0 r
.92955 .33239 m
.93904 .32933 L
.93969 .32906 L
F
.414 .86 0 r
.93077 .33197 m
.93041 .33207 L
.9299 .33227 L
F
.93041 .33207 m
.92901 .33244 L
.92815 .33291 L
F
.2 0 0 r
.93193 .33148 m
.93636 .33012 L
.92482 .33394 L
F
.214 0 0 r
.94159 .3286 m
.93946 .32922 L
.93936 .32919 L
F
.01 0 0 r
.939 .32935 m
.94136 .32859 L
.93904 .32933 L
F
.92837 .3328 m
.939 .32935 L
.92955 .33239 L
F
.939 .32935 m
.93904 .32933 L
.92955 .33239 L
F
.259 0 0 r
.92951 .33241 m
.9295 .33241 L
.92468 .33399 L
F
.92468 .33399 m
.92521 .33382 L
.92468 .33399 L
F
.92955 .33239 m
.92951 .33241 L
.92468 .33399 L
F
.01 0 0 r
.92468 .33399 m
.92837 .3328 L
.92955 .33239 L
F
.414 .86 0 r
.93582 .33061 m
.93077 .33197 L
.92783 .33309 L
F
.2 0 0 r
.93636 .33012 m
.939 .32935 L
.92482 .33394 L
F
.128 0 0 r
.93816 .32943 m
.94129 .32837 L
.94185 .3282 L
F
.214 0 0 r
.94182 .32818 m
.93969 .32906 L
.94088 .32855 L
F
.128 0 0 r
.94129 .32837 m
.94175 .32822 L
.94178 .32821 L
F
.94129 .32837 m
.94178 .32821 L
.94185 .3282 L
F
.214 0 0 r
.94129 .32837 m
.94141 .32832 L
.94141 .32832 L
F
.01 0 0 r
.93816 .32943 m
.94019 .32884 L
.94129 .32837 L
F
.214 0 0 r
.94087 .32855 m
.94129 .32837 L
.94129 .32837 L
F
.94129 .32837 m
.94141 .32832 L
.94129 .32837 L
F
.94087 .32855 m
.93872 .32939 L
.94141 .32832 L
F
.089 0 0 r
.92865 .33333 m
.93567 .3317 L
.92814 .33334 L
F
0 0 0 r
.93193 .33148 m
.93013 .33205 L
.93636 .33012 L
F
.414 .86 0 r
.93077 .33197 m
.9299 .33227 L
.92783 .33309 L
F
.93041 .33207 m
.92815 .33291 L
.92783 .33309 L
F
.2 0 0 r
.92468 .33399 m
.9247 .33399 L
.92468 .33399 L
F
.92418 .33385 m
.9247 .33399 L
.92468 .33399 L
F
.414 .86 0 r
.92596 .33367 m
.92582 .33337 L
.92388 .33398 L
F
.05 0 0 r
.92249 .3261 m
.9221 .32433 L
.92255 .32612 L
F
0 0 0 r
.92242 .32558 m
.9221 .32433 L
.92299 .32716 L
F
.46 0 0 r
.91901 .32064 m
.92282 .33393 L
.92243 .32118 L
F
.414 .86 0 r
.92441 .33415 m
.92368 .33405 L
.88296 .34701 L
F
.92496 .33407 m
.88337 .34706 L
.92496 .33407 L
F
.92345 .33456 m
.88373 .3471 L
.92341 .33461 L
F
.92345 .33456 m
.92341 .33461 L
.9256 .33392 L
F
.92558 .33389 m
.92345 .33456 L
.9256 .33392 L
F
.88334 .34705 m
.88337 .34706 L
.92556 .33387 L
F
.88334 .34705 m
.92556 .33387 L
.92556 .33387 L
F
.92353 .33448 m
.88334 .34705 L
.92349 .33452 L
F
.92353 .33448 m
.92349 .33452 L
.92556 .33387 L
F
.92554 .33385 m
.92353 .33448 L
.92556 .33387 L
F
.9263 .33361 m
.88296 .34701 L
.89823 .34239 L
F
.9263 .3336 m
.88296 .34701 L
.9263 .33361 L
F
.92887 .33279 m
.88296 .34701 L
.92885 .33282 L
F
.93582 .33061 m
.88296 .34701 L
.93576 .33065 L
F
.472 .161 0 r
.93824 .33161 m
.94019 .33256 L
.93977 .33269 L
F
.93836 .33157 m
.94019 .33256 L
.93824 .33161 L
F
.93527 .33236 m
.93977 .33269 L
.92459 .33754 L
F
.93767 .3312 m
.93977 .33269 L
.93631 .33186 L
F
.94063 .33045 m
.94019 .33256 L
.93767 .3312 L
F
.223 0 0 r
.92639 .33398 m
.93679 .33197 L
.92865 .33333 L
F
.93679 .33197 m
.94043 .33127 L
.93663 .33194 L
F
.93679 .33197 m
.93663 .33194 L
.92865 .33333 L
F
.638 .82 0 r
.92617 .33532 m
.92509 .33431 L
.9259 .33539 L
F
.92509 .33431 m
.92506 .33433 L
.9259 .33539 L
F
.17 0 0 r
.92288 .33526 m
.92263 .33558 L
.93218 .33315 L
F
.92288 .33526 m
.93218 .33315 L
.92587 .33417 L
F
.93218 .33315 m
.93679 .33197 L
.92639 .33398 L
F
.414 .86 0 r
.92513 .33401 m
.92514 .33401 L
.92582 .3338 L
F
.638 .82 0 r
.92509 .33431 m
.92493 .33417 L
.92506 .33433 L
F
.414 .86 0 r
.92487 .33415 m
.92487 .33415 L
.92504 .3341 L
F
.281 0 0 r
.92492 .33413 m
.9251 .33431 L
.92486 .33415 L
F
.9251 .33431 m
.92506 .33433 L
.92486 .33415 L
F
.414 .86 0 r
.92582 .3338 m
.92496 .33407 L
.92496 .33407 L
F
.214 0 0 r
.92452 .33437 m
.92555 .33452 L
.92323 .33526 L
F
.92546 .33372 m
.9255 .33409 L
.92452 .33437 L
F
.9255 .33409 m
.92555 .33452 L
.92452 .33437 L
F
.414 .86 0 r
.92484 .33402 m
.92388 .33398 L
.92368 .33405 L
F
.92484 .33402 m
.92368 .33405 L
.92441 .33415 L
F
.92596 .33367 m
.92388 .33398 L
.92484 .33402 L
F
.2 0 0 r
.93193 .33148 m
.92482 .33394 L
.9247 .33399 L
F
.414 .86 0 r
.92783 .33309 m
.92579 .33331 L
.92596 .33367 L
F
.2 0 0 r
.92931 .33228 m
.92879 .33257 L
.9247 .33399 L
F
.414 .86 0 r
.92901 .33244 m
.92579 .33331 L
.92783 .33309 L
F
.92881 .33287 m
.92558 .33389 L
.92876 .33293 L
F
.92885 .33282 m
.92554 .33385 L
.92881 .33286 L
F
.92885 .33282 m
.9263 .3336 L
.9263 .33361 L
F
.93576 .33065 m
.92887 .33279 L
.92885 .33282 L
F
.93216 .33181 m
.92881 .33287 L
.92879 .33289 L
F
.214 0 0 r
.93701 .32981 m
.92926 .33299 L
.92546 .33372 L
F
.193 0 0 r
.92804 .33335 m
.93718 .33132 L
.9408 .32964 L
F
.92804 .33335 m
.9408 .32964 L
.9408 .32964 L
F
.93718 .33132 m
.9408 .32964 L
.9408 .32964 L
F
.089 0 0 r
.93567 .3317 m
.93718 .33132 L
.92804 .33335 L
F
.414 .86 0 r
.92581 .3338 m
.92513 .33401 L
.92582 .3338 L
F
.92556 .33387 m
.92556 .33387 L
.92881 .33286 L
F
.92554 .33385 m
.92556 .33387 L
.92881 .33286 L
F
.92881 .33286 m
.92581 .3338 L
.92582 .3338 L
F
.214 0 0 r
.92926 .33299 m
.9255 .33409 L
.92546 .33372 L
F
.92546 .33372 m
.92323 .33526 L
.92366 .33433 L
F
.089 0 0 r
.92814 .33334 m
.92804 .33335 L
.92321 .33442 L
F
.93567 .3317 m
.92804 .33335 L
.92814 .33334 L
F
.17 0 0 r
.93218 .33315 m
.92639 .33398 L
.92587 .33417 L
F
.214 0 0 r
.92804 .33335 m
.92555 .33452 L
.9255 .33409 L
F
.92926 .33299 m
.92843 .33333 L
.92804 .33335 L
F
.92843 .33333 m
.92555 .33452 L
.92804 .33335 L
F
.472 .161 0 r
.9408 .32965 m
.93631 .33186 L
.93538 .33163 L
F
.94079 .32967 m
.93631 .33186 L
.9408 .32965 L
F
.94093 .32962 m
.93631 .33186 L
.94094 .3296 L
F
.94079 .32969 m
.94063 .33045 L
.93767 .3312 L
F
.193 0 0 r
.93718 .33132 m
.94053 .33058 L
.94041 .32982 L
F
.223 0 0 r
.92865 .33333 m
.93663 .33194 L
.93567 .3317 L
F
.472 .161 0 r
.94105 .32956 m
.92493 .33545 L
.92491 .33525 L
F
.193 0 0 r
.9408 .32964 m
.94053 .33058 L
.9408 .32964 L
F
.9408 .32964 m
.9408 .32964 L
.9408 .32964 L
F
.214 0 0 r
.93872 .32939 m
.9286 .33333 L
.93851 .32945 L
F
.9286 .33333 m
.92859 .33333 L
.93851 .32945 L
F
.93911 .32922 m
.92555 .33452 L
.93701 .32981 L
F
.248 0 0 r
.93854 .3299 m
.93341 .3317 L
.93928 .32953 L
F
.94085 .32906 m
.93854 .3299 L
.93928 .32953 L
F
.3 0 0 r
.94085 .32906 m
.93821 .33017 L
.93854 .3299 L
F
.214 0 0 r
.93927 .32917 m
.94089 .32953 L
.92555 .33452 L
F
.94089 .32953 m
.94105 .32956 L
.9408 .32964 L
F
.94089 .32953 m
.94084 .32959 L
.92555 .33452 L
F
.94084 .32959 m
.9408 .32964 L
.92555 .33452 L
F
.193 0 0 r
.92321 .33442 m
.92804 .33335 L
.9408 .32964 L
F
.92804 .33335 m
.9408 .32964 L
.9408 .32964 L
F
.472 .161 0 r
.93767 .3312 m
.93836 .33157 L
.93824 .33161 L
F
.223 0 0 r
.93567 .3317 m
.94043 .33127 L
.94053 .33058 L
F
.214 0 0 r
.93872 .32939 m
.93851 .32945 L
.94141 .32832 L
F
.414 .86 0 r
.92738 .33288 m
.93465 .33047 L
.92579 .33331 L
F
.93041 .33207 m
.93243 .33131 L
.92738 .33288 L
F
.93243 .33131 m
.93465 .33047 L
.92738 .33288 L
F
.2 0 0 r
.92931 .33228 m
.93193 .33148 L
.92879 .33257 L
F
.214 0 0 r
.92819 .33265 m
.92421 .33403 L
.92424 .33394 L
F
0 0 0 r
.92931 .33228 m
.92889 .33243 L
.93193 .33148 L
F
.92889 .33243 m
.93013 .33205 L
.93193 .33148 L
F
.414 .86 0 r
.935 .33052 m
.93735 .32961 L
.93465 .33047 L
F
.214 0 0 r
.93742 .32962 m
.93049 .33194 L
.92819 .33265 L
F
.93049 .33194 m
.92421 .33403 L
.92819 .33265 L
F
0 0 0 r
.92889 .33243 m
.92868 .33251 L
.93013 .33205 L
F
.92418 .33385 m
.92619 .33325 L
.92931 .33228 L
F
.214 0 0 r
.9294 .33225 m
.92819 .33265 L
.92932 .33218 L
F
.92819 .33265 m
.92524 .33362 L
.9265 .33317 L
F
0 0 0 r
.92619 .33325 m
.92767 .33281 L
.92931 .33228 L
F
.214 0 0 r
.92819 .33265 m
.9265 .33317 L
.92932 .33218 L
F
0 0 0 r
.92767 .33281 m
.92868 .33251 L
.92889 .33243 L
F
.92767 .33281 m
.92889 .33243 L
.92931 .33228 L
F
.414 .86 0 r
.93704 .32982 m
.93735 .32961 L
.935 .33052 L
F
.214 0 0 r
.94182 .32818 m
.92546 .33372 L
.92545 .33364 L
F
.93746 .32963 m
.92421 .33405 L
.93742 .32962 L
F
.92421 .33405 m
.92421 .33403 L
.93742 .32962 L
F
0 0 0 r
.93636 .33012 m
.92868 .33251 L
.94136 .32859 L
F
.2 0 0 r
.93636 .33012 m
.94136 .32859 L
.939 .32935 L
F
.214 0 0 r
.94164 .32851 m
.94159 .3286 L
.93936 .32919 L
F
.638 .82 0 r
.92862 .33494 m
.92677 .3355 L
.92862 .33496 L
F
.92862 .33496 m
.92678 .33552 L
.92801 .33524 L
F
.92862 .33496 m
.92801 .33524 L
.92862 .33505 L
F
.472 .161 0 r
.93538 .33163 m
.92902 .33511 L
.92442 .33563 L
F
.93631 .33186 m
.92459 .33754 L
.93538 .33163 L
F
.93679 .33197 m
.93977 .33269 L
.93527 .33236 L
F
.92285 .33573 m
.8819 .3504 L
.88198 .34957 L
F
.92393 .33536 m
.92284 .33575 L
.92285 .33573 L
F
.92284 .33575 m
.8819 .3504 L
.92285 .33573 L
F
.597 .448 0 r
.88213 .35504 m
.85889 .36288 L
.85881 .36247 L
F
.88218 .3553 m
.85889 .36288 L
.88213 .35504 L
F
.88219 .35533 m
.85889 .36288 L
.88218 .3553 L
F
.556 .342 0 r
.88194 .3528 m
.85881 .36247 L
.85869 .36087 L
F
.88204 .35394 m
.85881 .36247 L
.88194 .3528 L
F
.88204 .35394 m
.88213 .35504 L
.85881 .36247 L
F
.488 .337 .353 r
.88272 .35803 m
.88196 .35418 L
.88185 .35239 L
F
.597 .448 0 r
.92282 .34245 m
.87688 .35887 L
.85911 .36403 L
F
.93249 .33917 m
.92284 .34259 L
.92282 .34245 L
F
.92284 .34259 m
.87688 .35887 L
.92282 .34245 L
F
.92187 .34248 m
.92187 .34248 L
.92185 .34239 L
F
.92187 .34248 m
.88219 .35533 L
.92185 .34239 L
F
.92187 .34248 m
.92185 .34239 L
.92185 .34239 L
F
.641 .608 0 r
.88847 .35392 m
.88302 .35545 L
.88848 .35394 L
F
.88302 .35545 m
.88258 .3556 L
.88848 .35394 L
F
.88847 .35392 m
.88309 .35543 L
.88847 .35392 L
F
.88309 .35543 m
.88307 .35544 L
.88847 .35392 L
F
.597 .448 0 r
.92187 .34248 m
.85911 .36403 L
.85889 .36288 L
F
.94121 .33622 m
.92192 .34275 L
.92187 .34248 L
F
.92192 .34275 m
.85911 .36403 L
.92187 .34248 L
F
.432 0 0 r
.92187 .34259 m
.92187 .34246 L
.92185 .34244 L
F
.92187 .34246 m
.92186 .34219 L
.92185 .34239 L
F
.92187 .34246 m
.92185 .34239 L
.92185 .34244 L
F
.442 0 0 r
.92185 .34254 m
.92185 .34244 L
.92183 .34226 L
F
.556 .342 0 r
.92186 .34184 m
.92185 .34239 L
.89866 .34866 L
F
.92322 .33882 m
.88213 .35504 L
.88204 .35394 L
F
.94084 .33235 m
.92317 .33918 L
.92322 .33882 L
F
.92317 .33918 m
.88213 .35504 L
.92322 .33882 L
F
.597 .448 0 r
.88219 .35533 m
.88218 .3553 L
.92185 .34239 L
F
.92185 .34239 m
.88218 .3553 L
.88213 .35504 L
F
.214 0 0 r
.92366 .33433 m
.92278 .3353 L
.92271 .33532 L
F
.92341 .33442 m
.92269 .33533 L
.88211 .34841 L
F
.92278 .3353 m
.92265 .33544 L
.9206 .3361 L
F
.92278 .3353 m
.9206 .3361 L
.88211 .34841 L
F
.458 0 0 r
.9241 .33329 m
.9237 .33393 L
.92418 .33385 L
F
.92347 .33397 m
.92379 .334 L
.92418 .33385 L
F
0 0 0 r
.92418 .33385 m
.92379 .334 L
.92384 .33398 L
F
.414 .86 0 r
.92582 .33337 m
.92579 .33331 L
.9237 .33398 L
F
.92384 .33398 m
.9237 .33398 L
.91765 .33591 L
F
.92396 .33396 m
.92382 .334 L
.92382 .334 L
F
.92582 .33337 m
.92392 .33396 L
.92396 .33396 L
F
0 0 0 r
.92767 .33281 m
.92358 .33409 L
.92868 .33251 L
F
.92418 .33385 m
.92369 .33404 L
.92767 .33281 L
F
.414 .86 0 r
.92382 .334 m
.91765 .33591 L
.88296 .34701 L
F
.488 .337 .353 r
.88359 .34708 m
.88221 .34808 L
.88157 .34684 L
F
.214 0 0 r
.92524 .33362 m
.88261 .34759 L
.92343 .33412 L
F
.414 .86 0 r
.92392 .33396 m
.91765 .33591 L
.92396 .33396 L
F
0 0 0 r
.92384 .33398 m
.92364 .33406 L
.92369 .33404 L
F
.92379 .334 m
.92348 .33412 L
.92384 .33398 L
F
.214 0 0 r
.92523 .33356 m
.92343 .33412 L
.92523 .33353 L
F
.92524 .33362 m
.92343 .33412 L
.92523 .33356 L
F
0 0 0 r
.92369 .33404 m
.92348 .33412 L
.92358 .33409 L
F
.92364 .33406 m
.92348 .33412 L
.92369 .33404 L
F
.92369 .33404 m
.92358 .33409 L
.92767 .33281 L
F
.214 0 0 r
.9265 .33317 m
.92523 .33353 L
.92932 .33218 L
F
.92524 .33362 m
.92523 .33356 L
.9265 .33317 L
F
.92523 .33356 m
.92523 .33353 L
.9265 .33317 L
F
.414 .86 0 r
.92582 .33337 m
.9237 .33398 L
.92384 .33398 L
F
.92382 .334 m
.91765 .33591 L
.92382 .334 L
F
.89823 .34239 m
.88296 .34701 L
.88334 .34705 L
F
.214 0 0 r
.92373 .33397 m
.88264 .34753 L
.88296 .34701 L
F
.92373 .33397 m
.88264 .34753 L
.92373 .33397 L
F
.92366 .33433 m
.88211 .34841 L
.92377 .33421 L
F
.92395 .33414 m
.88751 .34656 L
.88235 .34801 L
F
.92424 .33394 m
.88519 .34705 L
.88261 .34759 L
F
.92394 .33415 m
.88211 .34841 L
.92395 .33414 L
F
.88263 .34755 m
.92384 .33395 L
.92384 .33395 L
F
.92421 .33405 m
.88235 .34801 L
.92421 .33403 L
F
.92421 .33403 m
.88235 .34801 L
.92424 .33394 L
F
.88263 .34755 m
.88264 .34754 L
.92384 .33395 L
F
.88263 .34755 m
.92384 .33395 L
.92384 .33395 L
F
.88264 .34754 m
.88264 .34753 L
.92428 .33381 L
F
.88264 .34754 m
.92428 .33381 L
.92428 .33381 L
F
.92428 .33381 m
.88264 .34754 L
.92428 .33381 L
F
.92523 .33352 m
.88263 .34755 L
.92523 .3335 L
F
.88261 .34759 m
.88263 .34755 L
.92523 .33352 L
F
.88261 .34759 m
.92523 .33352 L
.92523 .33353 L
F
.452 0 0 r
.92321 .33442 m
.92348 .33412 L
.92347 .33397 L
F
.92319 .33396 m
.92347 .33397 L
.92243 .32118 L
F
.214 0 0 r
.92365 .33401 m
.88264 .34753 L
.92366 .334 L
F
.452 0 0 r
.92321 .33442 m
.92347 .33397 L
.92319 .33396 L
F
.214 0 0 r
.92428 .33381 m
.92365 .33401 L
.92428 .33379 L
F
.92365 .33401 m
.92366 .334 L
.92428 .33379 L
F
.458 0 0 r
.92243 .32118 m
.92347 .33397 L
.9237 .33393 L
F
.92243 .32118 m
.9237 .33393 L
.9241 .33329 L
F
.92347 .33397 m
.92348 .33412 L
.92379 .334 L
F
.472 .161 0 r
.92258 .33547 m
.88198 .34957 L
.88211 .34841 L
F
.17 0 0 r
.92268 .33534 m
.92255 .3356 L
.92288 .33526 L
F
.472 .161 0 r
.92285 .33573 m
.88198 .34957 L
.92293 .33551 L
F
.457 0 0 r
.92246 .33579 m
.92255 .3356 L
.92243 .33565 L
F
.92255 .3356 m
.92268 .33534 L
.92258 .33547 L
F
.472 .161 0 r
.92523 .33492 m
.922 .33574 L
.92555 .33452 L
F
.457 0 0 r
.92255 .3356 m
.92258 .33547 L
.92243 .33565 L
F
.472 .161 0 r
.92255 .3356 m
.88198 .34957 L
.922 .33574 L
F
.92293 .33551 m
.92255 .33564 L
.92255 .3356 L
F
.92255 .33564 m
.88198 .34957 L
.92255 .3356 L
F
.92523 .33492 m
.92285 .33573 L
.92293 .33551 L
F
.556 .342 0 r
.92327 .33845 m
.88204 .35394 L
.88194 .3528 L
F
.447 0 0 r
.94025 .33254 m
.94026 .3325 L
.94025 .33263 L
F
.556 .342 0 r
.94084 .33235 m
.92322 .33882 L
.92327 .33845 L
F
.92322 .33882 m
.88204 .35394 L
.92327 .33845 L
F
.622 .529 0 r
.92282 .34751 m
.88435 .36397 L
.88357 .36135 L
F
.94114 .34104 m
.92311 .34835 L
.92282 .34751 L
F
.94115 .34106 m
.92311 .34835 L
.94114 .34104 L
F
.94154 .34091 m
.94116 .34106 L
.94153 .3409 L
F
.94116 .34106 m
.92311 .34835 L
.94115 .34106 L
F
.94116 .34106 m
.94115 .34106 L
.94153 .3409 L
F
.9417 .34086 m
.92311 .34835 L
.94169 .34084 L
F
.94154 .34223 m
.9424 .3448 L
.93771 .34317 L
F
.9226 .3469 m
.88357 .36135 L
.88301 .35948 L
F
.292 0 0 r
.9226 .3469 m
.94113 .34101 L
.94113 .34101 L
F
.622 .529 0 r
.94214 .34069 m
.92282 .34751 L
.9226 .3469 L
F
.92282 .34751 m
.88357 .36135 L
.9226 .3469 L
F
.472 .161 0 r
.92256 .33555 m
.88198 .34957 L
.92258 .33547 L
F
.556 .342 0 r
.92189 .3384 m
.9219 .33854 L
.91746 .33981 L
F
.597 .448 0 r
.922 .34298 m
.88301 .35948 L
.8825 .35689 L
F
.94121 .33622 m
.92213 .34384 L
.922 .34298 L
F
.92213 .34384 m
.88301 .35948 L
.922 .34298 L
F
.622 .529 0 r
.92311 .34835 m
.88435 .36397 L
.92282 .34751 L
F
.641 .608 0 r
.92443 .35188 m
.88599 .36796 L
.88504 .36564 L
F
.92446 .35193 m
.88599 .36796 L
.92443 .35188 L
F
.92582 .35221 m
.92484 .3526 L
.92537 .35155 L
F
.92484 .3526 m
.88599 .36796 L
.92446 .35193 L
F
.92484 .3526 m
.92446 .35193 L
.92537 .35155 L
F
.94269 .34568 m
.93122 .35355 L
.92635 .35503 L
F
.94272 .34566 m
.94269 .34568 L
.94269 .34568 L
F
.94269 .34568 m
.93122 .35355 L
.94269 .34568 L
F
.94371 .34575 m
.94506 .34913 L
.94404 .34819 L
F
.94289 .34599 m
.94404 .34819 L
.94194 .34627 L
F
.94371 .34575 m
.94404 .34819 L
.94289 .34599 L
F
.597 .448 0 r
.94121 .33622 m
.92187 .34248 L
.92185 .34239 L
F
.472 .161 0 r
.94105 .32956 m
.92394 .33559 L
.92393 .33536 L
F
.92394 .33559 m
.8819 .3504 L
.92393 .33536 L
F
.17 0 0 r
.93218 .33315 m
.92246 .33579 L
.94043 .33127 L
F
.275 0 0 r
.93295 .33936 m
.9405 .33787 L
.94036 .33666 L
F
.597 .448 0 r
.93264 .33923 m
.87688 .35887 L
.93249 .33917 L
F
.275 0 0 r
.92187 .34259 m
.941 .34047 L
.93627 .34074 L
F
.622 .529 0 r
.9412 .34121 m
.94154 .34223 L
.93771 .34317 L
F
.292 0 0 r
.9226 .3469 m
.94191 .34362 L
.94117 .34111 L
F
.94113 .34101 m
.94117 .34111 L
.94113 .34101 L
F
.9226 .3469 m
.94117 .34111 L
.94113 .34101 L
F
.597 .448 0 r
.94113 .34101 m
.94113 .34101 L
.88301 .35948 L
F
.92266 .34688 m
.88301 .35948 L
.88301 .35948 L
F
.92259 .3469 m
.88301 .35948 L
.88301 .35948 L
F
.88301 .35948 m
.94113 .34101 L
.88301 .35948 L
F
.17 0 0 r
.93218 .33315 m
.94043 .33127 L
.93679 .33197 L
F
.223 0 0 r
.93663 .33194 m
.94043 .33127 L
.93567 .3317 L
F
.214 0 0 r
.94141 .32832 m
.93911 .32922 L
.93701 .32981 L
F
.089 0 0 r
.93567 .3317 m
.94053 .33058 L
.93718 .33132 L
F
.472 .161 0 r
.94093 .32962 m
.94019 .33256 L
.94079 .32969 L
F
.25 0 0 r
.92769 .33608 m
.94026 .3325 L
.94026 .33238 L
F
.556 .342 0 r
.94084 .33235 m
.92848 .33664 L
.9219 .33854 L
F
.94084 .33235 m
.9219 .33854 L
.92189 .3384 L
F
.241 0 0 r
.92186 .33876 m
.94015 .33381 L
.93519 .33471 L
F
.556 .342 0 r
.94084 .33235 m
.94091 .33306 L
.94038 .33321 L
F
.94039 .33252 m
.94038 .33321 L
.93341 .33522 L
F
.94084 .33235 m
.94038 .33321 L
.94039 .33252 L
F
.25 0 0 r
.93521 .3347 m
.9402 .33379 L
.94008 .3327 L
F
.28 0 0 r
.93295 .33936 m
.941 .34047 L
.9405 .33787 L
F
.597 .448 0 r
.94121 .33622 m
.93264 .33923 L
.93249 .33917 L
F
.275 0 0 r
.92183 .34155 m
.92488 .34095 L
.9403 .33613 L
F
.241 0 0 r
.94015 .33381 m
.94012 .33381 L
.93521 .3347 L
F
.94015 .33381 m
.93521 .3347 L
.93519 .33471 L
F
.472 .161 0 r
.92902 .33511 m
.92459 .33754 L
.92456 .33718 L
F
.638 .82 0 r
.92639 .33544 m
.92613 .33552 L
.92644 .33558 L
F
.92613 .33552 m
.92619 .33566 L
.92644 .33558 L
F
.92636 .33561 m
.9261 .33569 L
.92636 .33562 L
F
.9261 .33569 m
.92611 .3357 L
.92636 .33562 L
F
.92644 .33558 m
.92619 .33566 L
.92619 .33566 L
F
.92606 .33572 m
.92636 .33563 L
.92636 .33562 L
F
.92606 .33572 m
.92636 .33563 L
.92606 .33572 L
F
.92606 .33572 m
.92606 .33572 L
.92636 .33563 L
F
.92623 .33548 m
.92596 .33556 L
.92597 .33556 L
F
.92678 .33552 m
.92657 .33558 L
.92681 .33565 L
F
.92657 .33558 m
.92661 .33571 L
.92681 .33565 L
F
.92677 .3355 m
.92657 .33556 L
.92678 .33551 L
F
.92657 .33556 m
.92657 .33558 L
.92678 .33551 L
F
.92677 .3355 m
.92678 .33551 L
.92862 .33496 L
F
.92678 .33552 m
.92681 .33565 L
.92861 .33511 L
F
.92862 .33496 m
.92657 .33558 L
.92657 .33558 L
F
.472 .161 0 r
.92902 .33511 m
.92456 .33718 L
.92442 .33563 L
F
.92249 .33634 m
.92197 .33817 L
.92195 .33817 L
F
.92249 .33634 m
.92188 .3384 L
.92248 .33634 L
F
.448 0 0 r
.9219 .33854 m
.92195 .33817 L
.92189 .3384 L
F
.472 .161 0 r
.92442 .33563 m
.9219 .3384 L
.92249 .33634 L
F
.25 0 0 r
.92212 .33709 m
.92769 .33608 L
.94026 .33238 L
F
.472 .161 0 r
.94105 .32956 m
.92561 .33479 L
.92555 .33452 L
F
.414 .86 0 r
.94179 .32819 m
.94179 .32819 L
.93735 .32961 L
F
.214 0 0 r
.94182 .32818 m
.9294 .33225 L
.92932 .33218 L
F
.2 0 0 r
.937 .32211 m
.92243 .32118 L
.93112 .3253 L
F
.937 .32211 m
.91901 .32064 L
.92243 .32118 L
F
.214 0 0 r
.92366 .33433 m
.92377 .33421 L
.92545 .33364 L
F
.92545 .33364 m
.92394 .33415 L
.92395 .33414 L
F
.068 0 0 r
.94136 .32859 m
.92348 .33412 L
.92321 .33442 L
F
.032 0 0 r
.94136 .32859 m
.92321 .33442 L
.94133 .32861 L
F
.214 0 0 r
.94159 .3286 m
.94139 .32894 L
.93946 .32922 L
F
.453 0 0 r
.94053 .33058 m
.94043 .33127 L
.94029 .3303 L
F
.214 0 0 r
.92546 .33372 m
.92366 .33433 L
.92545 .33364 L
F
.14 0 0 r
.92321 .33442 m
.94021 .3298 L
.9401 .32901 L
F
.94021 .3298 m
.9408 .32964 L
.9401 .32901 L
F
.214 0 0 r
.94139 .32894 m
.94109 .32932 L
.93946 .32922 L
F
.94118 .32932 m
.94098 .32955 L
.93946 .32922 L
F
.14 0 0 r
.9401 .32901 m
.9408 .32964 L
.94133 .32861 L
F
.214 0 0 r
.94164 .32851 m
.93936 .32919 L
.93969 .32906 L
F
.01 0 0 r
.93904 .32933 m
.94136 .32859 L
.93969 .32906 L
F
.414 .86 0 r
.93814 .32944 m
.94179 .32819 L
.93735 .32961 L
F
.214 0 0 r
.94088 .32855 m
.93969 .32906 L
.93927 .32917 L
F
.01 0 0 r
.94019 .32884 m
.94148 .32847 L
.94129 .32837 L
F
.414 .86 0 r
.94179 .32819 m
.94182 .32818 L
.94179 .32819 L
F
.214 0 0 r
.94182 .32818 m
.93746 .32963 L
.93742 .32962 L
F
.453 0 0 r
.94045 .3301 m
.94029 .3303 L
.93804 .31486 L
F
.94053 .33058 m
.94029 .3303 L
.94045 .3301 L
F
.472 .161 0 r
.92491 .33525 m
.88181 .35119 L
.8819 .3504 L
F
.92493 .33545 m
.88181 .35119 L
.92491 .33525 L
F
.213 0 0 r
.94043 .33127 m
.92246 .33579 L
.92216 .33684 L
F
.24 0 0 r
.94043 .33127 m
.92216 .33684 L
.92212 .33709 L
F
.233 0 0 r
.92212 .33709 m
.94026 .33238 L
.94043 .33127 L
F
.265 0 0 r
.94016 .3338 m
.94028 .33566 L
.9402 .33379 L
F
.92186 .33876 m
.94027 .33567 L
.94016 .3338 L
F
.94027 .33567 m
.94028 .33566 L
.94016 .3338 L
F
.453 0 0 r
.94013 .33457 m
.9403 .33613 L
.9401 .33558 L
F
.259 0 0 r
.92178 .34019 m
.94028 .33566 L
.92186 .33876 L
F
.269 0 0 r
.92183 .34155 m
.94028 .33566 L
.92178 .34019 L
F
.266 0 0 r
.9403 .33613 m
.94028 .33566 L
.92183 .34155 L
F
.446 0 0 r
.9399 .33815 m
.93799 .33658 L
.93281 .31608 L
F
.28 0 0 r
.93627 .34074 m
.941 .34047 L
.93599 .34062 L
F
.93599 .34062 m
.941 .34047 L
.93295 .33936 L
F
.284 0 0 r
.92187 .34259 m
.94113 .34101 L
.941 .34047 L
F
.597 .448 0 r
.92261 .34365 m
.92266 .34688 L
.9226 .3469 L
F
.92261 .34365 m
.9226 .3469 L
.92213 .34384 L
F
.281 0 0 r
.92208 .3443 m
.94113 .34101 L
.92187 .34259 L
F
.446 0 0 r
.94112 .34095 m
.94114 .34106 L
.94082 .34007 L
F
.291 0 0 r
.92284 .34776 m
.94189 .34362 L
.9226 .3469 L
F
.94189 .34362 m
.94189 .34362 L
.9226 .3469 L
F
.641 .608 0 r
.94301 .34555 m
.94273 .34574 L
.94272 .34566 L
F
.94273 .34574 m
.93122 .35355 L
.9427 .34568 L
F
.94273 .34574 m
.9427 .34568 L
.94272 .34566 L
F
.622 .529 0 r
.94328 .34451 m
.94349 .34522 L
.94261 .3455 L
F
.641 .608 0 r
.94194 .34627 m
.94386 .34803 L
.93122 .35355 L
F
.3 0 0 r
.93077 .34885 m
.93894 .34716 L
.94258 .34544 L
F
.598 .449 0 r
.93077 .35114 m
.9304 .34979 L
.93071 .35115 L
F
.9304 .34979 m
.93039 .34979 L
.93071 .35115 L
F
.641 .608 0 r
.94272 .34566 m
.9261 .35518 L
.92485 .35273 L
F
.3 0 0 r
.93894 .34716 m
.94283 .34636 L
.94265 .34569 L
F
.93894 .34716 m
.94265 .34569 L
.94258 .34544 L
F
.641 .608 0 r
.94349 .34522 m
.94371 .34575 L
.94285 .34601 L
F
.94272 .34575 m
.94285 .34601 L
.94194 .34627 L
F
.94349 .34522 m
.94285 .34601 L
.94272 .34575 L
F
.299 0 0 r
.92419 .35151 m
.93077 .34885 L
.92405 .35117 L
F
.622 .529 0 r
.94239 .34483 m
.94243 .34496 L
.92413 .35136 L
F
.94243 .34496 m
.94261 .3455 L
.94261 .3455 L
F
.94243 .34496 m
.94261 .3455 L
.92413 .35136 L
F
.3 0 0 r
.94283 .34636 m
.94269 .34568 L
.94265 .34569 L
F
.94265 .34569 m
.94269 .34568 L
.94258 .34544 L
F
.94258 .34544 m
.94269 .34568 L
.94259 .34543 L
F
.94269 .34568 m
.94269 .34567 L
.94259 .34543 L
F
.45 0 0 r
.94254 .34532 m
.94269 .34567 L
.94256 .3454 L
F
.3 0 0 r
.94298 .34632 m
.94298 .34632 L
.94258 .34544 L
F
.641 .608 0 r
.94311 .34537 m
.94272 .34566 L
.9248 .35262 L
F
.94349 .34522 m
.94314 .34542 L
.94311 .34537 L
F
.94314 .34542 m
.94272 .34566 L
.94311 .34537 L
F
.622 .529 0 r
.94328 .34451 m
.92413 .35136 L
.92407 .35117 L
F
.94328 .34451 m
.9168 .35368 L
.88435 .36397 L
F
.295 0 0 r
.94189 .34362 m
.94253 .34532 L
.9419 .34362 L
F
.92284 .34776 m
.94246 .34533 L
.94189 .34362 L
F
.94246 .34533 m
.94253 .34532 L
.94189 .34362 L
F
.461 0 0 r
.94198 .34411 m
.9417 .34306 L
.94199 .34401 L
F
.9417 .34306 m
.94113 .34101 L
.94184 .34349 L
F
.9417 .34306 m
.94184 .34349 L
.94199 .34401 L
F
.641 .608 0 r
.94272 .34566 m
.92485 .35273 L
.9248 .35262 L
F
.94267 .34551 m
.92582 .35221 L
.92537 .35155 L
F
.94267 .34552 m
.92582 .35221 L
.94267 .34551 L
F
.94289 .34546 m
.92582 .35221 L
.94287 .34544 L
F
.3 0 0 r
.92369 .35031 m
.93077 .34885 L
.94247 .34534 L
F
.92369 .35031 m
.94247 .34534 L
.94247 .34534 L
F
.93077 .34885 m
.94259 .34543 L
.94254 .34532 L
F
.652 .7 0 r
.92632 .35521 m
.88616 .36826 L
.88599 .36796 L
F
.306 0 0 r
.93578 .35225 m
.93752 .35162 L
.9262 .35534 L
F
.652 .7 0 r
.94156 .35039 m
.92639 .35528 L
.92632 .35521 L
F
.92639 .35528 m
.88616 .36826 L
.92632 .35521 L
F
.94453 .34945 m
.9264 .35529 L
.94156 .35039 L
F
.9264 .35529 m
.88616 .36826 L
.92639 .35528 L
F
.9264 .35529 m
.92639 .35528 L
.94156 .35039 L
F
.556 .342 0 r
.89866 .34866 m
.92185 .34239 L
.88239 .35496 L
F
.435 0 0 r
.92266 .3474 m
.91334 .32086 L
.92036 .34878 L
F
.622 .529 0 r
.92407 .35117 m
.92413 .35136 L
.9168 .35368 L
F
.652 .7 0 r
.94454 .34946 m
.92666 .35557 L
.94453 .34945 L
F
.92666 .35557 m
.88672 .36922 L
.92665 .35556 L
F
.92666 .35557 m
.92665 .35556 L
.94453 .34945 L
F
.92987 .35671 m
.92766 .35836 L
.88773 .37097 L
F
.93464 .3551 m
.93034 .35711 L
.92987 .35671 L
F
.93034 .35711 m
.92766 .35836 L
.92987 .35671 L
F
.556 .342 0 r
.91746 .33981 m
.88194 .3528 L
.88181 .35119 L
F
.413 0 0 r
.91183 .34166 m
.91334 .32086 L
.90564 .32182 L
F
.635 .823 0 r
.94656 .3524 m
.92945 .35826 L
.94656 .3524 L
F
.92945 .35826 m
.88889 .37216 L
.92945 .35826 L
F
.92945 .35826 m
.92945 .35826 L
.94656 .3524 L
F
.641 .608 0 r
.94506 .34913 m
.93429 .35269 L
.92759 .35481 L
F
.447 0 0 r
.92607 .35512 m
.92614 .35526 L
.9262 .35534 L
F
.641 .608 0 r
.9261 .35518 m
.92614 .35526 L
.88599 .36796 L
F
.635 .823 0 r
.92842 .35812 m
.88841 .37166 L
.88773 .37097 L
F
.94681 .35232 m
.92871 .35831 L
.92842 .35812 L
F
.92871 .35831 m
.88841 .37166 L
.92842 .35812 L
F
.652 .7 0 r
.92796 .35512 m
.88724 .37011 L
.88672 .36922 L
F
.94454 .34946 m
.92823 .35534 L
.92796 .35512 L
F
.94454 .34947 m
.92823 .35534 L
.94454 .34946 L
F
.92823 .35534 m
.88724 .37011 L
.92796 .35512 L
F
.94524 .34949 m
.94675 .35221 L
.9462 .35182 L
F
.94467 .34966 m
.9462 .35182 L
.94362 .34996 L
F
.94524 .34949 m
.9462 .35182 L
.94467 .34966 L
F
.455 0 0 r
.94453 .34945 m
.94447 .34933 L
.94467 .34966 L
F
.652 .7 0 r
.94455 .34947 m
.93098 .35589 L
.92913 .35531 L
F
.94512 .34926 m
.94458 .34951 L
.94455 .34947 L
F
.94458 .34951 m
.93098 .35589 L
.94455 .34947 L
F
.305 0 0 r
.92557 .3543 m
.94436 .34914 L
.9436 .3477 L
F
.453 0 0 r
.94438 .34925 m
.9436 .3477 L
.94436 .34914 L
F
.652 .7 0 r
.92823 .35534 m
.88773 .37097 L
.88724 .37011 L
F
.94512 .34926 m
.92848 .35555 L
.92823 .35534 L
F
.92848 .35555 m
.88773 .37097 L
.92823 .35534 L
F
.413 0 0 r
.91737 .33983 m
.91556 .33717 L
.91672 .34574 L
F
.635 .823 0 r
.92924 .35816 m
.88847 .37173 L
.88846 .37172 L
F
.94681 .35232 m
.92925 .35816 L
.92924 .35816 L
F
.92925 .35816 m
.88847 .37173 L
.92924 .35816 L
F
.641 .608 0 r
.92443 .35188 m
.9244 .35189 L
.92413 .35136 L
F
.9244 .35189 m
.88504 .36564 L
.92411 .35137 L
F
.9244 .35189 m
.92411 .35137 L
.92413 .35136 L
F
.442 0 0 r
.92399 .35113 m
.92405 .35117 L
.92369 .35031 L
F
.641 .608 0 r
.92411 .35137 m
.88504 .36564 L
.88435 .36397 L
F
.92411 .35137 m
.88504 .36564 L
.92411 .35137 L
F
.442 0 0 r
.92455 .35267 m
.92411 .35137 L
.92399 .35113 L
F
.92411 .35137 m
.92405 .35117 L
.92399 .35113 L
F
.92455 .35267 m
.92441 .35204 L
.92419 .35151 L
F
.92411 .35137 m
.92419 .35151 L
.92405 .35117 L
F
.92455 .35267 m
.92419 .35151 L
.92411 .35137 L
F
.641 .608 0 r
.92413 .35136 m
.92411 .35137 L
.92411 .35137 L
F
0 0 0 r
.93013 .33205 m
.92868 .33251 L
.93636 .33012 L
F
.2 0 0 r
.93804 .31486 m
.89626 .3235 L
.90564 .32182 L
F
.93248 .31477 m
.89626 .3235 L
.93804 .31486 L
F
.433 0 0 r
.93281 .31608 m
.93799 .33658 L
.93267 .31569 L
F
.641 .608 0 r
.9431 .34535 m
.92443 .35188 L
.92413 .35136 L
F
.9431 .34536 m
.92443 .35188 L
.9431 .34535 L
F
.308 0 0 r
.92639 .35565 m
.94489 .35086 L
.94457 .34969 L
F
.285 0 0 r
.9226 .3469 m
.94113 .34101 L
.92208 .3443 L
F
.446 0 0 r
.94144 .34247 m
.94165 .34361 L
.94082 .34007 L
F
.94181 .34391 m
.94169 .34368 L
.94144 .34247 L
F
.94169 .34368 m
.94165 .34361 L
.94144 .34247 L
F
.433 0 0 r
.93799 .33658 m
.9393 .34177 L
.93793 .33648 L
F
.641 .608 0 r
.94506 .34913 m
.92759 .35481 L
.92753 .35472 L
F
.299 0 0 r
.92441 .35204 m
.94298 .34632 L
.93894 .34716 L
F
.306 0 0 r
.92607 .35512 m
.94436 .34914 L
.92557 .3543 L
F
.93752 .35162 m
.94436 .34914 L
.92607 .35512 L
F
.396 .852 0 r
.93183 .35928 m
.88988 .37268 L
.93169 .35928 L
F
.257 0 0 r
.93171 .35927 m
.93019 .35977 L
.94824 .35395 L
F
.396 .852 0 r
.93179 .35925 m
.93169 .35928 L
.93179 .35924 L
F
.93183 .35928 m
.93169 .35928 L
.93179 .35925 L
F
.635 .823 0 r
.89506 .37058 m
.93017 .35976 L
.88935 .37263 L
F
.229 0 0 r
.93197 .35858 m
.93197 .35857 L
.8915 .37133 L
F
.93197 .35858 m
.8915 .37133 L
.8915 .37133 L
F
.488 .337 .353 r
.89152 .3713 m
.89149 .37155 L
.89151 .37131 L
F
.229 0 0 r
.89145 .37142 m
.93197 .35858 L
.8915 .37133 L
F
.635 .823 0 r
.92879 .35849 m
.93016 .35975 L
.89506 .37058 L
F
.93016 .35975 m
.93017 .35976 L
.89506 .37058 L
F
.285 0 0 r
.93102 .35948 m
.93016 .35975 L
.93018 .35976 L
F
.635 .823 0 r
.94541 .35294 m
.94836 .35402 L
.93239 .35906 L
F
.285 0 0 r
.93171 .35927 m
.93018 .35976 L
.93131 .3594 L
F
.93102 .35948 m
.93018 .35976 L
.93171 .35927 L
F
.635 .823 0 r
.93028 .35971 m
.93239 .35906 L
.93017 .35976 L
F
.94541 .35294 m
.93239 .35906 L
.93028 .35971 L
F
.285 0 0 r
.9481 .35388 m
.93102 .35948 L
.93171 .35927 L
F
.459 0 0 r
.94655 .3524 m
.94647 .35227 L
.94671 .35253 L
F
.46 0 0 r
.93017 .35976 m
.93018 .35976 L
.93016 .35975 L
F
.476 .168 0 r
.9356 .35633 m
.93204 .3574 L
.93558 .35634 L
F
.93268 .35721 m
.93205 .3574 L
.93268 .35722 L
F
.93205 .3574 m
.93205 .35741 L
.93268 .35722 L
F
.229 0 0 r
.93205 .35855 m
.93205 .35855 L
.93203 .35855 L
F
.476 .168 0 r
.93268 .35722 m
.9319 .35745 L
.9319 .35745 L
F
.229 0 0 r
.93197 .35858 m
.93306 .35823 L
.93197 .35857 L
F
.199 0 0 r
.93212 .35833 m
.93191 .35843 L
.93211 .35832 L
F
.229 0 0 r
.93379 .35788 m
.93191 .35855 L
.93399 .35768 L
F
.635 .823 0 r
.94681 .35232 m
.93017 .35976 L
.92879 .35849 L
F
.285 0 0 r
.9481 .35388 m
.92954 .35933 L
.93016 .35975 L
F
.9481 .35388 m
.93016 .35975 L
.93102 .35948 L
F
.396 .852 0 r
.88988 .37268 m
.88984 .37267 L
.93179 .35924 L
F
.285 0 0 r
.93131 .3594 m
.93018 .35976 L
.93019 .35977 L
F
.396 .852 0 r
.93216 .35919 m
.93216 .35919 L
.94388 .35543 L
F
.93075 .35964 m
.93072 .35963 L
.94388 .35543 L
F
.93128 .35948 m
.93128 .35948 L
.94382 .35547 L
F
.93208 .35922 m
.93208 .35922 L
.94382 .35547 L
F
.93274 .35901 m
.93219 .35919 L
.93274 .35901 L
F
.9334 .3588 m
.93274 .35901 L
.9334 .3588 L
F
.9334 .3588 m
.9334 .3588 L
.94382 .35547 L
F
.94382 .35547 m
.9334 .3588 L
.94382 .35547 L
F
.93274 .35901 m
.93274 .35901 L
.94382 .35547 L
F
.94382 .35547 m
.93184 .3593 L
.93184 .3593 L
F
.93076 .35965 m
.86696 .38005 L
.86696 .38005 L
F
.94382 .35547 m
.93076 .35965 L
.93076 .35965 L
F
.88998 .37269 m
.86696 .38005 L
.88998 .37269 L
F
.94382 .35547 m
.9306 .3597 L
.94382 .35547 L
F
.9306 .3597 m
.86696 .38005 L
.9306 .3597 L
F
.9306 .3597 m
.9306 .3597 L
.94382 .35547 L
F
.635 .823 0 r
.92924 .35815 m
.88846 .37172 L
.88845 .3717 L
F
.94681 .35232 m
.92924 .35816 L
.92924 .35815 L
F
.92924 .35816 m
.88846 .37172 L
.92924 .35815 L
F
.435 0 0 r
.9234 .35205 m
.92036 .34878 L
.92175 .35429 L
F
.396 .852 0 r
.93076 .35965 m
.88998 .37269 L
.93076 .35965 L
F
.88998 .37269 m
.88998 .37269 L
.93076 .35965 L
F
.635 .823 0 r
.92922 .35814 m
.88845 .3717 L
.88841 .37166 L
F
.94681 .35232 m
.92924 .35815 L
.92922 .35814 L
F
.92924 .35815 m
.88845 .3717 L
.92922 .35814 L
F
.229 0 0 r
.89475 .37041 m
.89145 .37142 L
.89142 .37146 L
F
.488 .337 .353 r
.89142 .37146 m
.89144 .37143 L
.89141 .37165 L
F
.229 0 0 r
.89475 .37041 m
.89142 .37146 L
.89132 .37163 L
F
.635 .823 0 r
.92879 .35849 m
.88935 .37263 L
.88889 .37216 L
F
.396 .852 0 r
.93043 .35974 m
.88996 .37268 L
.8899 .37268 L
F
.93045 .35974 m
.88996 .37268 L
.93043 .35974 L
F
.652 .7 0 r
.94675 .35221 m
.94681 .35232 L
.92769 .35669 L
F
.92767 .35666 m
.92769 .35669 L
.92212 .35796 L
F
.94675 .35221 m
.92769 .35669 L
.92767 .35666 L
F
.435 0 0 r
.92379 .35075 m
.92318 .34969 L
.92382 .35251 L
F
.635 .823 0 r
.92922 .35814 m
.88841 .37166 L
.88841 .37166 L
F
.94681 .35232 m
.92922 .35814 L
.92922 .35814 L
F
.92922 .35814 m
.88841 .37166 L
.92922 .35814 L
F
.435 0 0 r
.92429 .35301 m
.92382 .35251 L
.92455 .35574 L
F
.396 .852 0 r
.90678 .3674 m
.92821 .36087 L
.89063 .37274 L
F
.88984 .37267 m
.88981 .37267 L
.93179 .35924 L
F
.93179 .35924 m
.88981 .37267 L
.88977 .37267 L
F
.93179 .35924 m
.88977 .37267 L
.88935 .37263 L
F
.93184 .3593 m
.88997 .37269 L
.88996 .37268 L
F
.93039 .35977 m
.93184 .3593 L
.93184 .3593 L
F
.88998 .37269 m
.93039 .35977 L
.93039 .35977 L
F
.93039 .35977 m
.93184 .3593 L
.93039 .35977 L
F
.93086 .35989 m
.92821 .36087 L
.93077 .35988 L
F
.88998 .37269 m
.88998 .37269 L
.93184 .3593 L
F
.93064 .35972 m
.92821 .36087 L
.90678 .3674 L
F
.93098 .3598 m
.92821 .36087 L
.93064 .35972 L
F
.229 0 0 r
.93357 .35908 m
.93198 .35957 L
.93198 .35957 L
F
.933 .35926 m
.93216 .35952 L
.9324 .35949 L
F
.93216 .35952 m
.93216 .35957 L
.9324 .35949 L
F
.93217 .35952 m
.93217 .35952 L
.93357 .35908 L
F
.93167 .35966 m
.9315 .35971 L
.9315 .35971 L
F
.933 .35926 m
.9324 .35949 L
.93519 .35864 L
F
.93459 .35877 m
.93434 .35884 L
.9342 .35889 L
F
.933 .35926 m
.93278 .35932 L
.93279 .35933 L
F
.93313 .35921 m
.93278 .35932 L
.933 .35926 L
F
.396 .852 0 r
.93574 .35808 m
.93529 .35863 L
.92821 .36087 L
F
.93578 .35804 m
.8899 .37268 L
.93578 .35804 L
F
.93574 .35808 m
.8674 .38008 L
.93577 .35805 L
F
.93578 .35804 m
.8899 .37268 L
.8899 .37268 L
F
.93578 .35804 m
.8899 .37268 L
.93578 .35804 L
F
.93271 .35902 m
.88998 .37269 L
.88997 .37269 L
F
.93271 .35902 m
.88998 .37269 L
.93271 .35902 L
F
.93271 .35902 m
.88998 .37269 L
.93271 .35902 L
F
.93046 .35974 m
.86696 .38005 L
.86695 .38005 L
F
.94382 .35547 m
.93046 .35974 L
.93046 .35974 L
F
.93046 .35974 m
.86696 .38005 L
.93046 .35974 L
F
.458 0 0 r
.92879 .35972 m
.92851 .35838 L
.92843 .35829 L
F
.95218 .45228 m
.92885 .35972 L
.92879 .35972 L
F
.92885 .35972 m
.92851 .35838 L
.92879 .35972 L
F
.46 0 0 r
.95218 .45228 m
.93018 .35976 L
.92964 .35973 L
F
.152 0 0 r
.93398 .40373 m
.92748 .37155 L
.93536 .394 L
F
.92748 .37155 m
.92889 .36831 L
.93536 .394 L
F
.93398 .40373 m
.93536 .394 L
.95101 .45617 L
F
.435 0 0 r
.92494 .35594 m
.92455 .35574 L
.94658 .453 L
F
.92429 .35301 m
.92455 .35574 L
.92494 .35594 L
F
.92379 .35075 m
.92382 .35251 L
.92429 .35301 L
F
.152 0 0 r
.93398 .40373 m
.92581 .37538 L
.92748 .37155 L
F
.435 0 0 r
.92393 .35542 m
.92393 .35542 L
.92713 .37566 L
F
.92393 .35542 m
.92175 .35429 L
.92713 .37566 L
F
.9234 .35205 m
.92175 .35429 L
.92393 .35542 L
F
.455 0 0 r
.92843 .35829 m
.92833 .35818 L
.92872 .35972 L
F
.92879 .35972 m
.92872 .35972 L
.95218 .45228 L
F
.92843 .35829 m
.92872 .35972 L
.92879 .35972 L
F
.396 .852 0 r
.88998 .37269 m
.86696 .38005 L
.88998 .37269 L
F
.8836 .37472 m
.86883 .37945 L
.86905 .37938 L
F
.86883 .37945 m
.86695 .38005 L
.86905 .37938 L
F
.86905 .37938 m
.86695 .38005 L
.86695 .38005 L
F
.8837 .37469 m
.86695 .38005 L
.8836 .37472 L
F
.88998 .37269 m
.86695 .38005 L
.88997 .37269 L
F
.8899 .37268 m
.86685 .38004 L
.86685 .38004 L
F
.8899 .37268 m
.86685 .38004 L
.8899 .37268 L
F
0 0 0 r
.88984 .37285 m
.86656 .38019 L
.86677 .38003 L
F
.88984 .37285 m
.86677 .38003 L
.88666 .37376 L
F
.396 .852 0 r
.88997 .37269 m
.8837 .37469 L
.8836 .37472 L
F
.314 .417 .979 r
.88873 .37295 m
.86656 .38019 L
.88885 .37316 L
F
.86996 .37886 m
.86656 .38019 L
.88964 .37266 L
F
.396 .852 0 r
.88935 .37263 m
.87926 .37593 L
.86606 .37998 L
F
.488 .337 .353 r
.88525 .37226 m
.88634 .37841 L
.88345 .3721 L
F
.451 0 0 r
.92786 .35974 m
.92774 .35773 L
.92725 .35739 L
F
.95218 .45228 m
.92825 .35972 L
.92786 .35974 L
F
.92825 .35972 m
.92774 .35773 L
.92786 .35974 L
F
.396 .852 0 r
.93578 .35804 m
.93578 .35804 L
.94383 .35547 L
F
.94836 .35402 m
.93574 .35808 L
.93577 .35805 L
F
.94383 .35547 m
.93578 .35804 L
.93578 .35804 L
F
.229 0 0 r
.9496 .35417 m
.93281 .35944 L
.93281 .35944 L
F
.396 .852 0 r
.93606 .35839 m
.94213 .35652 L
.93525 .35869 L
F
.229 0 0 r
.9496 .35417 m
.942 .35649 L
.94201 .35649 L
F
.94202 .35649 m
.94097 .35681 L
.94211 .35652 L
F
.94097 .35681 m
.93515 .3586 L
.94079 .35691 L
F
.93515 .3586 m
.93519 .35864 L
.94211 .35652 L
F
.003 0 0 r
.94616 .35521 m
.93466 .35883 L
.94126 .35665 L
F
.94949 .35417 m
.94126 .35665 L
.94961 .35405 L
F
.396 .852 0 r
.94952 .35416 m
.9496 .35417 L
.9426 .35633 L
F
.003 0 0 r
.94939 .35426 m
.94616 .35521 L
.94949 .35417 L
F
.94616 .35521 m
.94126 .35665 L
.94949 .35417 L
F
.229 0 0 r
.9496 .35417 m
.94202 .35649 L
.94211 .35652 L
F
.396 .852 0 r
.9426 .35633 m
.9496 .35417 L
.94213 .35652 L
F
.94833 .35403 m
.94952 .35416 L
.9426 .35633 L
F
.125 0 0 r
.93137 .3599 m
.9314 .3599 L
.93148 .35987 L
F
.9314 .3599 m
.93141 .35989 L
.93148 .35987 L
F
.93148 .35987 m
.93141 .35989 L
.93166 .35982 L
F
.396 .852 0 r
.93154 .35986 m
.93143 .35989 L
.93142 .35989 L
F
.93154 .35986 m
.93142 .35989 L
.93142 .35989 L
F
.9317 .3598 m
.93154 .35986 L
.93142 .35989 L
F
.93196 .35972 m
.93165 .35982 L
.9317 .3598 L
F
.93165 .35982 m
.93143 .35989 L
.9317 .3598 L
F
.93529 .35863 m
.93197 .35972 L
.93196 .35972 L
F
.229 0 0 r
.93282 .35946 m
.93216 .35966 L
.93216 .35966 L
F
.396 .852 0 r
.93529 .35863 m
.93525 .35869 L
.93216 .35966 L
F
.93216 .35966 m
.93216 .35966 L
.93143 .35989 L
F
.93529 .35863 m
.93216 .35966 L
.93216 .35966 L
F
.94379 .35549 m
.93525 .35869 L
.93574 .35808 L
F
.003 0 0 r
.94939 .35426 m
.93122 .35996 L
.93466 .35883 L
F
.229 0 0 r
.94097 .35681 m
.94079 .35691 L
.94211 .35652 L
F
.396 .852 0 r
.94226 .35644 m
.94213 .35652 L
.93606 .35839 L
F
.94836 .35402 m
.94213 .35652 L
.94379 .35549 L
F
.003 0 0 r
.94939 .35426 m
.93466 .35883 L
.94616 .35521 L
F
.396 .852 0 r
.94379 .35549 m
.94226 .35644 L
.93606 .35839 L
F
.94836 .35402 m
.93271 .35902 L
.93271 .35902 L
F
.93271 .35902 m
.93271 .35902 L
.94382 .35547 L
F
.94382 .35547 m
.93271 .35902 L
.94382 .35547 L
F
.93271 .35902 m
.93271 .35902 L
.94382 .35547 L
F
.257 0 0 r
.94844 .35404 m
.93019 .35977 L
.94893 .35428 L
F
.154 0 0 r
.94937 .35426 m
.93122 .35996 L
.94939 .35426 L
F
.103 0 0 r
.94937 .35426 m
.93099 .36002 L
.93122 .35996 L
F
.156 0 0 r
.94893 .35428 m
.93099 .36002 L
.94937 .35426 L
F
.396 .852 0 r
.93038 .35977 m
.93038 .35977 L
.93184 .3593 L
F
.93378 .35881 m
.93086 .35989 L
.93381 .3587 L
F
.93086 .35989 m
.93077 .35988 L
.93381 .3587 L
F
.93216 .35919 m
.93099 .35957 L
.93216 .35919 L
F
.93099 .35957 m
.93075 .35964 L
.93099 .35957 L
F
.93099 .35957 m
.93099 .35957 L
.93216 .35919 L
F
.931 .35957 m
.931 .35957 L
.93128 .35948 L
F
.931 .35957 m
.93128 .35948 L
.93128 .35948 L
F
.93184 .3593 m
.93184 .3593 L
.93208 .35922 L
F
.93184 .3593 m
.93208 .35922 L
.93208 .35922 L
F
.93219 .35919 m
.93184 .3593 L
.93219 .35919 L
F
.93219 .35919 m
.93219 .35919 L
.93274 .35901 L
F
.93184 .3593 m
.931 .35957 L
.93184 .3593 L
F
.93184 .3593 m
.93271 .35902 L
.93271 .35902 L
F
.93184 .3593 m
.93271 .35902 L
.93184 .3593 L
F
.93381 .3587 m
.93098 .3598 L
.93064 .35972 L
F
.93574 .35808 m
.93378 .35881 L
.93381 .3587 L
F
.23 0 0 r
.94893 .35428 m
.93019 .35977 L
.93099 .36002 L
F
.462 0 0 r
.94908 .35481 m
.94833 .35403 L
.94893 .35428 L
F
.94833 .35403 m
.94824 .35395 L
.94844 .35404 L
F
.94833 .35403 m
.94844 .35404 L
.94893 .35428 L
F
.396 .852 0 r
.94836 .35402 m
.94887 .35408 L
.94833 .35403 L
F
.94887 .35408 m
.94952 .35416 L
.94833 .35403 L
F
.308 0 0 r
.93752 .35162 m
.94447 .34933 L
.94436 .34914 L
F
.93578 .35225 m
.94447 .34933 L
.93752 .35162 L
F
.641 .608 0 r
.94506 .34913 m
.94512 .34926 L
.93429 .35269 L
F
.308 0 0 r
.92639 .35565 m
.94467 .34966 L
.93578 .35225 L
F
.92702 .35651 m
.94535 .35074 L
.92639 .35565 L
F
.307 0 0 r
.92702 .35651 m
.94553 .35104 L
.94535 .35074 L
F
.302 0 0 r
.92557 .3543 m
.9436 .3477 L
.92449 .3522 L
F
.303 0 0 r
.92449 .3522 m
.94298 .34632 L
.92441 .35204 L
F
.301 0 0 r
.92449 .3522 m
.9436 .3477 L
.94298 .34632 L
F
.294 0 0 r
.92369 .35031 m
.94254 .34532 L
.92284 .34776 L
F
.433 0 0 r
.9393 .34177 m
.94191 .35208 L
.93926 .34172 L
F
.396 .852 0 r
.94833 .35403 m
.94159 .35618 L
.94833 .35403 L
F
.285 0 0 r
.94096 .35482 m
.94767 .35352 L
.94076 .35483 L
F
.635 .823 0 r
.94503 .35293 m
.93929 .35489 L
.94508 .35289 L
F
.93929 .35489 m
.93927 .35489 L
.94508 .35289 L
F
.94508 .35289 m
.93925 .35489 L
.93905 .3549 L
F
.285 0 0 r
.93989 .35486 m
.94767 .35352 L
.94741 .35331 L
F
.94076 .35483 m
.94767 .35352 L
.93989 .35486 L
F
.652 .7 0 r
.93464 .3551 m
.94681 .35232 L
.93856 .35492 L
F
.312 0 0 r
.92843 .35829 m
.94767 .35352 L
.94096 .35482 L
F
.635 .823 0 r
.9344 .35657 m
.93424 .35661 L
.94508 .35289 L
F
.396 .852 0 r
.94383 .35547 m
.93216 .35919 L
.94388 .35543 L
F
.94388 .35543 m
.93183 .35928 L
.93179 .35924 L
F
.94383 .35547 m
.93578 .35804 L
.94383 .35547 L
F
.257 0 0 r
.93208 .35916 m
.93019 .35977 L
.94844 .35404 L
F
.9481 .35388 m
.93171 .35927 L
.94824 .35395 L
F
.314 0 0 r
.93989 .35486 m
.94741 .35331 L
.94344 .35393 L
F
.302 0 0 r
.92702 .35651 m
.93098 .35589 L
.94632 .3521 L
F
.93098 .35589 m
.94581 .35243 L
.94632 .3521 L
F
.295 0 0 r
.94787 .35369 m
.92954 .35933 L
.9481 .35388 L
F
.304 0 0 r
.94787 .35369 m
.92948 .35928 L
.92954 .35933 L
F
.295 0 0 r
.94767 .35352 m
.92948 .35928 L
.94787 .35369 L
F
.396 .852 0 r
.94836 .35402 m
.94382 .35547 L
.94382 .35547 L
F
.94836 .35402 m
.94383 .35547 L
.94388 .35543 L
F
.94836 .35402 m
.94382 .35547 L
.94382 .35547 L
F
.94836 .35402 m
.94383 .35547 L
.94383 .35547 L
F
.94836 .35402 m
.94382 .35547 L
.94382 .35547 L
F
.304 0 0 r
.94767 .35352 m
.92851 .35838 L
.92948 .35928 L
F
.92843 .35829 m
.92851 .35838 L
.94767 .35352 L
F
.461 0 0 r
.94741 .35331 m
.94767 .35352 L
.97128 .44676 L
F
.308 0 0 r
.94632 .3521 m
.94553 .35104 L
.92702 .35651 L
F
.433 0 0 r
.94191 .35208 m
.96597 .44724 L
.94188 .35208 L
F
.94191 .35208 m
.94188 .35208 L
.93926 .34172 L
F
.9393 .34177 m
.93926 .34172 L
.93793 .33648 L
F
.93799 .33658 m
.93793 .33648 L
.93267 .31569 L
F
.641 .608 0 r
.94349 .34522 m
.9431 .34536 L
.9431 .34535 L
F
.435 0 0 r
.92297 .34931 m
.9234 .35205 L
.9234 .35205 L
F
.92266 .3474 m
.92297 .34931 L
.92297 .34931 L
F
.92297 .34931 m
.9234 .35205 L
.92297 .34931 L
F
.9234 .35205 m
.92393 .35542 L
.9234 .35205 L
F
.92393 .35542 m
.92713 .37566 L
.92393 .35542 L
F
.92393 .35542 m
.92393 .35542 L
.9234 .35205 L
F
.413 0 0 r
.91794 .34675 m
.91672 .34574 L
.91952 .36629 L
F
.91737 .33983 m
.91672 .34574 L
.91794 .34675 L
F
.652 .7 0 r
.94512 .34926 m
.94524 .34949 L
.94362 .34996 L
F
.635 .823 0 r
.94706 .35259 m
.94735 .35291 L
.94541 .35294 L
F
.94735 .35291 m
.94617 .35322 L
.94541 .35294 L
F
.94692 .35244 m
.94706 .35259 L
.94608 .3528 L
F
.302 0 0 r
.94344 .35393 m
.94741 .35331 L
.94671 .35253 L
F
.453 0 0 r
.97128 .44676 m
.94381 .34846 L
.94438 .34925 L
F
.94381 .34846 m
.9436 .3477 L
.94438 .34925 L
F
.308 0 0 r
.94489 .35086 m
.94535 .35074 L
.94457 .34969 L
F
.94457 .34969 m
.94535 .35074 L
.94467 .34966 L
F
.635 .823 0 r
.94681 .35232 m
.94692 .35244 L
.94541 .35294 L
F
.94692 .35244 m
.94608 .3528 L
.94541 .35294 L
F
.455 0 0 r
.97128 .44676 m
.94449 .34939 L
.94564 .3518 L
F
.94449 .34939 m
.94447 .34933 L
.94453 .34945 L
F
.94449 .34939 m
.94453 .34945 L
.94564 .3518 L
F
.94564 .3518 m
.94453 .34945 L
.94535 .35074 L
F
.94453 .34945 m
.94467 .34966 L
.94535 .35074 L
F
.652 .7 0 r
.94512 .34926 m
.94454 .34947 L
.94454 .34946 L
F
.413 0 0 r
.92087 .35627 m
.91904 .34768 L
.91952 .36629 L
F
.91904 .34768 m
.91737 .33983 L
.91794 .34675 L
F
.91904 .34768 m
.91794 .34675 L
.91952 .36629 L
F
.447 0 0 r
.92564 .35463 m
.92606 .35661 L
.92622 .35541 L
F
.92606 .35661 m
.94658 .453 L
.92653 .35691 L
F
.92606 .35661 m
.92653 .35691 L
.92622 .35541 L
F
.92614 .35526 m
.92622 .35541 L
.9262 .35534 L
F
.92564 .35463 m
.92622 .35541 L
.92614 .35526 L
F
.641 .608 0 r
.92753 .35472 m
.92759 .35481 L
.92614 .35526 L
F
.92753 .35472 m
.92614 .35526 L
.9261 .35518 L
F
.413 0 0 r
.91737 .33983 m
.91334 .32086 L
.91556 .33717 L
F
.435 0 0 r
.92393 .35542 m
.92713 .37566 L
.92713 .37566 L
F
.9234 .35205 m
.92393 .35542 L
.92393 .35542 L
F
.92393 .35542 m
.92713 .37566 L
.92393 .35542 L
F
.413 0 0 r
.91952 .36629 m
.91672 .34574 L
.91183 .34166 L
F
.91672 .34574 m
.91334 .32086 L
.91183 .34166 L
F
.435 0 0 r
.92266 .3474 m
.92036 .34878 L
.9234 .35205 L
F
.433 0 0 r
.93659 .33417 m
.96597 .44724 L
.96073 .44803 L
F
.472 .161 0 r
.93631 .33186 m
.93679 .33197 L
.93527 .33236 L
F
.433 0 0 r
.93267 .31569 m
.93793 .33648 L
.93659 .33417 L
F
.93793 .33648 m
.96597 .44724 L
.93659 .33417 L
F
.3 0 0 r
.94283 .34636 m
.94298 .34632 L
.94275 .34581 L
F
.45 0 0 r
.94256 .3454 m
.94261 .34553 L
.97128 .44676 L
F
.3 0 0 r
.94283 .34636 m
.94275 .34581 L
.94269 .34568 L
F
.45 0 0 r
.94261 .34553 m
.94298 .34632 L
.94377 .34912 L
F
.94261 .34553 m
.94377 .34912 L
.97128 .44676 L
F
.295 0 0 r
.9419 .34362 m
.94254 .34532 L
.94191 .34362 L
F
.94253 .34532 m
.94254 .34532 L
.9419 .34362 L
F
.451 0 0 r
.94208 .34445 m
.94172 .34353 L
.94198 .34411 L
F
.9701 .4468 m
.94185 .344 L
.94208 .34445 L
F
.94185 .344 m
.94172 .34353 L
.94208 .34445 L
F
.622 .529 0 r
.94328 .34451 m
.94261 .3455 L
.94239 .34483 L
F
.446 0 0 r
.94256 .3454 m
.94191 .34362 L
.94254 .34532 L
F
.3 0 0 r
.94247 .34534 m
.94247 .34534 L
.94254 .34532 L
F
.446 0 0 r
.97128 .44676 m
.94223 .34477 L
.94256 .3454 L
F
.94223 .34477 m
.94191 .34362 L
.94256 .3454 L
F
.94114 .34106 m
.94181 .34391 L
.94121 .34157 L
F
.94114 .34106 m
.94121 .34157 L
.94082 .34007 L
F
.9415 .34315 m
.93975 .33986 L
.9399 .33815 L
F
.93975 .33986 m
.93799 .33658 L
.9399 .33815 L
F
.94165 .34361 m
.94155 .34341 L
.9415 .34315 L
F
.94155 .34341 m
.93799 .33658 L
.9415 .34315 L
F
.39 0 0 r
.92266 .34726 m
.91334 .32086 L
.92266 .3474 L
F
.446 0 0 r
.94102 .34093 m
.94139 .34251 L
.94106 .34177 L
F
.94139 .34251 m
.94165 .34361 L
.9415 .34315 L
F
.94139 .34251 m
.9415 .34315 L
.94106 .34177 L
F
.94082 .34007 m
.94102 .34093 L
.94087 .34117 L
F
.94102 .34093 m
.94106 .34177 L
.94087 .34117 L
F
.94072 .3398 m
.94087 .34117 L
.93869 .3344 L
F
.94082 .34007 m
.94087 .34117 L
.94072 .3398 L
F
.93884 .33415 m
.93869 .3344 L
.93281 .31608 L
F
.94082 .34007 m
.93869 .3344 L
.93884 .33415 L
F
.94165 .34361 m
.96597 .44724 L
.93799 .33658 L
F
.3 0 0 r
.94269 .34568 m
.94298 .34632 L
.94269 .34567 L
F
.45 0 0 r
.94269 .34567 m
.94298 .34632 L
.94256 .3454 L
F
.433 0 0 r
.9226 .3469 m
.91334 .32086 L
.92266 .34726 L
F
.291 0 0 r
.94189 .34362 m
.94191 .34362 L
.94189 .34362 L
F
.461 0 0 r
.94209 .34438 m
.94199 .34401 L
.94211 .34444 L
F
.94198 .34411 m
.94199 .34401 L
.94209 .34438 L
F
.442 0 0 r
.94113 .34101 m
.94182 .34393 L
.94112 .34095 L
F
.94182 .34393 m
.96597 .44724 L
.94181 .34391 L
F
.94182 .34393 m
.94181 .34391 L
.94112 .34095 L
F
.641 .608 0 r
.94287 .34544 m
.94267 .34552 L
.94267 .34551 L
F
.94349 .34522 m
.94289 .34546 L
.94287 .34544 L
F
.373 0 0 r
.94223 .34477 m
.94113 .34101 L
.94191 .34362 L
F
.97128 .44676 m
.94219 .34473 L
.94223 .34477 L
F
.94219 .34473 m
.94113 .34101 L
.94223 .34477 L
F
.442 0 0 r
.94113 .34101 m
.94112 .34095 L
.941 .34047 L
F
.622 .529 0 r
.94153 .3409 m
.94115 .34106 L
.94114 .34104 L
F
.94169 .34084 m
.94154 .34091 L
.94153 .3409 L
F
.433 0 0 r
.93248 .31477 m
.93281 .31608 L
.93267 .31569 L
F
.17 0 0 r
.92263 .33558 m
.92246 .33579 L
.93218 .33315 L
F
.241 0 0 r
.92186 .33876 m
.93519 .33471 L
.92308 .3382 L
F
.275 0 0 r
.92187 .34259 m
.93627 .34074 L
.92187 .34246 L
F
.306 0 0 r
.92639 .35565 m
.93578 .35225 L
.9262 .35534 L
F
.641 .608 0 r
.92537 .35155 m
.92446 .35193 L
.92443 .35188 L
F
.299 0 0 r
.92441 .35204 m
.93894 .34716 L
.92419 .35151 L
F
.635 .823 0 r
.93929 .35489 m
.9344 .35657 L
.93927 .35489 L
F
.652 .7 0 r
.93144 .35665 m
.93856 .35492 L
.9283 .35816 L
F
.93464 .3551 m
.93856 .35492 L
.93144 .35665 L
F
.312 0 0 r
.92843 .35829 m
.94096 .35482 L
.92833 .35818 L
F
.214 0 0 r
.92523 .33353 m
.92523 .33352 L
.92932 .33218 L
F
.92932 .33218 m
.9262 .33321 L
.9262 .33318 L
F
.2 0 0 r
.93112 .3253 m
.92243 .32118 L
.92346 .32243 L
F
.93248 .31477 m
.88561 .32581 L
.89626 .3235 L
F
.92477 .31543 m
.88561 .32581 L
.93248 .31477 L
F
.429 0 0 r
.93235 .31478 m
.96073 .44803 L
.92477 .31543 L
F
.93248 .31477 m
.93267 .31569 L
.93235 .31478 L
F
.93267 .31569 m
.96073 .44803 L
.93235 .31478 L
F
.622 .529 0 r
.94214 .34069 m
.9417 .34086 L
.94169 .34084 L
F
.433 0 0 r
.9226 .3469 m
.92266 .34726 L
.92284 .34776 L
F
.435 0 0 r
.92369 .35031 m
.92266 .3474 L
.92318 .34969 L
F
.92369 .35031 m
.92318 .34969 L
.92379 .35075 L
F
.413 0 0 r
.92713 .37566 m
.92135 .3527 L
.93045 .4013 L
F
.92135 .3527 m
.91334 .32086 L
.92087 .35627 L
F
.92135 .3527 m
.92087 .35627 L
.93045 .4013 L
F
.432 0 0 r
.92165 .33926 m
.92183 .34155 L
.92178 .34019 L
F
.91901 .32064 m
.92156 .33953 L
.92165 .33926 L
F
.92156 .33953 m
.92183 .34155 L
.92165 .33926 L
F
.17 0 0 r
.92255 .3356 m
.92246 .33579 L
.92263 .33558 L
F
.92255 .3356 m
.92263 .33558 L
.92288 .33526 L
F
.472 .161 0 r
.92561 .33479 m
.92523 .33492 L
.92555 .33452 L
F
.92555 .33452 m
.92256 .33555 L
.92258 .33547 L
F
.457 0 0 r
.92243 .33565 m
.92258 .33546 L
.92235 .33392 L
F
.92258 .33546 m
.9227 .33531 L
.92265 .33511 L
F
.92258 .33546 m
.92265 .33511 L
.92235 .33392 L
F
.92203 .33391 m
.92235 .33392 L
.91901 .32064 L
F
.92243 .33565 m
.92235 .33392 L
.92203 .33391 L
F
.92268 .33534 m
.9227 .33531 L
.92243 .33565 L
F
.214 0 0 r
.92351 .33438 m
.92271 .33532 L
.92269 .33533 L
F
.92351 .33438 m
.92269 .33533 L
.92341 .33442 L
F
.92366 .33433 m
.92271 .33532 L
.92351 .33438 L
F
.453 0 0 r
.92243 .33565 m
.92216 .33684 L
.92246 .33579 L
F
.91901 .32064 m
.92202 .33614 L
.92243 .33565 L
F
.92202 .33614 m
.92216 .33684 L
.92243 .33565 L
F
.413 0 0 r
.93045 .4013 m
.92087 .35627 L
.91952 .36629 L
F
.442 0 0 r
.92179 .34203 m
.92183 .34226 L
.9215 .33972 L
F
.92185 .34254 m
.92183 .34226 L
.92179 .34203 L
F
.152 0 0 r
.94505 .45857 m
.933 .41063 L
.93398 .40373 L
F
.413 0 0 r
.94658 .453 m
.92713 .37566 L
.93045 .4013 L
F
.597 .448 0 r
.8825 .35689 m
.85932 .36511 L
.85931 .36505 L
F
.8825 .35689 m
.88272 .35803 L
.87023 .36201 L
F
.8825 .35689 m
.85958 .36645 L
.85932 .36511 L
F
.291 .204 .611 r
.88272 .35803 m
.8595 .36616 L
.88283 .35874 L
F
.86198 .36463 m
.8595 .36616 L
.88272 .35803 L
F
.312 .268 .735 r
.88283 .35874 m
.8595 .36616 L
.85958 .36645 L
F
.88283 .35874 m
.85958 .36645 L
.88191 .35935 L
F
.488 .337 .353 r
.88283 .35874 m
.88293 .37097 L
.88196 .35418 L
F
.88283 .35874 m
.88196 .35418 L
.88272 .35803 L
F
.291 .204 .611 r
.88185 .35239 m
.85855 .35983 L
.85867 .36065 L
F
.88185 .35239 m
.85867 .36065 L
.87896 .35417 L
F
.88185 .35239 m
.87896 .35417 L
.88198 .35321 L
F
.324 .45 .245 r
.82132 .23988 m
.79155 .14171 L
.79348 .14774 L
F
.316 .284 .764 r
.82219 .16389 m
.79901 .17207 L
.82134 .2354 L
F
.488 .337 .355 r
.8722 .33193 m
.869 .33301 L
.81811 .21145 L
F
.87218 .33367 m
.869 .33301 L
.8722 .33193 L
F
.87218 .33367 m
.86992 .33479 L
.869 .33301 L
F
.87178 .33454 m
.86992 .33479 L
.87218 .33367 L
F
.87178 .33454 m
.8708 .33573 L
.86992 .33479 L
F
.32 .407 .966 r
.8746 .33329 m
.86992 .33479 L
.8708 .33573 L
F
.259 .128 .457 r
.87685 .33216 m
.8722 .33193 L
.87686 .33043 L
F
.87685 .33216 m
.87218 .33367 L
.8722 .33193 L
F
.325 .334 .854 r
.87368 .3315 m
.869 .33301 L
.86992 .33479 L
F
.87368 .3315 m
.86992 .33479 L
.8746 .33329 L
F
.488 .337 .355 r
.87112 .32732 m
.81508 .20088 L
.82407 .19844 L
F
.87112 .32732 m
.81629 .20622 L
.81508 .20088 L
F
.87182 .32968 m
.81629 .20622 L
.87112 .32732 L
F
.317 .289 .773 r
.82874 .19682 m
.87112 .32732 L
.82407 .19844 L
F
.87578 .32581 m
.87112 .32732 L
.82874 .19682 L
F
.311 .264 .727 r
.87648 .32817 m
.87112 .32732 L
.87578 .32581 L
F
.87648 .32817 m
.87182 .32968 L
.87112 .32732 L
F
.488 .337 .355 r
.87182 .32968 m
.81811 .21145 L
.81629 .20622 L
F
.8722 .33193 m
.81811 .21145 L
.87182 .32968 L
F
.294 .211 .624 r
.87686 .33043 m
.87182 .32968 L
.87648 .32817 L
F
.87686 .33043 m
.8722 .33193 L
.87182 .32968 L
F
.321 .306 .805 r
.87368 .3315 m
.81811 .21145 L
.869 .33301 L
F
.488 .337 .353 r
.88146 .35166 m
.88293 .37097 L
.85925 .31037 L
F
.88185 .35239 m
.88196 .35418 L
.88146 .35166 L
F
.88196 .35418 m
.88293 .37097 L
.88146 .35166 L
F
.442 0 0 r
.92118 .34082 m
.92185 .34254 L
.92179 .34203 L
F
.92142 .34 m
.92179 .34203 L
.9215 .33972 L
F
.92118 .34082 m
.92179 .34203 L
.92142 .34 L
F
.432 0 0 r
.92184 .34232 m
.92183 .34155 L
.92156 .33953 L
F
.92185 .34244 m
.92185 .34237 L
.92184 .34232 L
F
.92185 .34237 m
.92183 .34155 L
.92184 .34232 L
F
.9215 .33972 m
.92156 .33953 L
.91901 .32064 L
F
.92185 .34244 m
.92156 .33953 L
.9215 .33972 L
F
.453 0 0 r
.94004 .3306 m
.94043 .33127 L
.94026 .33238 L
F
.93804 .31486 m
.94029 .3303 L
.94004 .3306 L
F
.94029 .3303 m
.94043 .33127 L
.94004 .3306 L
F
.214 0 0 r
.94139 .32894 m
.94118 .32932 L
.94109 .32932 L
F
.94118 .32932 m
.94105 .32956 L
.94098 .32955 L
F
.447 0 0 r
.93998 .33066 m
.94024 .33217 L
.94023 .33264 L
F
.93804 .31486 m
.94004 .3306 L
.93998 .33066 L
F
.94004 .3306 m
.94024 .33217 L
.93998 .33066 L
F
.214 0 0 r
.93969 .32906 m
.93936 .32919 L
.93927 .32917 L
F
.453 0 0 r
.93804 .31486 m
.93974 .33091 L
.93248 .31477 L
F
.93974 .33091 m
.9399 .33238 L
.93944 .33128 L
F
.93974 .33091 m
.93944 .33128 L
.93248 .31477 L
F
.214 0 0 r
.94084 .32959 m
.9408 .32964 L
.9408 .32964 L
F
.457 0 0 r
.93804 .31486 m
.9408 .32964 L
.9408 .32964 L
F
.94045 .3301 m
.9408 .32964 L
.94053 .33058 L
F
.93804 .31486 m
.9408 .32964 L
.94045 .3301 L
F
.9408 .32964 m
.9408 .32964 L
.9408 .32964 L
F
.9408 .32964 m
.9408 .32964 L
.94053 .33058 L
F
.472 .161 0 r
.94094 .3296 m
.94079 .32967 L
.9408 .32965 L
F
.94105 .32956 m
.94093 .32962 L
.94094 .3296 L
F
.447 0 0 r
.94012 .33309 m
.94023 .33264 L
.9402 .33379 L
F
.93804 .31486 m
.94023 .33264 L
.94012 .33309 L
F
.453 0 0 r
.9399 .33238 m
.94001 .33343 L
.93976 .33281 L
F
.9399 .33238 m
.93976 .33281 L
.93248 .31477 L
F
.17 0 0 r
.92587 .33417 m
.92639 .33398 L
.92302 .33463 L
F
.9227 .33531 m
.92268 .33534 L
.92288 .33526 L
F
.214 0 0 r
.92288 .33526 m
.92323 .33526 L
.92278 .3353 L
F
.92278 .3353 m
.92323 .33526 L
.92265 .33544 L
F
.92313 .33492 m
.9232 .33515 L
.92278 .3353 L
F
.17 0 0 r
.9227 .33531 m
.92288 .33526 L
.92302 .33463 L
F
.214 0 0 r
.92366 .33433 m
.92343 .33483 L
.92313 .33492 L
F
.92343 .33483 m
.92323 .33526 L
.92313 .33492 L
F
.92366 .33433 m
.92265 .33544 L
.92366 .33433 L
F
.17 0 0 r
.92288 .33526 m
.92587 .33417 L
.92302 .33463 L
F
.223 0 0 r
.92302 .33463 m
.92639 .33398 L
.92865 .33333 L
F
.448 0 0 r
.92159 .33662 m
.92187 .33579 L
.91901 .32064 L
F
.9219 .33854 m
.92188 .33629 L
.92159 .33662 L
F
.92188 .33629 m
.92187 .33579 L
.92159 .33662 L
F
.46 0 0 r
.92282 .33393 m
.92302 .33463 L
.92299 .33395 L
F
.92282 .33393 m
.92299 .33395 L
.92243 .32118 L
F
.452 0 0 r
.92319 .33396 m
.92302 .33463 L
.92321 .33442 L
F
.92243 .32118 m
.92299 .33395 L
.92319 .33396 L
F
.92299 .33395 m
.92302 .33463 L
.92319 .33396 L
F
.089 0 0 r
.92302 .33463 m
.92865 .33333 L
.92321 .33442 L
F
.92865 .33333 m
.92814 .33334 L
.92321 .33442 L
F
.214 0 0 r
.9286 .33333 m
.92555 .33452 L
.92859 .33333 L
F
.94088 .32855 m
.94087 .32855 L
.94141 .32832 L
F
.94182 .32818 m
.94088 .32855 L
.94141 .32832 L
F
.461 0 0 r
.94141 .32815 m
.94175 .32822 L
.94148 .32847 L
F
.93804 .31486 m
.94174 .32818 L
.94141 .32815 L
F
.94174 .32818 m
.94175 .32822 L
.94141 .32815 L
F
.94125 .32814 m
.94148 .32847 L
.94136 .32859 L
F
.93804 .31486 m
.94141 .32815 L
.94125 .32814 L
F
.94141 .32815 m
.94148 .32847 L
.94125 .32814 L
F
.414 .86 0 r
.9419 .3282 m
.94187 .32819 L
.94185 .32819 L
F
.214 0 0 r
.92428 .33379 m
.92373 .33397 L
.92373 .33397 L
F
.459 0 0 r
.92243 .32118 m
.9241 .33329 L
.92445 .33265 L
F
.461 0 0 r
.94136 .32859 m
.94133 .32861 L
.94122 .32813 L
F
.94125 .32814 m
.94122 .32813 L
.93804 .31486 L
F
.94136 .32859 m
.94122 .32813 L
.94125 .32814 L
F
.448 0 0 r
.92184 .33862 m
.92188 .33845 L
.92159 .33662 L
F
.92153 .33667 m
.92159 .33662 L
.91901 .32064 L
F
.92184 .33862 m
.92159 .33662 L
.92153 .33667 L
F
.453 0 0 r
.94001 .33343 m
.94013 .33457 L
.9399 .33397 L
F
.94001 .33343 m
.9399 .33397 L
.93248 .31477 L
F
.447 0 0 r
.94024 .33217 m
.94026 .33238 L
.94026 .3325 L
F
.94024 .33217 m
.94026 .3325 L
.94025 .33254 L
F
.472 .161 0 r
.94105 .32956 m
.94084 .33235 L
.94025 .33254 L
F
.94105 .32956 m
.94025 .33254 L
.94093 .32962 L
F
.448 0 0 r
.92186 .33876 m
.9219 .33854 L
.92188 .33845 L
F
.92186 .33876 m
.92188 .33845 L
.92184 .33862 L
F
.92189 .3384 m
.92212 .33709 L
.92187 .33579 L
F
.472 .161 0 r
.92195 .33817 m
.92193 .33825 L
.92188 .3384 L
F
.448 0 0 r
.92195 .33817 m
.92212 .33709 L
.92189 .3384 L
F
.472 .161 0 r
.92193 .33825 m
.9219 .3384 L
.92189 .3384 L
F
.432 0 0 r
.92186 .34219 m
.92183 .34155 L
.92185 .34244 L
F
.25 0 0 r
.94023 .33264 m
.9402 .33379 L
.94025 .33263 L
F
.447 0 0 r
.94024 .33217 m
.94025 .33263 L
.9402 .33379 L
F
.453 0 0 r
.94013 .33457 m
.9401 .33558 L
.93248 .31477 L
F
.556 .342 0 r
.94091 .33306 m
.94033 .3361 L
.9403 .33324 L
F
.449 0 0 r
.93248 .31477 m
.94023 .33595 L
.94033 .33666 L
F
.94034 .33739 m
.94033 .33666 L
.9405 .33787 L
F
.93248 .31477 m
.94033 .33666 L
.94034 .33739 L
F
.94023 .33595 m
.94033 .33641 L
.94033 .3365 L
F
.556 .342 0 r
.94033 .3361 m
.94121 .33622 L
.94033 .3365 L
F
.597 .448 0 r
.94038 .33665 m
.94113 .34101 L
.94033 .33667 L
F
.449 0 0 r
.94023 .33595 m
.94036 .33666 L
.9405 .33787 L
F
.446 0 0 r
.94181 .34391 m
.96597 .44724 L
.94165 .34361 L
F
.641 .608 0 r
.94349 .34522 m
.94301 .34555 L
.94272 .34566 L
F
.451 0 0 r
.9701 .4468 m
.96597 .44724 L
.94172 .34353 L
F
.94198 .34411 m
.94172 .34353 L
.94113 .34101 L
F
.435 0 0 r
.92266 .3474 m
.92713 .37566 L
.94658 .453 L
F
.39 0 0 r
.92284 .34776 m
.92266 .34726 L
.92369 .35031 L
F
.92266 .34726 m
.92266 .3474 L
.92369 .35031 L
F
.597 .448 0 r
.94037 .33656 m
.94038 .33665 L
.94033 .33667 L
F
.94121 .33622 m
.94113 .34101 L
.94037 .33656 L
F
.446 0 0 r
.94111 .34093 m
.94112 .34095 L
.9407 .33956 L
F
.94112 .34095 m
.94082 .34007 L
.9407 .33956 L
F
.461 0 0 r
.9701 .4468 m
.94198 .34411 L
.97128 .44676 L
F
.94198 .34411 m
.94211 .34444 L
.97128 .44676 L
F
.622 .529 0 r
.94237 .34479 m
.9424 .3448 L
.94237 .34481 L
F
.92425 .35073 m
.92591 .35025 L
.92396 .35089 L
F
.94214 .34069 m
.9424 .3448 L
.9412 .34121 L
F
.446 0 0 r
.9407 .33956 m
.94082 .34007 L
.93248 .31477 L
F
.94082 .34007 m
.93281 .31608 L
.93248 .31477 L
F
.941 .34047 m
.94111 .34093 L
.9407 .33956 L
F
.442 0 0 r
.94658 .453 m
.92455 .35267 L
.92369 .35031 L
F
.299 0 0 r
.92405 .35117 m
.93077 .34885 L
.92369 .35031 L
F
.444 0 0 r
.92557 .3543 m
.92449 .3522 L
.92481 .35362 L
F
.92564 .35463 m
.92481 .35362 L
.94658 .453 L
F
.92557 .3543 m
.92481 .35362 L
.92564 .35463 L
F
.652 .7 0 r
.94512 .34926 m
.94454 .34946 L
.94453 .34945 L
F
.455 0 0 r
.94449 .34939 m
.94436 .34914 L
.94447 .34933 L
F
.97128 .44676 m
.94438 .34925 L
.94449 .34939 L
F
.94438 .34925 m
.94436 .34914 L
.94449 .34939 L
F
.641 .608 0 r
.94386 .34803 m
.94506 .34913 L
.94447 .34932 L
F
.92635 .35503 m
.93122 .35355 L
.9261 .35518 L
F
.447 0 0 r
.92557 .3543 m
.92564 .35463 L
.92614 .35526 L
F
.92557 .3543 m
.92614 .35526 L
.92607 .35512 L
F
.9262 .35534 m
.92653 .35691 L
.92639 .35565 L
F
.92653 .35691 m
.94658 .453 L
.92667 .357 L
F
.92653 .35691 m
.92667 .357 L
.92639 .35565 L
F
.451 0 0 r
.92725 .35739 m
.92765 .35739 L
.92702 .35651 L
F
.92774 .35773 m
.92765 .35739 L
.92725 .35739 L
F
.652 .7 0 r
.92825 .35809 m
.9283 .35816 L
.92766 .35836 L
F
.455 0 0 r
.92834 .35821 m
.92774 .35773 L
.92825 .35972 L
F
.92872 .35972 m
.92825 .35972 L
.95218 .45228 L
F
.92834 .35821 m
.92825 .35972 L
.92872 .35972 L
F
.396 .852 0 r
.94836 .35402 m
.94833 .35403 L
.94833 .35403 L
F
.462 0 0 r
.97446 .44693 m
.94827 .35403 L
.94908 .35481 L
F
.94827 .35403 m
.94824 .35395 L
.94833 .35403 L
F
.94827 .35403 m
.94833 .35403 L
.94908 .35481 L
F
.97446 .44693 m
.9481 .35388 L
.94824 .35395 L
F
.652 .7 0 r
.93464 .3551 m
.9283 .35816 L
.92825 .35809 L
F
.285 0 0 r
.92765 .35739 m
.93122 .3567 L
.93253 .35638 L
F
.455 0 0 r
.92833 .35818 m
.9283 .35816 L
.92834 .35821 L
F
.9283 .35816 m
.92774 .35773 L
.92834 .35821 L
F
.9283 .35816 m
.92765 .35739 L
.92774 .35773 L
F
.92825 .35809 m
.92765 .35739 L
.9283 .35816 L
F
.312 0 0 r
.92825 .35809 m
.93122 .3567 L
.92765 .35739 L
F
.459 0 0 r
.97128 .44676 m
.94649 .35234 L
.94759 .354 L
F
.94649 .35234 m
.94647 .35227 L
.94655 .3524 L
F
.94649 .35234 m
.94655 .3524 L
.94759 .354 L
F
.635 .823 0 r
.94681 .35232 m
.94656 .3524 L
.94656 .3524 L
F
.488 .337 .353 r
.88745 .37056 m
.88752 .37075 L
.8863 .36849 L
F
.88752 .37075 m
.88815 .37252 L
.88717 .3704 L
F
.88752 .37075 m
.88717 .3704 L
.8863 .36849 L
F
.88745 .37056 m
.8863 .36849 L
.88717 .36999 L
F
.88488 .3654 m
.88521 .3666 L
.88431 .36388 L
F
.88521 .3666 m
.88588 .36907 L
.88505 .36633 L
F
.88521 .3666 m
.88505 .36633 L
.88431 .36388 L
F
.88289 .36602 m
.88525 .37226 L
.88293 .37097 L
F
.88286 .36254 m
.88399 .36714 L
.88289 .36602 L
F
.88399 .36714 m
.88525 .37226 L
.88289 .36602 L
F
.88935 .37263 m
.88922 .37262 L
.8883 .37155 L
F
.88759 .37083 m
.88922 .37262 L
.88852 .37256 L
F
.8883 .37155 m
.88922 .37262 L
.88759 .37083 L
F
.461 0 0 r
.82589 .39256 m
.82585 .39242 L
.826 .39249 L
F
.82589 .39256 m
.826 .39249 L
.82609 .39258 L
F
.82656 .39411 m
.82589 .39256 L
.82616 .39266 L
F
.85118 .48347 m
.8264 .39439 L
.82656 .39411 L
F
.8264 .39439 m
.82589 .39256 L
.82656 .39411 L
F
.635 .823 0 r
.80711 .39643 m
.80712 .39643 L
.80688 .3965 L
F
.80712 .39643 m
.81755 .39513 L
.80715 .39646 L
F
.80712 .39643 m
.80715 .39646 L
.80688 .3965 L
F
.652 .7 0 r
.81552 .39355 m
.81814 .39294 L
.80688 .3965 L
F
.229 0 0 r
.81117 .39666 m
.811 .39671 L
.81117 .39666 L
F
.81121 .39665 m
.8111 .39668 L
.8111 .39668 L
F
.81121 .39665 m
.8111 .39668 L
.81121 .39665 L
F
.8111 .39668 m
.81106 .3967 L
.81106 .3967 L
F
.8111 .39668 m
.81106 .3967 L
.8111 .39668 L
F
.81114 .39667 m
.81114 .39667 L
.81112 .39667 L
F
.81112 .39668 m
.81112 .39667 L
.81106 .3967 L
F
.81106 .3967 m
.81106 .3967 L
.811 .39671 L
F
.811 .39671 m
.811 .39671 L
.81097 .39672 L
F
.635 .823 0 r
.81672 .39524 m
.80808 .39762 L
.80688 .3965 L
F
.458 0 0 r
.80712 .39643 m
.80712 .39642 L
.8306 .48888 L
F
.80712 .39642 m
.80656 .39542 L
.80667 .39586 L
F
.80712 .39642 m
.80667 .39586 L
.8306 .48888 L
F
.255 0 0 r
.81343 .39622 m
.82585 .39242 L
.80802 .3976 L
F
.635 .823 0 r
.82465 .39279 m
.80892 .398 L
.82465 .39279 L
F
.255 0 0 r
.82444 .39296 m
.82585 .39242 L
.81343 .39622 L
F
.289 0 0 r
.80802 .3976 m
.82551 .39206 L
.80799 .39757 L
F
.296 0 0 r
.80802 .3976 m
.82585 .39242 L
.82551 .39206 L
F
.82585 .39242 m
.82585 .39242 L
.82551 .39206 L
F
.305 0 0 r
.82551 .39206 m
.80712 .39643 L
.80799 .39757 L
F
.459 0 0 r
.85118 .48347 m
.82527 .39181 L
.82551 .39206 L
F
.308 0 0 r
.80623 .39469 m
.82444 .39054 L
.82395 .38941 L
F
.82444 .39054 m
.82448 .39053 L
.82395 .38941 L
F
.307 0 0 r
.80623 .39469 m
.82395 .38941 L
.82385 .38915 L
F
.438 0 0 r
.82468 .39231 m
.82387 .38922 L
.82395 .38941 L
F
.82387 .38922 m
.82385 .38915 L
.82395 .38941 L
F
.448 0 0 r
.8312 .41842 m
.82412 .39008 L
.83098 .41683 L
F
.82412 .39008 m
.82395 .38941 L
.82413 .39009 L
F
.82412 .39008 m
.82413 .39009 L
.83098 .41683 L
F
.635 .823 0 r
.86538 .37929 m
.8257 .39244 L
.86538 .37929 L
F
.8257 .39244 m
.8257 .39244 L
.86538 .37929 L
F
.294 0 0 r
.82148 .38182 m
.80306 .3849 L
.82187 .38352 L
F
.296 0 0 r
.8223 .38457 m
.82141 .38461 L
.81928 .38513 L
F
.303 0 0 r
.82319 .38742 m
.80454 .3902 L
.80516 .39209 L
F
.366 0 0 r
.82298 .38789 m
.8217 .38296 L
.82222 .38475 L
F
.294 0 0 r
.82148 .38182 m
.82187 .38352 L
.82199 .38351 L
F
.396 .852 0 r
.82446 .39316 m
.82373 .39339 L
.82419 .39318 L
F
.8245 .39309 m
.82479 .39307 L
.82423 .39317 L
F
.308 0 0 r
.82385 .38915 m
.80571 .39355 L
.80623 .39469 L
F
.413 0 0 r
.84613 .48309 m
.82156 .38206 L
.8475 .48362 L
F
.396 0 0 r
.82246 .38546 m
.82181 .3829 L
.82257 .38579 L
F
0 0 0 r
.82246 .38546 m
.82177 .38272 L
.82181 .3829 L
F
.396 0 0 r
.8475 .48362 m
.82246 .38546 L
.82257 .38579 L
F
0 0 0 r
.8475 .48362 m
.82244 .38538 L
.82246 .38546 L
F
.82244 .38538 m
.82177 .38272 L
.82246 .38546 L
F
.413 0 0 r
.82156 .38206 m
.82177 .38272 L
.8475 .48362 L
F
0 0 0 r
.84613 .48309 m
.82156 .38204 L
.82156 .38206 L
F
.396 .852 0 r
.81974 .39476 m
.81971 .39477 L
.82419 .39318 L
F
.366 0 0 r
.84613 .48309 m
.82269 .38703 L
.82298 .38789 L
F
.82269 .38703 m
.8217 .38296 L
.82298 .38789 L
F
.456 0 0 r
.82463 .39081 m
.82486 .39125 L
.8475 .48362 L
F
.82461 .39074 m
.82468 .39088 L
.82463 .39081 L
F
.82468 .39088 m
.82486 .39125 L
.82463 .39081 L
F
.82451 .39066 m
.82463 .39081 L
.8475 .48362 L
F
.302 0 0 r
.82461 .39074 m
.82448 .39053 L
.82444 .39054 L
F
.456 0 0 r
.82448 .39053 m
.82463 .39081 L
.82451 .39066 L
F
.488 .337 .353 r
.88588 .36907 m
.88678 .3724 L
.88579 .36898 L
F
.88588 .36907 m
.88579 .36898 L
.88431 .36388 L
F
.438 0 0 r
.82373 .38942 m
.8241 .39013 L
.8475 .48362 L
F
.82358 .38885 m
.82399 .38986 L
.82373 .38942 L
F
.82399 .38986 m
.8241 .39013 L
.82373 .38942 L
F
.366 0 0 r
.82269 .38703 m
.82188 .38423 L
.8217 .38296 L
F
.84613 .48309 m
.82227 .3858 L
.82269 .38703 L
F
.82227 .3858 m
.82188 .38423 L
.82269 .38703 L
F
.456 0 0 r
.8475 .48362 m
.82488 .39133 L
.82527 .39181 L
F
.82488 .39133 m
.82481 .39106 L
.82527 .39181 L
F
.366 0 0 r
.82222 .38475 m
.8217 .38296 L
.82156 .38204 L
F
.652 .7 0 r
.82231 .39127 m
.82231 .39128 L
.82071 .39177 L
F
.082 0 0 r
.81913 .36921 m
.81607 .36992 L
.81486 .37023 L
F
.398 0 0 r
.81419 .35284 m
.81847 .36931 L
.81856 .36981 L
F
.22 0 0 r
.81486 .37023 m
.8158 .37066 L
.81917 .37001 L
F
.472 .161 0 r
.81923 .37082 m
.81224 .37337 L
.80619 .37524 L
F
.81224 .37337 m
.81 .3741 L
.80619 .37524 L
F
.238 0 0 r
.81921 .37081 m
.80808 .37467 L
.81 .3741 L
F
.81921 .37081 m
.80157 .37561 L
.80161 .37661 L
F
.81921 .37081 m
.80161 .37661 L
.80808 .37467 L
F
.211 0 0 r
.80163 .37438 m
.80156 .37534 L
.81917 .37001 L
F
.239 0 0 r
.81917 .37001 m
.80156 .37534 L
.80157 .37561 L
F
.229 0 0 r
.81917 .37001 m
.80157 .37561 L
.81921 .37081 L
F
.256 0 0 r
.80182 .37842 m
.80162 .37709 L
.80178 .37844 L
F
.81937 .37208 m
.80169 .37707 L
.80182 .37842 L
F
.80169 .37707 m
.80162 .37709 L
.80182 .37842 L
F
.265 0 0 r
.81937 .37208 m
.80178 .37844 L
.81972 .37408 L
F
0 0 0 r
.80165 .37751 m
.80211 .38049 L
.80199 .37975 L
F
.80211 .38049 m
.80209 .38037 L
.80199 .37975 L
F
.451 0 0 r
.80213 .38066 m
.80211 .38049 L
.80187 .37891 L
F
0 0 0 r
.7989 .35969 m
.80166 .37756 L
.80165 .37751 L
F
.80166 .37756 m
.80211 .38049 L
.80165 .37751 L
F
.451 0 0 r
.80188 .379 m
.80187 .37891 L
.7989 .35969 L
F
.80213 .38066 m
.80187 .37891 L
.80188 .379 L
F
.398 0 0 r
.81847 .36931 m
.81967 .3739 L
.81856 .36981 L
F
.81988 .37487 m
.81986 .37474 L
.81993 .37506 L
F
.597 .448 0 r
.82697 .37262 m
.81342 .37732 L
.80212 .38053 L
F
.274 0 0 r
.81975 .37423 m
.80201 .37975 L
.80577 .37895 L
F
.264 0 0 r
.81972 .37408 m
.80199 .37975 L
.81975 .37423 L
F
.398 0 0 r
.81856 .36981 m
.81967 .3739 L
.81992 .37508 L
F
.597 .448 0 r
.80305 .38484 m
.80305 .38484 L
.82187 .37486 L
F
.81914 .37574 m
.8014 .38149 L
.81904 .37537 L
F
.274 0 0 r
.81993 .37506 m
.81992 .37506 L
.8201 .37589 L
F
.81992 .37506 m
.81342 .37732 L
.8201 .37589 L
F
.282 0 0 r
.8201 .37589 m
.82008 .3759 L
.82067 .37838 L
F
.82008 .3759 m
.80215 .38071 L
.82067 .37838 L
F
0 0 0 r
.82086 .37917 m
.82067 .37838 L
.82087 .37919 L
F
.82086 .37917 m
.82087 .37919 L
.82089 .3793 L
F
.82089 .3793 m
.82067 .37838 L
.82088 .37923 L
F
.286 0 0 r
.82067 .37838 m
.80247 .38235 L
.82088 .37923 L
F
.366 0 0 r
.8209 .37933 m
.82082 .379 L
.82067 .37838 L
F
.274 0 0 r
.8197 .37425 m
.80577 .37895 L
.81982 .37475 L
F
.27 0 0 r
.8201 .37589 m
.81342 .37732 L
.80215 .38071 L
F
.279 0 0 r
.82067 .37838 m
.80215 .38071 L
.80247 .38235 L
F
.366 0 0 r
.82082 .379 m
.81959 .37417 L
.82067 .37838 L
F
.387 0 0 r
.82045 .37753 m
.8201 .37589 L
.82067 .37838 L
F
.214 0 0 r
.81826 .36877 m
.81821 .36883 L
.81563 .36954 L
F
.387 0 0 r
.81419 .35284 m
.8201 .37589 L
.82045 .37753 L
F
.398 0 0 r
.81992 .37508 m
.81993 .37506 L
.8201 .37589 L
F
.81967 .3739 m
.81988 .37487 L
.81992 .37508 L
F
.81988 .37487 m
.81993 .37506 L
.81992 .37508 L
F
.274 0 0 r
.8197 .37425 m
.81982 .37475 L
.81986 .37474 L
F
.398 0 0 r
.81967 .3739 m
.81975 .37423 L
.81986 .37474 L
F
.81967 .3739 m
.81986 .37474 L
.81988 .37487 L
F
.82001 .37555 m
.81992 .37508 L
.8201 .37589 L
F
.81419 .35284 m
.81992 .37508 L
.82001 .37555 L
F
.81935 .37219 m
.81972 .37408 L
.81935 .37221 L
F
.81935 .37219 m
.81935 .37221 L
.81912 .37108 L
F
.81935 .37223 m
.81972 .37408 L
.81975 .37423 L
F
.81912 .37108 m
.81935 .37221 L
.81935 .37223 L
F
.81935 .37221 m
.81972 .37408 L
.81935 .37223 L
F
.472 .161 0 r
.81923 .37117 m
.81923 .37118 L
.81905 .37123 L
F
.427 0 0 r
.81886 .36956 m
.81909 .37023 L
.81909 .3707 L
F
.416 0 0 r
.81885 .36972 m
.81912 .37108 L
.81882 .36995 L
F
.81885 .36972 m
.81882 .36995 L
.81419 .35284 L
F
.398 0 0 r
.81909 .3707 m
.81912 .37105 L
.81885 .36971 L
F
.81909 .3707 m
.81885 .36971 L
.81886 .36956 L
F
.81928 .37165 m
.81935 .37219 L
.81912 .37105 L
F
.81928 .37165 m
.81912 .37105 L
.81909 .3707 L
F
.81937 .37208 m
.81972 .37408 L
.81935 .37219 L
F
.81937 .37208 m
.81935 .37219 L
.81928 .37165 L
F
.81885 .36972 m
.81912 .37105 L
.81912 .37108 L
F
.81885 .36971 m
.81912 .37105 L
.81885 .36972 L
F
.427 0 0 r
.81928 .37165 m
.81926 .37127 L
.81937 .37208 L
F
.81909 .3707 m
.81926 .37127 L
.81928 .37165 L
F
.416 0 0 r
.81912 .37108 m
.81975 .37423 L
.81915 .37193 L
F
.81912 .37108 m
.81915 .37193 L
.81419 .35284 L
F
.452 0 0 r
.81569 .35394 m
.81886 .367 L
.81862 .36693 L
F
.458 0 0 r
.81952 .36752 m
.8195 .36757 L
.81569 .35394 L
F
0 0 0 r
.82066 .37819 m
.81537 .35232 L
.81867 .37037 L
F
.438 0 0 r
.8233 .38772 m
.82385 .38936 L
.82358 .38885 L
F
.82385 .38936 m
.8241 .39013 L
.82358 .38885 L
F
.82328 .38764 m
.82333 .38779 L
.8233 .38772 L
F
.82333 .38779 m
.8241 .39013 L
.8233 .38772 L
F
.413 0 0 r
.8475 .48362 m
.82271 .38618 L
.8229 .38669 L
F
.82271 .38618 m
.82242 .38504 L
.8229 .38669 L
F
.82242 .38504 m
.8223 .38457 L
.82271 .38595 L
F
.426 0 0 r
.82322 .38753 m
.82282 .38638 L
.82319 .38742 L
F
.8475 .48362 m
.8229 .38669 L
.82322 .38753 L
F
.8229 .38669 m
.82282 .38638 L
.82322 .38753 L
F
.82282 .38638 m
.82271 .38595 L
.82319 .38742 L
F
.438 0 0 r
.82319 .38742 m
.82328 .38764 L
.8233 .38772 L
F
.82322 .38753 m
.8233 .38772 L
.8475 .48362 L
F
.82319 .38742 m
.8233 .38772 L
.82322 .38753 L
F
.82328 .38764 m
.82385 .38915 L
.8241 .39013 L
F
.413 0 0 r
.8226 .38585 m
.82285 .38672 L
.8475 .48362 L
F
.456 0 0 r
.82468 .39088 m
.82481 .39106 L
.82486 .39125 L
F
.82479 .39103 m
.82481 .39106 L
.82468 .39088 L
F
.652 .7 0 r
.86368 .37709 m
.86423 .37803 L
.82453 .39057 L
F
.86368 .37709 m
.82453 .39057 L
.82452 .39056 L
F
.597 .448 0 r
.84934 .36865 m
.82077 .37879 L
.84678 .36947 L
F
.448 0 0 r
.82451 .39066 m
.82395 .38941 L
.82448 .39053 L
F
.83098 .41683 m
.82413 .39009 L
.82451 .39066 L
F
.82413 .39009 m
.82395 .38941 L
.82451 .39066 L
F
.438 0 0 r
.82406 .38998 m
.82406 .38998 L
.82465 .3923 L
F
.82464 .3923 m
.82465 .3923 L
.8312 .41842 L
F
.82406 .38998 m
.82465 .3923 L
.82464 .3923 L
F
.83124 .41867 m
.82464 .3923 L
.8312 .41842 L
F
.82464 .3923 m
.82406 .38998 L
.82464 .3923 L
F
.82464 .3923 m
.82464 .3923 L
.8312 .41842 L
F
.82406 .38998 m
.82385 .38915 L
.82406 .38998 L
F
.8312 .41842 m
.82465 .3923 L
.82468 .39231 L
F
.82465 .3923 m
.82385 .38915 L
.82468 .39231 L
F
.8475 .48362 m
.83124 .41867 L
.8312 .41842 L
F
.448 0 0 r
.8475 .48362 m
.8312 .41842 L
.83098 .41683 L
F
0 0 0 r
.84076 .45687 m
.8196 .36973 L
.82066 .37819 L
F
.427 0 0 r
.81919 .37079 m
.81921 .37081 L
.81924 .3711 L
F
.81919 .37079 m
.81924 .3711 L
.81925 .37117 L
F
.8189 .36935 m
.81909 .37023 L
.81886 .36956 L
F
.442 0 0 r
.8189 .36935 m
.81911 .36973 L
.81909 .37023 L
F
.81898 .36912 m
.81911 .36973 L
.8189 .36935 L
F
.81913 .36921 m
.81911 .36973 L
.81898 .36912 L
F
.81905 .36886 m
.81898 .36912 L
.81569 .35394 L
F
.188 0 0 r
.81894 .36869 m
.81898 .36925 L
.81913 .36921 L
F
.442 0 0 r
.81913 .36921 m
.81898 .36912 L
.81905 .36886 L
F
.188 0 0 r
.81916 .36852 m
.81916 .36852 L
.81916 .3686 L
F
.81916 .36852 m
.81916 .3686 L
.81916 .3686 L
F
.81916 .36852 m
.81916 .3686 L
.81919 .36859 L
F
.442 0 0 r
.81909 .37023 m
.81917 .37001 L
.81921 .37081 L
F
.81911 .36973 m
.81917 .37001 L
.81909 .37023 L
F
.188 0 0 r
.81919 .36859 m
.81894 .36869 L
.81913 .36921 L
F
.452 0 0 r
.81905 .36886 m
.81919 .36852 L
.81913 .36921 L
F
.81919 .36852 m
.81919 .36859 L
.81913 .36921 L
F
.427 0 0 r
.81909 .3707 m
.81919 .37079 L
.81926 .37127 L
F
.81909 .37023 m
.81921 .37081 L
.81909 .3707 L
F
.452 0 0 r
.81862 .36693 m
.81919 .3685 L
.81905 .36886 L
F
.81886 .367 m
.8192 .3684 L
.81862 .36693 L
F
0 0 0 r
.8196 .36973 m
.81537 .35232 L
.82066 .37819 L
F
.488 .337 .353 r
.88488 .3654 m
.88431 .36388 L
.88471 .36484 L
F
.449 0 0 r
.80573 .39361 m
.80565 .39338 L
.80562 .39331 L
F
.80565 .39338 m
.80562 .39329 L
.80562 .39331 L
F
.652 .7 0 r
.82008 .3893 m
.8181 .39005 L
.80553 .39342 L
F
.81899 .38981 m
.80554 .39345 L
.80553 .39342 L
F
.449 0 0 r
.82782 .48862 m
.80573 .39361 L
.80562 .39331 L
F
.80527 .39253 m
.80562 .39331 L
.80516 .39209 L
F
.641 .608 0 r
.80553 .3934 m
.80509 .39356 L
.80492 .39149 L
F
.449 0 0 r
.82782 .48862 m
.80562 .39331 L
.80527 .39253 L
F
.641 .608 0 r
.81029 .39129 m
.80562 .39329 L
.8054 .39266 L
F
.307 0 0 r
.81029 .39129 m
.80516 .39209 L
.80562 .39329 L
F
.81808 .39006 m
.80566 .39342 L
.80571 .39355 L
F
.458 0 0 r
.80712 .39643 m
.80712 .39642 L
.80712 .39643 L
F
.80712 .39642 m
.80656 .39542 L
.80712 .39643 L
F
.652 .7 0 r
.80969 .39421 m
.80708 .39634 L
.80672 .39562 L
F
.314 0 0 r
.81019 .39409 m
.80623 .39469 L
.81041 .39414 L
F
.652 .7 0 r
.81249 .39458 m
.80714 .39641 L
.81215 .39451 L
F
.81215 .39451 m
.80714 .39641 L
.81111 .39429 L
F
.314 0 0 r
.81173 .39442 m
.80623 .39469 L
.80656 .39542 L
F
.81041 .39414 m
.80623 .39469 L
.81173 .39442 L
F
.302 0 0 r
.81484 .39301 m
.80623 .39469 L
.81019 .39409 L
F
.652 .7 0 r
.81719 .39246 m
.81684 .39273 L
.81718 .39247 L
F
.413 0 0 r
.82206 .38375 m
.82269 .38611 L
.8226 .38585 L
F
.82269 .38611 m
.82285 .38672 L
.8226 .38585 L
F
.635 .823 0 r
.86546 .37938 m
.86606 .37998 L
.82609 .39258 L
F
.86546 .37938 m
.82609 .39258 L
.82609 .39258 L
F
.229 0 0 r
.8272 .39263 m
.82721 .39262 L
.82703 .39268 L
F
.396 .852 0 r
.86606 .37998 m
.82694 .39273 L
.82606 .39259 L
F
.459 0 0 r
.81967 .36345 m
.82095 .36568 L
.82071 .36595 L
F
.396 .852 0 r
.82748 .39267 m
.82703 .39281 L
.82748 .39267 L
F
.82743 .39268 m
.82734 .39271 L
.82733 .39271 L
F
.82734 .39271 m
.82734 .39271 L
.82719 .39276 L
F
.458 0 0 r
.82725 .39298 m
.8272 .39279 L
.82738 .39267 L
F
.396 .852 0 r
.82748 .39267 m
.82743 .39268 L
.82748 .39267 L
F
.229 0 0 r
.82749 .39267 m
.82743 .39268 L
.82734 .39271 L
F
.396 .852 0 r
.82743 .39268 m
.82734 .39271 L
.82743 .39268 L
F
.458 0 0 r
.82725 .39298 m
.82738 .39267 L
.82749 .39267 L
F
.396 .852 0 r
.85149 .38499 m
.82684 .39287 L
.85144 .38501 L
F
.85144 .38501 m
.82684 .39287 L
.82684 .39287 L
F
.86696 .38005 m
.82684 .39287 L
.86695 .38005 L
F
.86696 .38005 m
.82748 .39267 L
.86696 .38005 L
F
.82748 .39267 m
.82748 .39267 L
.86696 .38005 L
F
.8516 .38496 m
.82748 .39267 L
.85154 .38497 L
F
.85154 .38497 m
.82748 .39267 L
.82748 .39267 L
F
.458 0 0 r
.85118 .48347 m
.82725 .39298 L
.82757 .39267 L
F
.85118 .48347 m
.82757 .39267 L
.82805 .39268 L
F
.396 .852 0 r
.83351 .39074 m
.82734 .39271 L
.82734 .39271 L
F
.83351 .39074 m
.86723 .38014 L
.82734 .39271 L
F
.451 0 0 r
.85118 .48347 m
.8289 .39267 L
.82894 .39266 L
F
.82906 .39266 m
.82954 .39265 L
.85118 .48347 L
F
.396 .852 0 r
.83351 .39074 m
.82719 .39276 L
.82719 .39276 L
F
.44 0 0 r
.85118 .48347 m
.83078 .39257 L
.83116 .39255 L
F
.438 0 0 r
.85118 .48347 m
.83116 .39255 L
.85699 .48266 L
F
.461 0 0 r
.81985 .3672 m
.81985 .3672 L
.81985 .36721 L
F
.214 0 0 r
.81997 .36717 m
.81978 .36733 L
.81985 .36721 L
F
.461 0 0 r
.81983 .36719 m
.81986 .36719 L
.81985 .3672 L
F
.454 0 0 r
.81948 .35433 m
.82194 .36435 L
.82162 .36474 L
F
.459 0 0 r
.8272 .39279 m
.8272 .39279 L
.85118 .48347 L
F
.02 0 0 r
.85056 .48008 m
.82078 .35879 L
.81979 .36734 L
F
.82078 .35879 m
.8183 .34868 L
.81979 .36734 L
F
.488 .338 .364 r
.86375 .37797 m
.86413 .37793 L
.86384 .37736 L
F
.86375 .37797 m
.86384 .37736 L
.86266 .37534 L
F
.641 .608 0 r
.87009 .37085 m
.86197 .37369 L
.86188 .37346 L
F
.427 0 0 r
.82782 .48862 m
.80437 .3904 L
.80843 .40917 L
F
.80437 .3904 m
.80372 .38766 L
.80425 .39008 L
F
.80437 .3904 m
.80425 .39008 L
.80843 .40917 L
F
.313 0 0 r
.8102 .39477 m
.80656 .39542 L
.80712 .39642 L
F
.652 .7 0 r
.82071 .39177 m
.82243 .39124 L
.81814 .39294 L
F
.82071 .39177 m
.81814 .39294 L
.81552 .39355 L
F
.285 0 0 r
.81173 .39442 m
.80656 .39542 L
.8102 .39477 L
F
.313 0 0 r
.8202 .393 m
.80712 .39642 L
.80712 .39643 L
F
.413 0 0 r
.82202 .3836 m
.82206 .38375 L
.8226 .38585 L
F
.82257 .38579 m
.8226 .38585 L
.8475 .48362 L
F
.82202 .3836 m
.8226 .38585 L
.82257 .38579 L
F
.427 0 0 r
.80372 .38766 m
.80315 .38527 L
.80358 .38721 L
F
.80372 .38766 m
.80358 .38721 L
.80843 .40917 L
F
.82782 .48862 m
.80401 .38858 L
.80372 .38766 L
F
.80401 .38858 m
.80387 .38799 L
.80372 .38766 L
F
.02 0 0 r
.81536 .35215 m
.8153 .35089 L
.81506 .35106 L
F
.461 0 0 r
.82589 .39256 m
.8262 .39259 L
.82665 .39282 L
F
.81983 .36719 m
.81985 .3672 L
.81952 .36752 L
F
.81985 .3672 m
.81985 .36721 L
.81952 .36752 L
F
.214 0 0 r
.81997 .36717 m
.81939 .36735 L
.8194 .36734 L
F
.461 0 0 r
.81944 .36724 m
.81983 .36719 L
.81952 .36752 L
F
.02 0 0 r
.85056 .48008 m
.8153 .35089 L
.81536 .35215 L
F
.488 .338 .364 r
.79948 .21573 m
.79391 .20956 L
.86035 .36977 L
F
.79391 .20956 m
.78527 .19997 L
.86035 .36977 L
F
.641 .608 0 r
.87842 .36684 m
.86137 .37224 L
.86131 .3721 L
F
.81698 .38552 m
.81699 .38573 L
.80426 .38939 L
F
.459 0 0 r
.82551 .39206 m
.82585 .39242 L
.82589 .39256 L
F
.82569 .39253 m
.82589 .39256 L
.8264 .39439 L
F
.82551 .39206 m
.82589 .39256 L
.82569 .39253 L
F
.82625 .39469 m
.8264 .39439 L
.85118 .48347 L
F
.82551 .39206 m
.8264 .39439 L
.82625 .39469 L
F
.461 0 0 r
.8475 .48362 m
.82527 .39181 L
.85118 .48347 L
F
.02 0 0 r
.85056 .48008 m
.81536 .35215 L
.84715 .4819 L
F
.81536 .35215 m
.81506 .35106 L
.81537 .35232 L
F
.81536 .35215 m
.81537 .35232 L
.84715 .4819 L
F
.413 0 0 r
.82206 .38375 m
.8223 .38457 L
.82285 .38672 L
F
.488 .338 .364 r
.86154 .37279 m
.86131 .37208 L
.86101 .37137 L
F
.86111 .3717 m
.86101 .37137 L
.86035 .36977 L
F
.86154 .37279 m
.86101 .37137 L
.86111 .3717 L
F
.488 .337 .353 r
.88424 .36369 m
.88362 .36153 L
.88364 .36158 L
F
.88493 .36611 m
.88423 .36368 L
.88424 .36369 L
F
.488 .338 .364 r
.83574 .31806 m
.8595 .37837 L
.86108 .37407 L
F
.86041 .37066 m
.86108 .37407 L
.86148 .37295 L
F
.83574 .31806 m
.86108 .37407 L
.86041 .37066 L
F
.85814 .36195 m
.85812 .36209 L
.8597 .36703 L
F
.85814 .36195 m
.8597 .36703 L
.85965 .36676 L
F
0 0 0 r
.84715 .4819 m
.84395 .46885 L
.84076 .45687 L
F
.84395 .46885 m
.81537 .35232 L
.84076 .45687 L
F
.436 0 0 r
.80165 .3789 m
.80228 .38163 L
.80213 .38066 L
F
.79613 .35874 m
.80167 .37938 L
.80165 .3789 L
F
.556 .342 0 r
.80181 .38062 m
.80208 .38051 L
.80208 .38051 L
F
.436 0 0 r
.80167 .37938 m
.80228 .38163 L
.80165 .3789 L
F
0 0 0 r
.81867 .37037 m
.81506 .35106 L
.81419 .35284 L
F
.81537 .35232 m
.81506 .35106 L
.81867 .37037 L
F
.294 0 0 r
.82153 .38181 m
.82178 .38279 L
.82199 .38351 L
F
.396 0 0 r
.82202 .3836 m
.82153 .38181 L
.82199 .38351 L
F
.82181 .3829 m
.82153 .38181 L
.82202 .3836 L
F
0 0 0 r
.82181 .3829 m
.82142 .38138 L
.82153 .38181 L
F
.82177 .38272 m
.82142 .38138 L
.82181 .3829 L
F
.294 0 0 r
.82153 .38181 m
.82148 .38182 L
.82178 .38279 L
F
0 0 0 r
.82142 .38138 m
.82088 .37923 L
.82153 .38181 L
F
.292 0 0 r
.82088 .37923 m
.80306 .3849 L
.82153 .38181 L
F
.413 0 0 r
.82156 .38206 m
.82088 .37923 L
.82177 .38272 L
F
0 0 0 r
.82156 .38204 m
.8209 .37933 L
.82156 .38206 L
F
.8209 .37933 m
.82089 .3793 L
.82156 .38206 L
F
.292 0 0 r
.82088 .37923 m
.80306 .3849 L
.80306 .3849 L
F
.82088 .37923 m
.80306 .3849 L
.81592 .38081 L
F
.597 .448 0 r
.80305 .38484 m
.80303 .38485 L
.80305 .38484 L
F
.285 0 0 r
.82088 .37923 m
.80247 .38235 L
.80306 .3849 L
F
.366 0 0 r
.81993 .37599 m
.8213 .381 L
.82143 .38154 L
F
.81993 .37599 m
.81965 .37448 L
.82044 .37759 L
F
.82058 .37827 m
.82044 .37759 L
.82078 .37896 L
F
.81993 .37599 m
.82044 .37759 L
.82058 .37827 L
F
.821 .37991 m
.82078 .37896 L
.8213 .381 L
F
.81993 .37599 m
.82078 .37896 L
.821 .37991 L
F
.82188 .38423 m
.82075 .37905 L
.82156 .38204 L
F
.81965 .37448 m
.81959 .37417 L
.82029 .37692 L
F
.82035 .37718 m
.82029 .37692 L
.8209 .37933 L
F
.81965 .37448 m
.82029 .37692 L
.82035 .37718 L
F
.82143 .38154 m
.8213 .381 L
.82156 .38204 L
F
.8213 .381 m
.81965 .37448 L
.8209 .37933 L
F
.81965 .37448 m
.81419 .35284 L
.81959 .37417 L
F
.81959 .37417 m
.81419 .35284 L
.81957 .37405 L
F
.81959 .37417 m
.81957 .37405 L
.82067 .37838 L
F
0 0 0 r
.82121 .3806 m
.82089 .3793 L
.82088 .37923 L
F
.82156 .38206 m
.82121 .38058 L
.82121 .3806 L
F
.82121 .38058 m
.82089 .3793 L
.82121 .3806 L
F
.366 0 0 r
.82156 .38204 m
.8213 .381 L
.8209 .37933 L
F
.622 .529 0 r
.82191 .38311 m
.82186 .38313 L
.82191 .38311 L
F
.413 0 0 r
.82211 .38392 m
.8223 .38457 L
.82202 .3836 L
F
0 0 0 r
.84715 .4819 m
.81867 .37037 L
.84613 .48309 L
F
.214 0 0 r
.81563 .36954 m
.81821 .36883 L
.80932 .37167 L
F
.472 .161 0 r
.81821 .36883 m
.81816 .36902 L
.81812 .36886 L
F
.81816 .36902 m
.81816 .36903 L
.81812 .36886 L
F
.81812 .36886 m
.81816 .36903 L
.80144 .37419 L
F
.366 0 0 r
.81919 .37323 m
.81419 .35284 L
.81965 .37448 L
F
0 0 0 r
.81867 .37037 m
.81419 .35284 L
.81919 .37323 L
F
.366 0 0 r
.82188 .38423 m
.81919 .37323 L
.82075 .37905 L
F
.81919 .37323 m
.81965 .37448 L
.81993 .37599 L
F
0 0 0 r
.81867 .37037 m
.81919 .37323 L
.84613 .48309 L
F
.641 .608 0 r
.82125 .38451 m
.81406 .38663 L
.80428 .38939 L
F
.82126 .38456 m
.81406 .38663 L
.82125 .38451 L
F
.44 0 0 r
.80423 .38921 m
.80387 .38799 L
.80421 .38917 L
F
.80427 .38936 m
.80421 .38917 L
.80446 .39006 L
F
.80423 .38921 m
.80421 .38917 L
.80427 .38936 L
F
.597 .448 0 r
.80212 .38053 m
.8014 .38149 L
.80127 .3808 L
F
.8022 .38121 m
.8014 .38149 L
.80212 .38054 L
F
.451 0 0 r
.80212 .38053 m
.80213 .38057 L
.80211 .38049 L
F
.597 .448 0 r
.80213 .38057 m
.80212 .38054 L
.80212 .38053 L
F
.8022 .38121 m
.80212 .38054 L
.80213 .38057 L
F
.27 0 0 r
.81342 .37732 m
.80213 .3806 L
.80215 .38071 L
F
0 0 0 r
.80213 .38057 m
.80215 .38071 L
.80213 .3806 L
F
.451 0 0 r
.80213 .38066 m
.80215 .38071 L
.80213 .38057 L
F
.80213 .38066 m
.80213 .38057 L
.80212 .38053 L
F
.355 0 0 r
.80135 .38013 m
.80068 .37755 L
.80445 .39317 L
F
.80389 .3907 m
.80445 .39317 L
.81698 .44504 L
F
.80135 .38013 m
.80445 .39317 L
.80389 .3907 L
F
.556 .342 0 r
.80165 .38068 m
.80165 .38068 L
.80148 .38074 L
F
.329 0 0 r
.81698 .44504 m
.80445 .39317 L
.8221 .46627 L
F
.80445 .39317 m
.80068 .37755 L
.80463 .39393 L
F
.80445 .39317 m
.80463 .39393 L
.8221 .46627 L
F
.81698 .44504 m
.8221 .46627 L
.8221 .46627 L
F
.488 .338 .364 r
.8595 .36616 m
.85814 .36195 L
.85965 .36676 L
F
.8595 .36616 m
.85965 .36676 L
.85959 .36645 L
F
.85814 .36195 m
.85132 .34085 L
.85812 .36209 L
F
.86137 .37224 m
.86134 .37217 L
.86154 .37279 L
F
.641 .608 0 r
.87842 .36684 m
.86129 .37204 L
.86129 .37204 L
F
.488 .338 .364 r
.86125 .37218 m
.86148 .37295 L
.86154 .37279 L
F
.83574 .31806 m
.86148 .37295 L
.86125 .37218 L
F
.44 0 0 r
.80446 .39006 m
.80421 .38917 L
.82782 .48862 L
F
.80421 .38917 m
.80387 .38799 L
.80401 .38858 L
F
.80421 .38917 m
.80401 .38858 L
.82782 .48862 L
F
.427 0 0 r
.80843 .40917 m
.80324 .38615 L
.80351 .38899 L
F
.80324 .38615 m
.80245 .38264 L
.80281 .38476 L
F
.80324 .38615 m
.80281 .38476 L
.80351 .38899 L
F
.329 0 0 r
.80068 .37755 m
.79613 .35874 L
.80053 .37694 L
F
.80068 .37755 m
.80053 .37694 L
.8221 .46627 L
F
.488 .338 .364 r
.86154 .37279 m
.86134 .37217 L
.86131 .37208 L
F
.86047 .36955 m
.8597 .36703 L
.8598 .36753 L
F
.85992 .36771 m
.8597 .36703 L
.86047 .36955 L
F
.329 0 0 r
.8221 .46627 m
.80053 .37694 L
.79566 .35711 L
F
.80053 .37694 m
.79633 .35957 L
.79571 .35728 L
F
.80053 .37694 m
.79571 .35728 L
.79566 .35711 L
F
.44 0 0 r
.80438 .38973 m
.8043 .38945 L
.80446 .39006 L
F
.8043 .38945 m
.80427 .38936 L
.80446 .39006 L
F
.329 0 0 r
.79633 .35957 m
.79613 .35874 L
.79612 .35872 L
F
.79633 .35957 m
.79612 .35872 L
.79566 .35711 L
F
.296 0 0 r
.80818 .38533 m
.80319 .38543 L
.8113 .38661 L
F
.488 .338 .364 r
.8598 .36753 m
.85132 .34085 L
.85031 .33892 L
F
.8597 .36703 m
.85132 .34085 L
.8598 .36753 L
F
.432 0 0 r
.80306 .3849 m
.80247 .38235 L
.80228 .38163 L
F
.556 .342 0 r
.80164 .38067 m
.80164 .38066 L
.8021 .38048 L
F
.80164 .38067 m
.8021 .38048 L
.8021 .3805 L
F
.432 0 0 r
.80242 .38249 m
.80228 .38163 L
.79613 .35874 L
F
.80306 .3849 m
.80228 .38163 L
.80242 .38249 L
F
.488 .338 .364 r
.86101 .37137 m
.8598 .36753 L
.86035 .36977 L
F
.86047 .36955 m
.8598 .36753 L
.86101 .37137 L
F
.8598 .36753 m
.85031 .33892 L
.86007 .3689 L
F
.8598 .36753 m
.86007 .3689 L
.86035 .36977 L
F
.291 .204 .611 r
.86198 .36463 m
.85939 .36546 L
.8595 .36616 L
F
.436 0 0 r
.80213 .38066 m
.80247 .38235 L
.80215 .38071 L
F
.80228 .38163 m
.80247 .38235 L
.80213 .38066 L
F
.556 .342 0 r
.80208 .38051 m
.80211 .3805 L
.80211 .3805 L
F
.424 0 0 r
.80306 .3849 m
.80242 .38251 L
.8031 .38512 L
F
.80242 .38251 m
.8013 .3783 L
.80243 .38258 L
F
.80242 .38251 m
.80243 .38258 L
.8031 .38512 L
F
.80242 .38251 m
.79613 .35874 L
.8013 .3783 L
F
.80306 .3849 m
.80242 .38249 L
.80242 .38251 L
F
.80242 .38249 m
.79613 .35874 L
.80242 .38251 L
F
.556 .342 0 r
.80181 .38062 m
.80164 .38067 L
.80181 .38061 L
F
.424 0 0 r
.80306 .3849 m
.8031 .38512 L
.80319 .38543 L
F
0 0 0 r
.8031 .38512 m
.80243 .38258 L
.80315 .38527 L
F
.80243 .38258 m
.79613 .35874 L
.80245 .38264 L
F
.80243 .38258 m
.80245 .38264 L
.80315 .38527 L
F
.355 0 0 r
.80843 .40917 m
.80351 .38899 L
.81698 .44504 L
F
.80351 .38899 m
.80135 .38013 L
.80389 .3907 L
F
.80351 .38899 m
.80389 .3907 L
.81698 .44504 L
F
.488 .338 .364 r
.86012 .36921 m
.85031 .33892 L
.79948 .21573 L
F
.86035 .36977 m
.86007 .3689 L
.86012 .36921 L
F
.86007 .3689 m
.85031 .33892 L
.86012 .36921 L
F
.427 0 0 r
.80324 .38615 m
.80315 .38527 L
.80245 .38264 L
F
.80843 .40917 m
.80358 .38721 L
.80324 .38615 L
F
.80358 .38721 m
.80315 .38527 L
.80324 .38615 L
F
.355 0 0 r
.80135 .38013 m
.79613 .35874 L
.80068 .37755 L
F
.80843 .40917 m
.81698 .44504 L
.82736 .488 L
F
.329 0 0 r
.82736 .488 m
.81698 .44504 L
.8221 .46627 L
F
.427 0 0 r
.80351 .38899 m
.80245 .38264 L
.79613 .35874 L
F
.488 .338 .364 r
.85745 .35553 m
.85881 .36247 L
.85855 .35983 L
F
.85881 .36247 m
.85867 .36065 L
.85855 .35983 L
F
.241 .091 .381 r
.86053 .35885 m
.85858 .35947 L
.85855 .35983 L
F
.556 .342 0 r
.87316 .35482 m
.85858 .35947 L
.85852 .35863 L
F
.214 0 0 r
.88751 .34656 m
.88211 .34841 L
.88219 .34826 L
F
.88751 .34656 m
.88219 .34826 L
.88235 .34801 L
F
.556 .342 0 r
.86688 .35803 m
.85869 .36087 L
.86101 .3599 L
F
.22 0 0 r
.80846 .37177 m
.80193 .37333 L
.80527 .37269 L
F
.214 0 0 r
.80527 .37269 m
.80169 .3741 L
.80174 .37401 L
F
.80546 .37263 m
.80169 .3741 L
.80527 .37269 L
F
.082 0 0 r
.80776 .37184 m
.80206 .37316 L
.80788 .37183 L
F
.214 0 0 r
.80903 .37171 m
.80144 .37419 L
.80866 .37175 L
F
.80903 .37171 m
.80932 .37167 L
.80144 .37419 L
F
.81563 .36954 m
.80932 .37167 L
.80903 .37171 L
F
.082 0 0 r
.80846 .37177 m
.80206 .37316 L
.80193 .37333 L
F
.80788 .37183 m
.80206 .37316 L
.80846 .37177 L
F
.488 .338 .364 r
.85344 .33983 m
.8595 .36616 L
.85939 .36546 L
F
.85344 .33983 m
.85939 .36546 L
.85745 .35553 L
F
.641 .608 0 r
.82149 .38453 m
.82147 .38455 L
.82026 .38489 L
F
.488 .338 .364 r
.8595 .37837 m
.86375 .37797 L
.86154 .37279 L
F
.86375 .37797 m
.86188 .37346 L
.86154 .37279 L
F
.622 .529 0 r
.81963 .38391 m
.81161 .38674 L
.81877 .38401 L
F
.488 .337 .353 r
.88493 .36611 m
.88487 .36603 L
.88348 .36104 L
F
.88493 .36611 m
.88348 .36104 L
.88362 .36152 L
F
.88294 .35911 m
.88294 .35912 L
.88283 .35874 L
F
.622 .529 0 r
.80533 .38417 m
.80533 .38417 L
.80306 .3849 L
F
.80533 .38417 m
.80306 .3849 L
.80306 .3849 L
F
.80348 .38948 m
.80342 .38963 L
.80339 .38951 L
F
.80348 .38948 m
.80339 .38951 L
.8021 .3852 L
F
.298 0 0 r
.8113 .38661 m
.80387 .38799 L
.80423 .38921 L
F
.296 0 0 r
.80788 .38521 m
.80319 .38543 L
.80818 .38533 L
F
.641 .608 0 r
.81928 .38513 m
.82026 .38489 L
.81406 .38663 L
F
.298 0 0 r
.81928 .38513 m
.8043 .38945 L
.80438 .38973 L
F
.488 .337 .353 r
.88284 .3603 m
.8838 .36417 L
.88286 .36254 L
F
.88283 .35874 m
.88331 .36144 L
.88284 .3603 L
F
.88331 .36144 m
.8838 .36417 L
.88284 .3603 L
F
.652 .7 0 r
.87686 .37325 m
.86384 .37736 L
.86368 .37709 L
F
.488 .337 .353 r
.8838 .36417 m
.88525 .37226 L
.88286 .36254 L
F
.88525 .37226 m
.88345 .3721 L
.88293 .37097 L
F
.314 .417 .979 r
.88873 .37295 m
.88885 .37316 L
.88976 .37287 L
F
.88957 .37268 m
.88873 .37295 L
.88976 .37287 L
F
.488 .337 .353 r
.88852 .37256 m
.89012 .37367 L
.8896 .37456 L
F
.88922 .37262 m
.89012 .37367 L
.88852 .37256 L
F
.89028 .3734 m
.89012 .37367 L
.88922 .37262 L
F
.89028 .3734 m
.88922 .37262 L
.88953 .37265 L
F
.88984 .37285 m
.89028 .3734 L
.88953 .37265 L
F
.88984 .37285 m
.88953 .37265 L
.88964 .37266 L
F
.88752 .37075 m
.88852 .37256 L
.88815 .37252 L
F
.88745 .37056 m
.88759 .37083 L
.88752 .37075 L
F
.88759 .37083 m
.88852 .37256 L
.88752 .37075 L
F
.458 0 0 r
.92885 .35972 m
.92948 .35928 L
.92851 .35838 L
F
.95218 .45228 m
.92959 .35973 L
.92885 .35972 L
F
.92959 .35973 m
.92948 .35928 L
.92885 .35972 L
F
.635 .823 0 r
.94827 .35394 m
.94836 .35402 L
.9482 .35396 L
F
.94735 .35291 m
.94816 .3538 L
.94719 .35295 L
F
.94816 .3538 m
.94836 .35402 L
.94719 .35295 L
F
.459 0 0 r
.94759 .354 m
.94655 .3524 L
.94741 .35331 L
F
.94655 .3524 m
.94671 .35253 L
.94741 .35331 L
F
.97128 .44676 m
.94632 .3521 L
.94647 .35227 L
F
.314 0 0 r
.92765 .35739 m
.93253 .35638 L
.92702 .35651 L
F
.93253 .35638 m
.93098 .35589 L
.92702 .35651 L
F
.46 0 0 r
.92964 .35973 m
.93017 .35976 L
.92954 .35933 L
F
.93017 .35976 m
.93016 .35975 L
.92954 .35933 L
F
.458 0 0 r
.92954 .35933 m
.92948 .35928 L
.92959 .35973 L
F
.92964 .35973 m
.92959 .35973 L
.95218 .45228 L
F
.92954 .35933 m
.92959 .35973 L
.92964 .35973 L
F
.46 0 0 r
.95218 .45228 m
.93019 .35977 L
.93018 .35976 L
F
.488 .337 .353 r
.88815 .37252 m
.8896 .37456 L
.88914 .37533 L
F
.88852 .37256 m
.8896 .37456 L
.88815 .37252 L
F
.88901 .37556 m
.88892 .37572 L
.88765 .37248 L
F
.88776 .37249 m
.88765 .37248 L
.88488 .3654 L
F
.88901 .37556 m
.88765 .37248 L
.88776 .37249 L
F
.396 .852 0 r
.87926 .37593 m
.86635 .38 L
.86606 .37998 L
F
.314 .417 .979 r
.86838 .37936 m
.86656 .38019 L
.86996 .37886 L
F
.635 .823 0 r
.82161 .39379 m
.82022 .39443 L
.81762 .39512 L
F
.396 .852 0 r
.86695 .38005 m
.85149 .38499 L
.85144 .38501 L
F
.86696 .38005 m
.8516 .38496 L
.85154 .38497 L
F
.488 .338 .364 r
.86293 .38577 m
.86656 .38019 L
.86559 .37994 L
F
.86002 .3795 m
.86559 .37994 L
.8595 .37837 L
F
.86293 .38577 m
.86559 .37994 L
.86002 .3795 L
F
.488 .337 .353 r
.88671 .37239 m
.88666 .37239 L
.88487 .36603 L
F
.88671 .37239 m
.88487 .36603 L
.88493 .36611 L
F
.488 .338 .364 r
.86438 .37827 m
.86423 .37803 L
.86413 .37793 L
F
.86559 .37994 m
.86606 .37998 L
.86444 .37836 L
F
.8595 .37837 m
.86559 .37994 L
.86444 .37836 L
F
.8595 .37837 m
.86444 .37836 L
.86402 .37794 L
F
.86559 .37994 m
.86656 .38019 L
.86635 .38 L
F
.488 .337 .353 r
.88806 .37717 m
.88802 .37724 L
.88666 .37239 L
F
.88806 .37717 m
.88666 .37239 L
.88671 .37239 L
F
.88678 .3724 m
.88806 .37717 L
.88671 .37239 L
F
.88802 .37724 m
.88634 .37841 L
.88525 .37226 L
F
.88802 .37724 m
.88525 .37226 L
.88666 .37239 L
F
.8898 .38357 m
.88687 .37919 L
.88802 .37724 L
F
.88687 .37919 m
.88634 .37841 L
.88802 .37724 L
F
.88806 .37717 m
.8898 .38357 L
.88802 .37724 L
F
.88588 .36907 m
.88765 .37248 L
.88678 .3724 L
F
.88488 .3654 m
.88661 .36983 L
.88588 .36907 L
F
.88661 .36983 m
.88765 .37248 L
.88588 .36907 L
F
.635 .823 0 r
.80892 .398 m
.80892 .398 L
.80894 .39799 L
F
.396 .852 0 r
.82173 .39422 m
.81974 .39476 L
.82132 .3942 L
F
.635 .823 0 r
.81762 .39512 m
.82022 .39443 L
.80892 .398 L
F
.042 0 0 r
.81022 .39722 m
.8082 .39775 L
.81022 .39722 L
F
.635 .823 0 r
.81015 .39724 m
.80819 .39772 L
.80808 .39762 L
F
.3 0 0 r
.81022 .39722 m
.80802 .3976 L
.8082 .39775 L
F
.635 .823 0 r
.81071 .39693 m
.81015 .39724 L
.80808 .39762 L
F
.3 0 0 r
.81069 .39694 m
.80802 .3976 L
.81022 .39722 L
F
.635 .823 0 r
.80894 .39799 m
.80892 .398 L
.80859 .3981 L
F
.81755 .39513 m
.80894 .39799 L
.81071 .39693 L
F
.3 0 0 r
.80906 .39791 m
.8082 .39775 L
.80856 .39805 L
F
.80985 .39744 m
.8082 .39775 L
.80906 .39791 L
F
.488 .337 .353 r
.88678 .3724 m
.88892 .37572 L
.88806 .37717 L
F
.88765 .37248 m
.88892 .37572 L
.88678 .3724 L
F
.88892 .37572 m
.89064 .38013 L
.88806 .37717 L
F
.89068 .37968 m
.88892 .37572 L
.88901 .37556 L
F
.396 .852 0 r
.90678 .3674 m
.89063 .37274 L
.89029 .37271 L
F
.488 .337 .353 r
.88914 .37533 m
.88901 .37556 L
.88776 .37249 L
F
.88793 .3725 m
.88776 .37249 L
.88488 .3654 L
F
.88914 .37533 m
.88776 .37249 L
.88793 .3725 L
F
.89004 .37269 m
.8905 .37303 L
.88984 .37285 L
F
.89067 .37275 m
.8905 .37303 L
.89004 .37269 L
F
.88815 .37252 m
.88914 .37533 L
.88793 .3725 L
F
.88914 .37533 m
.89068 .37968 L
.88901 .37556 L
F
.89068 .37968 m
.89287 .38584 L
.89064 .38013 L
F
.89064 .38013 m
.89287 .38584 L
.89027 .38392 L
F
.89064 .38013 m
.89027 .38392 L
.8898 .38357 L
F
.8896 .37456 m
.8952 .38497 L
.88914 .37533 L
F
.89028 .3734 m
.8965 .38109 L
.89012 .37367 L
F
.447 0 0 r
.95004 .35327 m
.95007 .35292 L
.9501 .35285 L
F
.95007 .35292 m
.9501 .35284 L
.9501 .35285 L
F
.229 0 0 r
.95023 .35298 m
.9501 .35283 L
.95003 .35304 L
F
.447 0 0 r
.95007 .35292 m
.95008 .35277 L
.9501 .35284 L
F
.95004 .35327 m
.9501 .35285 L
.95012 .35356 L
F
.476 .168 0 r
.95036 .35275 m
.9501 .35282 L
.9501 .35282 L
F
.229 0 0 r
.94998 .35346 m
.95023 .35298 L
.95003 .35304 L
F
.94998 .35346 m
.95003 .35304 L
.94989 .35348 L
F
.476 .168 0 r
.95036 .35275 m
.9501 .35282 L
.9501 .35282 L
F
.447 0 0 r
.9501 .35285 m
.95008 .35277 L
.95009 .35258 L
F
.255 0 0 r
.94998 .35035 m
.94894 .34992 L
.94991 .34981 L
F
.558 .345 0 r
.95055 .34994 m
.95053 .34974 L
.94955 .34985 L
F
.95053 .34974 m
.95017 .34609 L
.94955 .34985 L
F
.277 0 0 r
.94704 .3464 m
.94921 .34602 L
.94935 .34669 L
F
.598 .449 0 r
.95017 .34609 m
.94929 .34637 L
.94929 .34637 L
F
.558 .345 0 r
.95055 .34994 m
.95001 .35008 L
.95001 .35009 L
F
.476 .168 0 r
.95042 .35188 m
.95049 .35085 L
.95002 .35011 L
F
.95049 .35085 m
.95055 .34994 L
.95016 .35007 L
F
.95049 .35085 m
.95016 .35007 L
.95002 .35011 L
F
.36 0 0 r
.9507 .35272 m
.96159 .39464 L
.96817 .42101 L
F
.95171 .35656 m
.96159 .39464 L
.9507 .35272 L
F
.558 .345 0 r
.9502 .35003 m
.94995 .35006 L
.94996 .35009 L
F
.95055 .34994 m
.95019 .34998 L
.9502 .35003 L
F
.341 0 0 r
.94837 .34242 m
.94864 .34351 L
.94817 .34164 L
F
.598 .449 0 r
.95017 .34609 m
.94825 .34197 L
.9493 .34616 L
F
.28 0 0 r
.92183 .34155 m
.92272 .3415 L
.92488 .34095 L
F
.442 0 0 r
.92185 .34254 m
.92187 .34259 L
.92185 .34244 L
F
.241 0 0 r
.94015 .33381 m
.9402 .33379 L
.94012 .33381 L
F
.472 .161 0 r
.92273 .33749 m
.92459 .33754 L
.9219 .3384 L
F
.92454 .33697 m
.92459 .33754 L
.92273 .33749 L
F
.241 0 0 r
.92195 .33817 m
.92769 .33608 L
.92212 .33709 L
F
.472 .161 0 r
.92197 .33817 m
.9219 .3384 L
.92195 .33817 L
F
.442 0 0 r
.91852 .33404 m
.92118 .34082 L
.92074 .33394 L
F
.92118 .34082 m
.9215 .33972 L
.92074 .33394 L
F
.443 0 0 r
.92184 .33862 m
.92178 .34019 L
.92186 .33876 L
F
.9211 .33392 m
.92167 .33919 L
.92184 .33862 L
F
.92167 .33919 m
.92178 .34019 L
.92184 .33862 L
F
.91901 .32064 m
.9209 .33393 L
.9211 .33392 L
F
.9209 .33393 m
.92178 .34019 L
.9211 .33392 L
F
.442 0 0 r
.91852 .33404 m
.92074 .33394 L
.91901 .32064 L
F
.641 .608 0 r
.94762 .33719 m
.94593 .33367 L
.94698 .33725 L
F
.387 0 0 r
.94725 .33816 m
.94798 .34091 L
.94754 .33923 L
F
.9473 .33833 m
.94798 .34091 L
.94725 .33816 L
F
.641 .608 0 r
.94642 .33352 m
.94631 .3332 L
.94583 .33336 L
F
.94642 .33352 m
.94583 .33336 L
.94592 .33367 L
F
.389 0 0 r
.94725 .33815 m
.94754 .33923 L
.94751 .33914 L
F
.94725 .33816 m
.94754 .33923 L
.94725 .33815 L
F
.488 .337 .353 r
.89012 .37367 m
.8965 .38109 L
.8896 .37456 L
F
.46 0 0 r
.93128 .3602 m
.93141 .35991 L
.93122 .35996 L
F
.95218 .45228 m
.93142 .35992 L
.93128 .3602 L
F
.93142 .35992 m
.93141 .35991 L
.93128 .3602 L
F
.402 0 0 r
.95548 .45226 m
.93266 .35963 L
.93259 .35964 L
F
.623 .53 0 r
.94925 .34165 m
.94824 .34194 L
.94825 .34196 L
F
.641 .608 0 r
.94709 .33739 m
.94702 .3374 L
.94702 .33741 L
F
.94791 .33716 m
.94708 .33738 L
.94709 .33739 L
F
.94708 .33738 m
.94702 .3374 L
.94709 .33739 L
F
.411 0 0 r
.94714 .33785 m
.94695 .33718 L
.94703 .33744 L
F
.653 .699 0 r
.9463 .33315 m
.94588 .33328 L
.94588 .33328 L
F
.428 0 0 r
.94565 .33318 m
.94571 .33334 L
.94583 .3337 L
F
.653 .699 0 r
.94588 .33328 m
.94571 .33334 L
.94571 .33334 L
F
.9463 .33315 m
.94588 .33328 L
.94588 .33328 L
F
.359 0 0 r
.94771 .33977 m
.94798 .34091 L
.9473 .33833 L
F
.641 .608 0 r
.94589 .33329 m
.9463 .33315 L
.94588 .33328 L
F
.94571 .33334 m
.94575 .33333 L
.94571 .33334 L
F
.94575 .33333 m
.9463 .33315 L
.94575 .33332 L
F
.653 .699 0 r
.9463 .33315 m
.94575 .33331 L
.94575 .33331 L
F
.641 .608 0 r
.94791 .33716 m
.94702 .33742 L
.94702 .33742 L
F
.623 .53 0 r
.94703 .33744 m
.94706 .33743 L
.94703 .33744 L
F
.641 .608 0 r
.94791 .33716 m
.94789 .33711 L
.94762 .33719 L
F
.94789 .33711 m
.9463 .33315 L
.94762 .33719 L
F
.424 0 0 r
.92243 .32118 m
.92347 .32506 L
.92345 .32488 L
F
.402 0 0 r
.92243 .32118 m
.92345 .32488 L
.92344 .32481 L
F
.214 0 0 r
.86299 .3544 m
.85884 .35584 L
.85893 .3557 L
F
.87211 .35124 m
.85913 .35538 L
.85921 .35526 L
F
0 0 0 r
.86171 .35456 m
.85913 .35538 L
.85895 .35551 L
F
.214 0 0 r
.88519 .34705 m
.88235 .34801 L
.88239 .34795 L
F
.88519 .34705 m
.88239 .34795 L
.88261 .34759 L
F
.361 0 0 r
.92512 .33069 m
.92512 .33069 L
.92342 .32467 L
F
.457 0 0 r
.92243 .32118 m
.92445 .33265 L
.92454 .33244 L
F
.214 0 0 r
.92384 .33395 m
.92523 .3335 L
.92523 .3335 L
F
.92384 .33395 m
.92523 .3335 L
.92384 .33395 L
F
.44 0 0 r
.92243 .32118 m
.92499 .33134 L
.92501 .33128 L
F
.214 0 0 r
.92579 .33331 m
.92428 .33381 L
.92428 .33379 L
F
.457 0 0 r
.92243 .32118 m
.92454 .33244 L
.9248 .33188 L
F
.214 0 0 r
.92384 .33395 m
.92384 .33395 L
.92523 .3335 L
F
.92428 .33381 m
.92428 .33381 L
.92579 .33331 L
F
.44 0 0 r
.92348 .32537 m
.92499 .33135 L
.92348 .32535 L
F
.92499 .33135 m
.92499 .33135 L
.92348 .32535 L
F
.214 0 0 r
.92579 .33331 m
.92428 .33381 L
.92579 .33331 L
F
.92428 .33381 m
.92428 .33381 L
.92579 .33331 L
F
.488 .338 .364 r
.86801 .38013 m
.86733 .38008 L
.86293 .38577 L
F
.86293 .38577 m
.86733 .38008 L
.86656 .38019 L
F
.396 .852 0 r
.8674 .38008 m
.86723 .38014 L
.86696 .38005 L
F
.488 .338 .364 r
.86733 .38008 m
.86684 .38004 L
.86656 .38019 L
F
.396 .852 0 r
.93142 .35989 m
.93143 .35989 L
.93108 .36 L
F
.456 0 0 r
.93144 .3599 m
.93143 .35989 L
.93142 .3599 L
F
.93142 .35992 m
.93144 .35987 L
.93141 .35991 L
F
.201 0 0 r
.93166 .35982 m
.93141 .35991 L
.9316 .35984 L
F
.042 0 0 r
.93158 .35984 m
.93141 .35991 L
.93142 .35989 L
F
.125 0 0 r
.93166 .35982 m
.93125 .35995 L
.93141 .35991 L
F
.488 .337 .353 r
.88984 .37285 m
.8905 .37303 L
.89028 .3734 L
F
.8905 .37303 m
.89664 .3747 L
.89028 .3734 L
F
.384 0 0 r
.95548 .45226 m
.93297 .3605 L
.93291 .36044 L
F
.456 0 0 r
.93145 .3599 m
.93143 .35989 L
.93144 .3599 L
F
.93145 .3599 m
.93142 .3599 L
.93142 .35992 L
F
.125 0 0 r
.93125 .35995 m
.93122 .35996 L
.93141 .35991 L
F
.488 .338 .364 r
.86964 .38026 m
.86885 .3802 L
.86955 .39314 L
F
.86955 .39314 m
.86885 .3802 L
.86829 .38015 L
F
.434 0 0 r
.95548 .45226 m
.93231 .36012 L
.93228 .3601 L
F
.488 .338 .364 r
.87103 .38037 m
.86977 .38027 L
.87194 .39225 L
F
.87194 .39225 m
.86977 .38027 L
.86964 .38026 L
F
.358 0 0 r
.933 .36055 m
.933 .36055 L
.95548 .45226 L
F
.381 0 0 r
.93307 .36064 m
.93305 .36061 L
.95548 .45226 L
F
.93312 .36069 m
.93307 .36064 L
.95548 .45226 L
F
.558 .345 0 r
.95055 .34994 m
.94996 .35012 L
.94997 .35012 L
F
.43 0 0 r
.94991 .34981 m
.94997 .35013 L
.94998 .35035 L
F
.476 .168 0 r
.95036 .35275 m
.95042 .35188 L
.95011 .35197 L
F
.95036 .35275 m
.95011 .35197 L
.95017 .35279 L
F
.597 .448 0 r
.87688 .35887 m
.85931 .36505 L
.85911 .36403 L
F
.81342 .37732 m
.80213 .3806 L
.80212 .38053 L
F
.488 .338 .364 r
.85895 .35551 m
.85913 .35538 L
.85853 .35431 L
F
.85913 .35538 m
.85973 .35444 L
.85853 .35431 L
F
.44 0 0 r
.92243 .32118 m
.92348 .32537 L
.92348 .32535 L
F
.361 0 0 r
.92243 .32118 m
.92343 .32472 L
.92342 .32467 L
F
.214 0 0 r
.92523 .3335 m
.92523 .3335 L
.9262 .33318 L
F
.472 .161 0 r
.87321 .35184 m
.85865 .35747 L
.86828 .35283 L
F
.86828 .35283 m
.85865 .35747 L
.85884 .35584 L
F
.488 .337 .353 r
.88267 .34295 m
.87685 .33216 L
.88269 .34285 L
F
.214 0 0 r
.9262 .33321 m
.92523 .33352 L
.9262 .33318 L
F
.92523 .33352 m
.92523 .3335 L
.9262 .33318 L
F
.378 0 0 r
.92505 .32905 m
.92504 .3288 L
.92346 .32243 L
F
.488 .337 .353 r
.82874 .19682 m
.82219 .16389 L
.88315 .33842 L
F
.82874 .19682 m
.88315 .33842 L
.88305 .33936 L
F
.378 0 0 r
.92243 .32118 m
.92511 .33065 L
.92346 .32243 L
F
.92511 .33065 m
.92507 .32945 L
.92346 .32243 L
F
.488 .337 .353 r
.88004 .32948 m
.82219 .16389 L
.84451 .22749 L
F
.88005 .32955 m
.82219 .16389 L
.88004 .32948 L
F
.88004 .32948 m
.84451 .22749 L
.88004 .32938 L
F
.88514 .34346 m
.84451 .22749 L
.86739 .28934 L
F
.88502 .34367 m
.84451 .22749 L
.88514 .34346 L
F
.472 .161 0 r
.80619 .37524 m
.80167 .37678 L
.80167 .37677 L
F
.451 0 0 r
.80166 .37789 m
.80213 .38066 L
.80176 .37825 L
F
.79613 .35874 m
.80165 .3789 L
.80166 .37789 L
F
.80165 .3789 m
.80213 .38066 L
.80166 .37789 L
F
.274 0 0 r
.80201 .37975 m
.80199 .37975 L
.80201 .37975 L
F
.80201 .37975 m
.80201 .37975 L
.80577 .37895 L
F
.472 .161 0 r
.81224 .37337 m
.8114 .37367 L
.81 .3741 L
F
.46 0 0 r
.7989 .35969 m
.80161 .37426 L
.80169 .37403 L
F
.80177 .37262 m
.80169 .37403 L
.80193 .37333 L
F
.7989 .35969 m
.80169 .37403 L
.80177 .37262 L
F
.238 0 0 r
.80829 .3747 m
.80162 .37692 L
.80162 .37709 L
F
.488 .337 .353 r
.88421 .34497 m
.87648 .32817 L
.88428 .34487 L
F
.456 0 0 r
.95218 .45228 m
.93194 .36001 L
.93145 .3599 L
F
.488 .337 .353 r
.88428 .34487 m
.87648 .32817 L
.88435 .34474 L
F
.88435 .34474 m
.87578 .32581 L
.88479 .34404 L
F
.214 0 0 r
.9262 .33318 m
.92579 .33331 L
.92579 .33331 L
F
.623 .53 0 r
.94925 .34165 m
.94822 .34196 L
.94823 .34198 L
F
.94925 .34165 m
.94828 .34192 L
.94828 .34193 L
F
.641 .608 0 r
.94791 .33716 m
.94728 .33734 L
.94728 .33734 L
F
.623 .53 0 r
.94925 .34165 m
.94827 .34191 L
.94828 .34192 L
F
.94827 .34191 m
.94821 .34192 L
.94828 .34192 L
F
.653 .699 0 r
.9463 .33315 m
.94596 .33325 L
.94596 .33326 L
F
.623 .53 0 r
.94925 .34165 m
.94791 .33716 L
.94706 .33743 L
F
.94925 .34165 m
.94706 .33743 L
.94821 .34192 L
F
.36 0 0 r
.96817 .42101 m
.97533 .44759 L
.97481 .44698 L
F
.96159 .39464 m
.97533 .44759 L
.96817 .42101 L
F
.476 .168 0 r
.95042 .35188 m
.95002 .35011 L
.95037 .35186 L
F
.229 0 0 r
.95013 .35282 m
.95036 .35275 L
.95013 .35282 L
F
.414 .86 0 r
.94306 .32837 m
.94301 .32836 L
.94283 .32842 L
F
.94301 .32836 m
.94182 .32818 L
.94283 .32842 L
F
.488 .337 .353 r
.86739 .28934 m
.88585 .34231 L
.88514 .34346 L
F
.89377 .37302 m
.89646 .37326 L
.89664 .3747 L
F
.635 .823 0 r
.81755 .39513 m
.81343 .39622 L
.81672 .39524 L
F
.136 0 0 r
.81099 .39685 m
.80802 .3976 L
.81072 .39692 L
F
.488 .338 .364 r
.85329 .33587 m
.85747 .34471 L
.85746 .3446 L
F
.136 0 0 r
.82298 .39376 m
.82107 .39425 L
.82256 .39394 L
F
.13 0 0 r
.80994 .39822 m
.81208 .39752 L
.80977 .39826 L
F
.438 0 0 r
.83116 .39255 m
.83137 .39253 L
.85699 .48266 L
F
.168 0 0 r
.8158 .37066 m
.80228 .37408 L
.80163 .37438 L
F
.214 0 0 r
.80174 .37401 m
.80173 .37401 L
.80218 .37316 L
F
.168 0 0 r
.80527 .37269 m
.80193 .37333 L
.80174 .37401 L
F
.457 0 0 r
.80156 .37534 m
.80163 .37438 L
.80161 .37426 L
F
.80144 .37463 m
.80161 .37426 L
.7989 .35969 L
F
.80156 .37534 m
.80161 .37426 L
.80144 .37463 L
F
.214 0 0 r
.80245 .37276 m
.8024 .37284 L
.80241 .37278 L
F
.8024 .37284 m
.80236 .37285 L
.80241 .37278 L
F
.467 0 0 r
.80229 .37274 m
.80228 .37288 L
.80256 .37278 L
F
.488 .338 .364 r
.85329 .33587 m
.86158 .35226 L
.85255 .33333 L
F
.86158 .35226 m
.86057 .34981 L
.85255 .33333 L
F
.436 0 0 r
.85699 .48266 m
.83207 .39247 L
.83216 .39246 L
F
.435 0 0 r
.83216 .39246 m
.83228 .39245 L
.85699 .48266 L
F
.244 0 0 r
.81272 .39688 m
.81247 .39695 L
.81229 .39703 L
F
.81272 .39688 m
.81229 .39703 L
.81013 .39801 L
F
.81028 .39806 m
.81013 .39801 L
.8094 .39834 L
F
.81247 .39695 m
.80868 .3981 L
.8094 .39834 L
F
.396 .852 0 r
.80953 .39781 m
.80956 .39783 L
.80859 .3981 L
F
.80956 .39783 m
.80865 .3981 L
.80859 .3981 L
F
.463 0 0 r
.81295 .39812 m
.81294 .39812 L
.8306 .48888 L
F
.81298 .39812 m
.81295 .39812 L
.8306 .48888 L
F
.488 .338 .364 r
.86018 .3434 m
.86299 .3493 L
.85592 .32915 L
F
.86299 .3493 m
.86335 .34875 L
.85592 .32915 L
F
.84309 .30753 m
.86018 .3434 L
.80519 .20419 L
F
.86018 .3434 m
.85592 .32915 L
.80519 .20419 L
F
.85255 .33333 m
.85703 .34124 L
.84309 .30753 L
F
.85592 .32915 m
.86059 .34066 L
.85456 .3246 L
F
.86059 .34066 m
.86064 .34021 L
.85456 .3246 L
F
.85456 .3246 m
.86379 .34804 L
.86402 .34768 L
F
.80519 .20419 m
.85592 .32915 L
.85456 .3246 L
F
.453 0 0 r
.83539 .48854 m
.83617 .48846 L
.81428 .39806 L
F
.83539 .48854 m
.81428 .39806 L
.81425 .39806 L
F
.384 0 0 r
.86466 .48122 m
.86151 .46844 L
.86309 .47214 L
F
.362 0 0 r
.87384 .47923 m
.8646 .42271 L
.88416 .47677 L
F
.8646 .42271 m
.8724 .42924 L
.88416 .47677 L
F
.305 0 0 r
.56358 .58517 m
.56085 .58135 L
.57086 .58301 L
F
.307 0 0 r
.91036 .47117 m
.90487 .47273 L
.90624 .47833 L
F
.286 0 0 r
.55092 .579 m
.55838 .57668 L
.56085 .58135 L
F
.28 0 0 r
.55092 .579 m
.54866 .57377 L
.55838 .57668 L
F
.344 0 0 r
.88476 .47808 m
.87765 .47988 L
.87923 .48543 L
F
.88805 .4832 m
.88476 .47808 L
.87923 .48543 L
F
.168 .165 .305 r
.64658 .09785 m
.66796 .10176 L
.64589 .10998 L
F
.64658 .09785 m
.66855 .08962 L
.66796 .10176 L
F
.274 0 0 r
.54702 .56816 m
.55319 .56622 L
.54866 .57377 L
F
.393 0 0 r
.62509 .54724 m
.62659 .54692 L
.6261 .55303 L
F
.28 0 0 r
.54866 .57377 m
.55631 .57139 L
.55838 .57668 L
F
.274 0 0 r
.54866 .57377 m
.55319 .56622 L
.55631 .57139 L
F
.323 0 0 r
.8971 .48082 m
.88805 .4832 L
.88973 .48835 L
F
.89857 .48603 m
.8971 .48082 L
.88973 .48835 L
F
.311 0 0 r
.90624 .47833 m
.8971 .48082 L
.89857 .48603 L
F
.375 0 0 r
.61799 .5706 m
.61042 .57242 L
.61052 .56782 L
F
.61855 .5659 m
.61799 .5706 L
.61052 .56782 L
F
.324 .451 .252 r
.77758 .16328 m
.72278 .18028 L
.72594 .18811 L
F
.77758 .16328 m
.72031 .17186 L
.72278 .18028 L
F
.77577 .16342 m
.72031 .17186 L
.77758 .16328 L
F
.72594 .18811 m
.73615 .20104 L
.77758 .16328 L
F
.384 0 0 r
.61801 .55486 m
.6261 .55303 L
.62644 .55877 L
F
.62644 .55877 m
.61855 .56056 L
.61801 .55486 L
F
.307 0 0 r
.90624 .47833 m
.91533 .47576 L
.91036 .47117 L
F
.91533 .47576 m
.91402 .47014 L
.91036 .47117 L
F
.335 0 0 r
.88805 .4832 m
.87923 .48543 L
.88112 .49053 L
F
.88973 .48835 m
.88805 .4832 L
.88112 .49053 L
F
.324 .45 .245 r
.79892 .14136 m
.76572 .05257 L
.76487 .04762 L
F
.79892 .14136 m
.76713 .06 L
.76572 .05257 L
F
.7967 .13574 m
.76713 .06 L
.79892 .14136 L
F
.329 0 0 r
.58032 .58391 m
.57854 .58081 L
.58768 .58187 L
F
.318 0 0 r
.57086 .58301 m
.57854 .58081 L
.58032 .58391 L
F
.356 0 0 r
.87765 .47988 m
.87253 .48112 L
.87923 .48543 L
F
.299 0 0 r
.90624 .47833 m
.90749 .48359 L
.91533 .47576 L
F
.311 0 0 r
.89857 .48603 m
.90749 .48359 L
.90624 .47833 L
F
.38 0 0 r
.61801 .55486 m
.62509 .54724 L
.6261 .55303 L
F
.61693 .54908 m
.62509 .54724 L
.61801 .55486 L
F
.35 0 0 r
.60255 .57438 m
.60259 .57794 L
.59452 .57646 L
F
.59514 .57987 m
.59452 .57646 L
.60259 .57794 L
F
.294 0 0 r
.91533 .47576 m
.92299 .46751 L
.91402 .47014 L
F
.324 .451 .252 r
.74467 .06839 m
.74355 .05051 L
.74255 .05233 L
F
.74509 .07474 m
.74355 .05051 L
.74467 .06839 L
F
.74509 .07474 m
.769 .1498 L
.74355 .05051 L
F
.075 0 0 r
.76494 .04391 m
.74355 .05051 L
.7659 .0421 L
F
.76494 .04391 m
.74255 .05233 L
.74355 .05051 L
F
.34 0 0 r
.58768 .58187 m
.58647 .57862 L
.59514 .57987 L
F
.329 0 0 r
.57854 .58081 m
.58647 .57862 L
.58768 .58187 L
F
.34 0 0 r
.58647 .57862 m
.59452 .57646 L
.59514 .57987 L
F
.204 .587 .657 r
.76965 .1385 m
.7921 .13041 L
.79424 .13179 L
F
.029 0 0 r
.76829 .14002 m
.7921 .13041 L
.76965 .1385 L
F
.305 0 0 r
.56085 .58135 m
.56857 .57906 L
.57086 .58301 L
F
.302 0 0 r
.56085 .58135 m
.55838 .57668 L
.56857 .57906 L
F
.347 0 0 r
.87923 .48543 m
.87077 .48749 L
.87285 .49254 L
F
.356 0 0 r
.87923 .48543 m
.87253 .48112 L
.87077 .48749 L
F
.347 0 0 r
.88112 .49053 m
.87923 .48543 L
.87285 .49254 L
F
.324 .45 .245 r
.7967 .13574 m
.76554 .07363 L
.76705 .07106 L
F
.324 .451 .252 r
.7445 .07944 m
.77092 .1558 L
.769 .1498 L
F
.74294 .08202 m
.77092 .1558 L
.7445 .07944 L
F
.7445 .07944 m
.769 .1498 L
.74509 .07474 L
F
.067 0 0 r
.7445 .07944 m
.76554 .07363 L
.74294 .08202 L
F
.7445 .07944 m
.76705 .07106 L
.76554 .07363 L
F
.125 .559 .548 r
.74294 .08202 m
.76554 .07363 L
.76322 .07382 L
F
.324 .45 .245 r
.76322 .07382 m
.76554 .07363 L
.7967 .13574 L
F
.7967 .13574 m
.76759 .06636 L
.76713 .06 L
F
.76705 .07106 m
.76759 .06636 L
.7967 .13574 L
F
.7967 .13574 m
.79424 .13179 L
.76322 .07382 L
F
.356 0 0 r
.87253 .48112 m
.86911 .48194 L
.87077 .48749 L
F
.319 0 0 r
.57086 .58301 m
.56857 .57906 L
.57854 .58081 L
F
.311 0 0 r
.89857 .48603 m
.88973 .48835 L
.89149 .49283 L
F
.3 0 0 r
.89857 .48603 m
.89998 .4906 L
.90749 .48359 L
F
.311 0 0 r
.89149 .49283 m
.89998 .4906 L
.89857 .48603 L
F
.21 .378 .508 r
.62264 .22247 m
.60081 .23022 L
.59478 .2139 L
F
.299 0 0 r
.91533 .47576 m
.90749 .48359 L
.91637 .48109 L
F
.285 0 0 r
.91637 .48109 m
.92423 .47316 L
.91533 .47576 L
F
.294 0 0 r
.92423 .47316 m
.92299 .46751 L
.91533 .47576 L
F
.375 0 0 r
.61019 .56256 m
.61855 .56056 L
.61855 .5659 L
F
.61855 .5659 m
.61052 .56782 L
.61019 .56256 L
F
.323 0 0 r
.88973 .48835 m
.88112 .49053 L
.88321 .49493 L
F
.89149 .49283 m
.88973 .48835 L
.88321 .49493 L
F
.364 0 0 r
.61052 .56782 m
.61042 .57242 L
.60218 .5699 L
F
.61042 .57242 m
.60255 .57438 L
.60218 .5699 L
F
.3 0 0 r
.90749 .48359 m
.89998 .4906 L
.90855 .48826 L
F
.287 0 0 r
.91637 .48109 m
.90749 .48359 L
.90855 .48826 L
F
.274 0 0 r
.55319 .56622 m
.55473 .56574 L
.55631 .57139 L
F
.369 0 0 r
.86911 .48194 m
.86107 .48379 L
.87077 .48749 L
F
.302 0 0 r
.55838 .57668 m
.56643 .57428 L
.56857 .57906 L
F
.297 0 0 r
.55838 .57668 m
.55631 .57139 L
.56643 .57428 L
F
.279 0 0 r
.93281 .47057 m
.93164 .46488 L
.92299 .46751 L
F
.92423 .47316 m
.93281 .47057 L
.92299 .46751 L
F
.291 0 0 r
.55631 .57139 m
.55473 .56574 L
.56455 .56892 L
F
.55473 .56574 m
.56304 .56324 L
.56455 .56892 L
F
.297 0 0 r
.55631 .57139 m
.56455 .56892 L
.56643 .57428 L
F
.334 0 0 r
.88112 .49053 m
.87285 .49254 L
.87527 .49687 L
F
.88321 .49493 m
.88112 .49053 L
.87527 .49687 L
F
.331 0 0 r
.57854 .58081 m
.5767 .57672 L
.58647 .57862 L
F
.319 0 0 r
.56857 .57906 m
.5767 .57672 L
.57854 .58081 L
F
.372 0 0 r
.61019 .56256 m
.60942 .5569 L
.61855 .56056 L
F
.61801 .55486 m
.61855 .56056 L
.60942 .5569 L
F
.359 0 0 r
.87077 .48749 m
.86279 .48932 L
.86506 .49434 L
F
.369 0 0 r
.87077 .48749 m
.86107 .48379 L
.86279 .48932 L
F
.359 0 0 r
.87285 .49254 m
.87077 .48749 L
.86506 .49434 L
F
.354 0 0 r
.60255 .57438 m
.59452 .57646 L
.59366 .5721 L
F
.60218 .5699 m
.60255 .57438 L
.59366 .5721 L
F
.287 0 0 r
.91637 .48109 m
.90855 .48826 L
.91708 .48586 L
F
.285 0 0 r
.91637 .48109 m
.92506 .47856 L
.92423 .47316 L
F
.273 0 0 r
.91708 .48586 m
.92506 .47856 L
.91637 .48109 L
F
.367 0 0 r
.61521 .54949 m
.61693 .54908 L
.61801 .55486 L
F
.316 0 0 r
.56857 .57906 m
.56643 .57428 L
.5767 .57672 L
F
.21 .378 .508 r
.62264 .22247 m
.59478 .2139 L
.61661 .20608 L
F
.367 0 0 r
.61801 .55486 m
.60942 .5569 L
.61521 .54949 L
F
.27 0 0 r
.92506 .47856 m
.93281 .47057 L
.92423 .47316 L
F
.324 .451 .252 r
.77577 .16342 m
.70091 .09177 L
.72031 .17186 L
F
.77577 .16342 m
.6994 .08373 L
.70091 .09177 L
F
.77337 .16072 m
.6994 .08373 L
.77577 .16342 L
F
.342 0 0 r
.58647 .57862 m
.58512 .57439 L
.59452 .57646 L
F
.331 0 0 r
.5767 .57672 m
.58512 .57439 L
.58647 .57862 L
F
.367 0 0 r
.60942 .5569 m
.60828 .55112 L
.61521 .54949 L
F
.342 0 0 r
.59366 .5721 m
.59452 .57646 L
.58512 .57439 L
F
.363 0 0 r
.61052 .56782 m
.60218 .5699 L
.60148 .56472 L
F
.61019 .56256 m
.61052 .56782 L
.60148 .56472 L
F
.324 .451 .252 r
.74328 .06097 m
.74255 .05233 L
.74246 .05604 L
F
.74467 .06839 m
.74255 .05233 L
.74328 .06097 L
F
.168 .165 .304 r
.76487 .04762 m
.74255 .05233 L
.76494 .04391 L
F
.76487 .04762 m
.74246 .05604 L
.74255 .05233 L
F
.293 0 0 r
.89998 .4906 m
.89324 .49643 L
.90127 .49432 L
F
.281 0 0 r
.90855 .48826 m
.89998 .4906 L
.90127 .49432 L
F
.293 0 0 r
.89149 .49283 m
.89324 .49643 L
.89998 .4906 L
F
.324 .45 .245 r
.76678 .11164 m
.79424 .13179 L
.7921 .13041 L
F
.79424 .13179 m
.7567 .09121 L
.7515 .08403 L
F
.79424 .13179 m
.76189 .10059 L
.7567 .09121 L
F
.76678 .11164 m
.76189 .10059 L
.79424 .13179 L
F
.76322 .07382 m
.79424 .13179 L
.7515 .08403 L
F
.76758 .04248 m
.76494 .04391 L
.7659 .0421 L
F
.76758 .04248 m
.76487 .04762 L
.76494 .04391 L
F
.324 .451 .252 r
.77939 .17623 m
.77615 .17389 L
.77254 .16877 L
F
.76279 .13621 m
.76305 .13012 L
.76454 .1266 L
F
.303 0 0 r
.89149 .49283 m
.88321 .49493 L
.88542 .49842 L
F
.88542 .49842 m
.89324 .49643 L
.89149 .49283 L
F
.281 0 0 r
.90855 .48826 m
.90127 .49432 L
.90938 .49211 L
F
.269 0 0 r
.91708 .48586 m
.90855 .48826 L
.90938 .49211 L
F
.029 0 0 r
.76829 .14002 m
.79078 .13192 L
.7921 .13041 L
F
.165 .147 .284 r
.76805 .1441 m
.79078 .13192 L
.76829 .14002 L
F
.345 0 0 r
.87285 .49254 m
.86506 .49434 L
.86779 .49861 L
F
.87527 .49687 m
.87285 .49254 L
.86779 .49861 L
F
.316 0 0 r
.56643 .57428 m
.57491 .57184 L
.5767 .57672 L
F
.311 0 0 r
.56643 .57428 m
.56455 .56892 L
.57491 .57184 L
F
.382 0 0 r
.86107 .48379 m
.85364 .48538 L
.86279 .48932 L
F
.328 0 0 r
.5767 .57672 m
.57491 .57184 L
.58512 .57439 L
F
.306 0 0 r
.56455 .56892 m
.56304 .56324 L
.56479 .56274 L
F
.36 0 0 r
.6005 .55911 m
.60942 .5569 L
.61019 .56256 L
F
.61019 .56256 m
.60148 .56472 L
.6005 .55911 L
F
.352 0 0 r
.60148 .56472 m
.60218 .5699 L
.5926 .56702 L
F
.60218 .5699 m
.59366 .5721 L
.5926 .56702 L
F
.313 0 0 r
.88321 .49493 m
.87527 .49687 L
.87791 .50025 L
F
.88542 .49842 m
.88321 .49493 L
.87791 .50025 L
F
.273 0 0 r
.91708 .48586 m
.92544 .48343 L
.92506 .47856 L
F
.27 0 0 r
.92506 .47856 m
.93344 .47603 L
.93281 .47057 L
F
.258 0 0 r
.92544 .48343 m
.93344 .47603 L
.92506 .47856 L
F
.156 .11 .243 r
.87225 .21101 m
.89516 .20316 L
.89598 .19294 L
F
.184 .23 .367 r
.86909 .12806 m
.84569 .13118 L
.86859 .12301 L
F
.86909 .12806 m
.84616 .13623 L
.84569 .13118 L
F
.122 .556 .551 r
.86681 .13102 m
.84379 .13921 L
.84548 .13913 L
F
.218 .53 .631 r
.86454 .12822 m
.84379 .13921 L
.86681 .13102 L
F
.324 .445 .223 r
.86454 .12822 m
.89598 .19294 L
.89516 .20316 L
F
.86681 .13102 m
.89598 .19294 L
.86454 .12822 L
F
.311 0 0 r
.57325 .56641 m
.57491 .57184 L
.56455 .56892 L
F
.306 0 0 r
.56455 .56892 m
.56479 .56274 L
.57325 .56641 L
F
.57325 .56641 m
.56479 .56274 L
.57181 .56071 L
F
.263 0 0 r
.93281 .47057 m
.93491 .46385 L
.93164 .46488 L
F
.355 0 0 r
.60942 .5569 m
.60288 .55246 L
.60828 .55112 L
F
.269 0 0 r
.91708 .48586 m
.90938 .49211 L
.91745 .48984 L
F
.254 0 0 r
.91745 .48984 m
.92544 .48343 L
.91708 .48586 L
F
.372 0 0 r
.86279 .48932 m
.85542 .49092 L
.85787 .49591 L
F
.382 0 0 r
.86279 .48932 m
.85364 .48538 L
.85542 .49092 L
F
.372 0 0 r
.86506 .49434 m
.86279 .48932 L
.85787 .49591 L
F
.355 0 0 r
.6005 .55911 m
.60288 .55246 L
.60942 .5569 L
F
.328 0 0 r
.58369 .56941 m
.58512 .57439 L
.57491 .57184 L
F
.34 0 0 r
.59366 .5721 m
.58512 .57439 L
.58369 .56941 L
F
.5926 .56702 m
.59366 .5721 L
.58369 .56941 L
F
.195 .283 .419 r
.76572 .05257 m
.74328 .06097 L
.74246 .05604 L
F
.76572 .05257 m
.74246 .05604 L
.76487 .04762 L
F
.324 0 0 r
.58369 .56941 m
.57491 .57184 L
.57325 .56641 L
F
.253 0 0 r
.94094 .46801 m
.93281 .47057 L
.93344 .47603 L
F
.263 0 0 r
.94094 .46801 m
.93491 .46385 L
.93281 .47057 L
F
.355 0 0 r
.6005 .55911 m
.59928 .55335 L
.60288 .55246 L
F
.348 0 0 r
.60148 .56472 m
.5926 .56702 L
.59139 .56147 L
F
.6005 .55911 m
.60148 .56472 L
.59139 .56147 L
F
.319 0 0 r
.57325 .56641 m
.57181 .56071 L
.57725 .5592 L
F
.324 .451 .252 r
.77337 .16072 m
.70142 .06897 L
.69967 .07174 L
F
.77337 .16072 m
.70404 .06877 L
.70142 .06897 L
F
.77092 .1558 m
.70404 .06877 L
.77337 .16072 L
F
.77337 .16072 m
.69897 .07683 L
.6994 .08373 L
F
.69967 .07174 m
.69897 .07683 L
.77337 .16072 L
F
.181 .222 .361 r
.64589 .10998 m
.66862 .11581 L
.64647 .12402 L
F
.64589 .10998 m
.66796 .10176 L
.66862 .11581 L
F
.263 0 0 r
.94094 .46801 m
.93983 .46229 L
.93491 .46385 L
F
.258 0 0 r
.90127 .49432 m
.89491 .49896 L
.90238 .49699 L
F
.90127 .49432 m
.89324 .49643 L
.89491 .49896 L
F
.247 0 0 r
.90938 .49211 m
.90127 .49432 L
.90238 .49699 L
F
.319 0 0 r
.58225 .56391 m
.57325 .56641 L
.57725 .5592 L
F
.324 0 0 r
.58225 .56391 m
.58369 .56941 L
.57325 .56641 L
F
.322 0 0 r
.87527 .49687 m
.86779 .49861 L
.87085 .5019 L
F
.87791 .50025 m
.87527 .49687 L
.87085 .5019 L
F
.344 0 0 r
.59009 .55572 m
.59928 .55335 L
.6005 .55911 L
F
.267 0 0 r
.88763 .50081 m
.89491 .49896 L
.89324 .49643 L
F
.88542 .49842 m
.88763 .50081 L
.89324 .49643 L
F
.337 0 0 r
.5926 .56702 m
.58369 .56941 L
.58225 .56391 L
F
.217 .557 .645 r
.81893 .0317 m
.83552 .01691 L
.81271 .0255 L
F
.81893 .0317 m
.84165 .02319 L
.83552 .01691 L
F
.324 .447 .231 r
.81893 .0317 m
.83716 .12536 L
.83614 .11962 L
F
.81271 .0255 m
.83716 .12536 L
.81893 .0317 L
F
.344 0 0 r
.6005 .55911 m
.59139 .56147 L
.59009 .55572 L
F
.356 0 0 r
.86506 .49434 m
.85787 .49591 L
.86089 .50012 L
F
.86779 .49861 m
.86506 .49434 L
.86089 .50012 L
F
.337 0 0 r
.59139 .56147 m
.5926 .56702 L
.58225 .56391 L
F
.247 0 0 r
.90938 .49211 m
.90238 .49699 L
.90993 .49494 L
F
.235 0 0 r
.91745 .48984 m
.90938 .49211 L
.90993 .49494 L
F
.319 0 0 r
.58088 .55819 m
.58225 .56391 L
.57725 .5592 L
F
.324 .45 .245 r
.7921 .13041 m
.77111 .12374 L
.76678 .11164 L
F
.7921 .13041 m
.77464 .13621 L
.77111 .12374 L
F
.79078 .13192 m
.77464 .13621 L
.7921 .13041 L
F
.197 .294 .43 r
.74328 .06097 m
.76572 .05257 L
.76713 .06 L
F
.74328 .06097 m
.76713 .06 L
.74467 .06839 L
F
.254 0 0 r
.91745 .48984 m
.92535 .48755 L
.92544 .48343 L
F
.258 0 0 r
.92544 .48343 m
.93349 .48101 L
.93344 .47603 L
F
.238 0 0 r
.92535 .48755 m
.93349 .48101 L
.92544 .48343 L
F
.165 .147 .284 r
.76805 .1441 m
.79058 .136 L
.79078 .13192 L
F
.195 .283 .419 r
.769 .1498 m
.79058 .136 L
.76805 .1441 L
F
.126 .002 .129 r
.87022 .21893 m
.89516 .20316 L
.87225 .21101 L
F
.332 0 0 r
.59009 .55572 m
.58225 .56391 L
.58088 .55819 L
F
.59009 .55572 m
.59139 .56147 L
.58225 .56391 L
F
.24 0 0 r
.94138 .47355 m
.93344 .47603 L
.93349 .48101 L
F
.253 0 0 r
.94138 .47355 m
.94094 .46801 L
.93344 .47603 L
F
.397 0 0 r
.85364 .48538 m
.85097 .48591 L
.85542 .49092 L
F
.274 0 0 r
.88542 .49842 m
.87791 .50025 L
.88065 .50252 L
F
.88065 .50252 m
.88763 .50081 L
.88542 .49842 L
F
.235 0 0 r
.91745 .48984 m
.90993 .49494 L
.91743 .49283 L
F
.221 0 0 r
.91743 .49283 m
.92535 .48755 L
.91745 .48984 L
F
.208 .362 .493 r
.77092 .1558 m
.79155 .14171 L
.769 .1498 L
F
.324 .451 .252 r
.77092 .1558 m
.74056 .08224 L
.70404 .06877 L
F
.74294 .08202 m
.74056 .08224 L
.77092 .1558 L
F
.244 0 0 r
.94591 .46029 m
.93983 .46229 L
.94094 .46801 L
F
.195 .283 .419 r
.769 .1498 m
.79155 .14171 L
.79058 .136 L
F
.385 0 0 r
.85542 .49092 m
.84878 .49225 L
.8514 .49722 L
F
.397 0 0 r
.85542 .49092 m
.85097 .48591 L
.84878 .49225 L
F
.385 0 0 r
.85787 .49591 m
.85542 .49092 L
.8514 .49722 L
F
.182 .223 .361 r
.74467 .06839 m
.76759 .06636 L
.74509 .07474 L
F
.74467 .06839 m
.76713 .06 L
.76759 .06636 L
F
.303 0 0 r
.60701 .30006 m
.65161 .2931 L
.64032 .29316 L
F
.61907 .30609 m
.65161 .2931 L
.60701 .30006 L
F
.359 0 0 r
.60701 .30006 m
.58667 .36526 L
.61907 .30609 L
F
.363 0 0 r
.60701 .30006 m
.57777 .36054 L
.58667 .36526 L
F
.383 0 0 r
.56942 .35481 m
.57777 .36054 L
.60701 .30006 L
F
.33 0 0 r
.86779 .49861 m
.86089 .50012 L
.86433 .50333 L
F
.87085 .5019 m
.86779 .49861 L
.86433 .50333 L
F
.397 0 0 r
.85097 .48591 m
.84695 .48671 L
.84878 .49225 L
F
.303 0 0 r
.61907 .30609 m
.66242 .29069 L
.65161 .2931 L
F
.63179 .31 m
.66242 .29069 L
.61907 .30609 L
F
.328 0 0 r
.61907 .30609 m
.59597 .36889 L
.63179 .31 L
F
.341 0 0 r
.61907 .30609 m
.59039 .36671 L
.59597 .36889 L
F
.58667 .36526 m
.59039 .36671 L
.61907 .30609 L
F
.279 0 0 r
.87791 .50025 m
.87085 .5019 L
.87408 .50405 L
F
.88065 .50252 m
.87791 .50025 L
.87408 .50405 L
F
.458 0 0 r
.7989 .35969 m
.80228 .37288 L
.80386 .35993 L
F
.234 0 0 r
.94849 .46554 m
.94094 .46801 L
.94138 .47355 L
F
.244 0 0 r
.94849 .46554 m
.94591 .46029 L
.94094 .46801 L
F
.219 0 0 r
.94111 .47863 m
.93349 .48101 L
.93296 .48526 L
F
.24 0 0 r
.94111 .47863 m
.94138 .47355 L
.93349 .48101 L
F
.238 0 0 r
.92535 .48755 m
.93296 .48526 L
.93349 .48101 L
F
.18 0 0 r
.90238 .49699 m
.89641 .50029 L
.90325 .49849 L
F
.90238 .49699 m
.89491 .49896 L
.89641 .50029 L
F
.172 0 0 r
.90993 .49494 m
.90238 .49699 L
.90325 .49849 L
F
.221 0 0 r
.91743 .49283 m
.92479 .4907 L
.92535 .48755 L
F
.204 0 0 r
.92479 .4907 m
.93296 .48526 L
.92535 .48755 L
F
.185 0 0 r
.88973 .50199 m
.89641 .50029 L
.89491 .49896 L
F
.88763 .50081 m
.88973 .50199 L
.89491 .49896 L
F
.367 0 0 r
.85787 .49591 m
.8514 .49722 L
.85468 .50138 L
F
.86089 .50012 m
.85787 .49591 L
.85468 .50138 L
F
.172 0 0 r
.90993 .49494 m
.90325 .49849 L
.91017 .49661 L
F
.161 0 0 r
.91743 .49283 m
.90993 .49494 L
.91017 .49661 L
F
.291 0 0 r
.63179 .31 m
.61522 .37267 L
.6448 .31167 L
F
.60554 .37138 m
.61522 .37267 L
.63179 .31 L
F
.318 0 0 r
.63179 .31 m
.60363 .37088 L
.60554 .37138 L
F
.63179 .31 m
.59597 .36889 L
.60363 .37088 L
F
.324 .45 .245 r
.77717 .14837 m
.77464 .13621 L
.79078 .13192 L
F
.79078 .13192 m
.77857 .15956 L
.77717 .14837 L
F
.79078 .13192 m
.77873 .16914 L
.77857 .15956 L
F
.79058 .136 m
.77873 .16914 L
.79078 .13192 L
F
.155 0 0 r
.89519 .47393 m
.94658 .453 L
.88416 .47677 L
F
.89519 .47393 m
.95218 .45228 L
.94658 .453 L
F
.90647 .47085 m
.95218 .45228 L
.89519 .47393 L
F
.219 0 0 r
.94874 .47115 m
.94138 .47355 L
.94111 .47863 L
F
.234 0 0 r
.94874 .47115 m
.94849 .46554 L
.94138 .47355 L
F
.188 0 0 r
.88334 .50356 m
.88973 .50199 L
.88763 .50081 L
F
.88065 .50252 m
.88334 .50356 L
.88763 .50081 L
F
.324 .445 .223 r
.87273 .1258 m
.87053 .11705 L
.86755 .10848 L
F
.211 .378 .506 r
.91663 .10055 m
.86755 .10848 L
.87053 .11705 L
F
.203 .326 .459 r
.91887 .10936 m
.87053 .11705 L
.87273 .1258 L
F
.91887 .10936 m
.91663 .10055 L
.87053 .11705 L
F
.161 0 0 r
.91743 .49283 m
.91017 .49661 L
.91705 .49468 L
F
.147 0 0 r
.91705 .49468 m
.92479 .4907 L
.91743 .49283 L
F
.155 0 0 r
.90647 .47085 m
.95548 .45226 L
.95218 .45228 L
F
.91754 .46764 m
.95548 .45226 L
.90647 .47085 L
F
.152 .101 .239 r
.74509 .07474 m
.76705 .07106 L
.7445 .07944 L
F
.74509 .07474 m
.76759 .06636 L
.76705 .07106 L
F
.282 0 0 r
.87085 .5019 m
.86433 .50333 L
.86801 .50539 L
F
.87408 .50405 m
.87085 .5019 L
.86801 .50539 L
F
.413 0 0 r
.84695 .48671 m
.84226 .48753 L
.84878 .49225 L
F
.155 0 0 r
.88416 .47677 m
.93893 .45439 L
.87384 .47923 L
F
.88416 .47677 m
.94658 .453 L
.93893 .45439 L
F
.244 0 0 r
.94743 .45979 m
.94591 .46029 L
.94849 .46554 L
F
.213 .397 .524 r
.86706 .11695 m
.84418 .12515 L
.84197 .11948 L
F
.203 .326 .459 r
.86859 .12301 m
.84418 .12515 L
.86706 .11695 L
F
.86859 .12301 m
.84569 .13118 L
.84418 .12515 L
F
.22 .476 .59 r
.86486 .11126 m
.84197 .11948 L
.83956 .11548 L
F
.213 .397 .524 r
.86706 .11695 m
.84197 .11948 L
.86486 .11126 L
F
.22 .476 .59 r
.86486 .11126 m
.83956 .11548 L
.86248 .10723 L
F
.324 .445 .223 r
.8705 .14402 m
.87273 .1258 L
.86074 .09578 L
F
.87273 .1258 m
.86755 .10848 L
.86074 .09578 L
F
.8705 .14402 m
.87391 .13982 L
.87273 .1258 L
F
.87391 .13982 m
.87391 .1337 L
.87273 .1258 L
F
.191 .263 .399 r
.92013 .11729 m
.87273 .1258 L
.87391 .1337 L
F
.92013 .11729 m
.91887 .10936 L
.87273 .1258 L
F
.336 0 0 r
.86089 .50012 m
.85468 .50138 L
.85846 .50454 L
F
.86433 .50333 m
.86089 .50012 L
.85846 .50454 L
F
.324 .445 .223 r
.86755 .10848 m
.86415 .1011 L
.86074 .09578 L
F
.217 .429 .552 r
.91365 .0919 m
.86415 .1011 L
.86755 .10848 L
F
.211 .378 .506 r
.91663 .10055 m
.91365 .0919 L
.86755 .10848 L
F
.261 0 0 r
.6448 .31167 m
.61714 .37269 L
.62486 .37276 L
F
.61522 .37267 m
.61714 .37269 L
.6448 .31167 L
F
.183 0 0 r
.94016 .48302 m
.93296 .48526 L
.93187 .48858 L
F
.219 0 0 r
.94016 .48302 m
.94111 .47863 L
.93296 .48526 L
F
.204 0 0 r
.92479 .4907 m
.93187 .48858 L
.93296 .48526 L
F
.187 0 0 r
.88065 .50252 m
.87408 .50405 L
.87732 .50496 L
F
.87732 .50496 m
.88334 .50356 L
.88065 .50252 L
F
.399 0 0 r
.84878 .49225 m
.84297 .49329 L
.84573 .49825 L
F
.413 0 0 r
.84878 .49225 m
.84226 .48753 L
.84297 .49329 L
F
.399 0 0 r
.8514 .49722 m
.84878 .49225 L
.84573 .49825 L
F
.191 .264 .402 r
.64647 .12402 m
.67053 .13138 L
.64831 .13955 L
F
.64647 .12402 m
.66862 .11581 L
.67053 .13138 L
F
.222 0 0 r
.95533 .46319 m
.94743 .45979 L
.94849 .46554 L
F
.95432 .4574 m
.94743 .45979 L
.95533 .46319 L
F
.324 .451 .252 r
.77254 .16877 m
.76595 .15292 L
.76279 .13621 L
F
.77254 .16877 m
.76899 .16148 L
.76595 .15292 L
F
.76595 .15292 m
.7638 .14413 L
.76279 .13621 L
F
.197 0 0 r
.94819 .47634 m
.94111 .47863 L
.94016 .48302 L
F
.219 0 0 r
.94819 .47634 m
.94874 .47115 L
.94111 .47863 L
F
.147 0 0 r
.91705 .49468 m
.92378 .49273 L
.92479 .4907 L
F
.13 0 0 r
.92378 .49273 m
.93187 .48858 L
.92479 .4907 L
F
.324 .445 .223 r
.86706 .11695 m
.83552 .01691 L
.84165 .02319 L
F
0 0 0 r
.90325 .49849 m
.89766 .50036 L
.90384 .49873 L
F
.90325 .49849 m
.89641 .50029 L
.89766 .50036 L
F
.91017 .49661 m
.90325 .49849 L
.90384 .49873 L
F
.324 .45 .245 r
.79058 .136 m
.77766 .17655 L
.77873 .16914 L
F
.79155 .14171 m
.77766 .17655 L
.79058 .136 L
F
.218 .53 .631 r
.86454 .12822 m
.84149 .13644 L
.84379 .13921 L
F
.217 .434 .556 r
.86216 .12319 m
.84149 .13644 L
.86454 .12822 L
F
.324 .445 .223 r
.86454 .12822 m
.89516 .20316 L
.86216 .12319 L
F
.126 .002 .129 r
.87022 .21893 m
.89325 .21106 L
.89516 .20316 L
F
.324 .445 .223 r
.89516 .20316 m
.89325 .21106 L
.86216 .12319 L
F
.21 0 0 r
.95533 .46319 m
.94849 .46554 L
.94874 .47115 L
F
0 0 0 r
.89163 .50189 m
.89766 .50036 L
.89641 .50029 L
F
.88973 .50199 m
.89163 .50189 L
.89641 .50029 L
F
.155 0 0 r
.91754 .46764 m
.95637 .45293 L
.95548 .45226 L
F
.92795 .46444 m
.95637 .45293 L
.91754 .46764 L
F
0 0 0 r
.91017 .49661 m
.90384 .49873 L
.91009 .49703 L
F
.91705 .49468 m
.91017 .49661 L
.91009 .49703 L
F
.486 .343 .429 r
.62707 .20314 m
.61294 .23106 L
.61809 .24277 L
F
.15 0 .073 r
.63545 .22308 m
.61294 .23106 L
.62707 .20314 L
F
.63545 .22308 m
.62707 .20314 L
.64916 .19523 L
F
.377 0 0 r
.8514 .49722 m
.84573 .49825 L
.84924 .50238 L
F
.85468 .50138 m
.8514 .49722 L
.84924 .50238 L
F
.155 0 0 r
.87384 .47923 m
.92955 .4564 L
.86466 .48122 L
F
.87384 .47923 m
.93893 .45439 L
.92955 .4564 L
F
0 0 0 r
.88586 .50331 m
.89163 .50189 L
.88973 .50199 L
F
.88334 .50356 m
.88586 .50331 L
.88973 .50199 L
F
.281 0 0 r
.86433 .50333 m
.85846 .50454 L
.86256 .50652 L
F
.86801 .50539 m
.86433 .50333 L
.86256 .50652 L
F
.182 0 0 r
.87408 .50405 m
.86801 .50539 L
.87177 .50619 L
F
.87732 .50496 m
.87408 .50405 L
.87177 .50619 L
F
.169 .163 .299 r
.92024 .12342 m
.87391 .1337 L
.87391 .13982 L
F
.92024 .12342 m
.92013 .11729 L
.87391 .1337 L
F
0 0 0 r
.91705 .49468 m
.91009 .49703 L
.9163 .49529 L
F
.9163 .49529 m
.92378 .49273 L
.91705 .49468 L
F
.22 .492 .602 r
.9103 .08444 m
.86074 .09578 L
.86415 .1011 L
F
.217 .429 .552 r
.91365 .0919 m
.9103 .08444 L
.86415 .1011 L
F
.324 .45 .245 r
.80398 .21392 m
.79155 .14171 L
.8069 .2212 L
F
.79155 .14171 m
.80079 .20792 L
.77766 .17655 L
F
.80398 .21392 m
.80079 .20792 L
.79155 .14171 L
F
.193 0 0 r
.95543 .46886 m
.94874 .47115 L
.94819 .47634 L
F
.21 0 0 r
.95543 .46886 m
.95533 .46319 L
.94874 .47115 L
F
.109 0 0 r
.93857 .4865 m
.93187 .48858 L
.93027 .49079 L
F
.183 0 0 r
.93857 .4865 m
.94016 .48302 L
.93187 .48858 L
F
.13 0 0 r
.92378 .49273 m
.93027 .49079 L
.93187 .48858 L
F
.346 0 0 r
.58937 .34651 m
.61823 .28639 L
.62903 .2909 L
F
.38 0 0 r
.57907 .33969 m
.61823 .28639 L
.58937 .34651 L
F
.57907 .33969 m
.60837 .27985 L
.61823 .28639 L
F
.413 0 0 r
.84109 .48774 m
.84297 .49329 L
.84226 .48753 L
F
.159 0 0 r
.94685 .48087 m
.94016 .48302 L
.93857 .4865 L
F
.197 0 0 r
.94685 .48087 m
.94819 .47634 L
.94016 .48302 L
F
.41 0 0 r
.57017 .33106 m
.60837 .27985 L
.57907 .33969 L
F
.34 0 0 r
.85468 .50138 m
.84924 .50238 L
.85334 .50549 L
F
.85846 .50454 m
.85468 .50138 L
.85334 .50549 L
F
.306 0 0 r
.60063 .35123 m
.62903 .2909 L
.64032 .29316 L
F
.346 0 0 r
.58937 .34651 m
.62903 .2909 L
.60063 .35123 L
F
0 0 0 r
.88043 .50458 m
.88586 .50331 L
.88334 .50356 L
F
.87732 .50496 m
.88043 .50458 L
.88334 .50356 L
F
.204 .587 .657 r
.86248 .10723 m
.83956 .11548 L
.8375 .11405 L
F
.43 0 0 r
.8381 .49401 m
.84297 .49329 L
.84109 .48774 L
F
.84109 .48774 m
.83617 .48846 L
.8381 .49401 L
F
.171 .6 .626 r
.81271 .0255 m
.83552 .01691 L
.83395 .01647 L
F
.81271 .0255 m
.83395 .01647 L
.81109 .02508 L
F
.324 .447 .231 r
.81109 .03556 m
.81271 .0255 L
.81109 .02508 L
F
.81256 .04303 m
.81271 .0255 L
.81109 .03556 L
F
.81256 .04303 m
.83716 .12536 L
.81271 .0255 L
F
0 0 0 r
.9163 .49529 m
.92238 .49353 L
.92378 .49273 L
F
.92238 .49353 m
.93027 .49079 L
.92378 .49273 L
F
.07 0 0 r
.86713 .22427 m
.89325 .21106 L
.87022 .21893 L
F
.169 0 0 r
.95461 .47416 m
.94819 .47634 L
.94685 .48087 L
F
.193 0 0 r
.95461 .47416 m
.95543 .46886 L
.94819 .47634 L
F
.413 0 0 r
.8381 .49401 m
.84098 .49897 L
.84297 .49329 L
F
.84573 .49825 m
.84297 .49329 L
.84098 .49897 L
F
.139 0 0 r
.90384 .49873 m
.89772 .50032 L
.90387 .49871 L
F
.90384 .49873 m
.89766 .50036 L
.89772 .50032 L
F
.91009 .49703 m
.90384 .49873 L
.90387 .49871 L
F
.258 0 0 r
.61239 .35365 m
.64032 .29316 L
.65161 .2931 L
F
.306 0 0 r
.60063 .35123 m
.64032 .29316 L
.61239 .35365 L
F
.139 0 0 r
.89163 .50189 m
.89772 .50032 L
.89766 .50036 L
F
.91009 .49703 m
.90387 .49871 L
.91007 .49702 L
F
0 0 0 r
.92238 .49353 m
.92824 .49178 L
.93027 .49079 L
F
.146 0 0 r
.92811 .49179 m
.90387 .49871 L
.89772 .50032 L
F
.92229 .49353 m
.90387 .49871 L
.92811 .49179 L
F
.92229 .49353 m
.91007 .49702 L
.90387 .49871 L
F
.451 0 0 r
.7989 .35969 m
.80157 .37561 L
.80156 .37534 L
F
.462 0 0 r
.7989 .35969 m
.80193 .37333 L
.80206 .37316 L
F
.7989 .35969 m
.80216 .37303 L
.80228 .37288 L
F
.80206 .37316 m
.80216 .37303 L
.7989 .35969 L
F
.172 0 0 r
.86801 .50539 m
.86256 .50652 L
.86679 .50722 L
F
.87177 .50619 m
.86801 .50539 L
.86679 .50722 L
F
.193 0 0 r
.95554 .45696 m
.95432 .4574 L
.95533 .46319 L
F
.155 0 0 r
.92795 .46444 m
.95485 .45426 L
.95637 .45293 L
F
.93725 .46137 m
.95485 .45426 L
.92795 .46444 L
F
.139 0 0 r
.9163 .49529 m
.91009 .49703 L
.91007 .49702 L
F
.197 .298 .434 r
.64831 .13955 m
.67364 .14799 L
.65138 .15611 L
F
.64831 .13955 m
.67053 .13138 L
.67364 .14799 L
F
.139 0 0 r
.89173 .50185 m
.89772 .50032 L
.89163 .50189 L
F
0 0 0 r
.93641 .48889 m
.93027 .49079 L
.92824 .49178 L
F
.93378 .49006 m
.93641 .48889 L
.92824 .49178 L
F
.146 0 0 r
.93361 .49009 m
.89772 .50032 L
.89173 .50185 L
F
.92811 .49179 m
.89772 .50032 L
.93361 .49009 L
F
.139 0 0 r
.9163 .49529 m
.91007 .49702 L
.91625 .49528 L
F
.146 0 0 r
.91625 .49528 m
.91007 .49702 L
.92229 .49353 L
F
0 0 0 r
.87732 .50496 m
.87177 .50619 L
.87542 .50569 L
F
.87542 .50569 m
.88043 .50458 L
.87732 .50496 L
F
.139 0 0 r
.886 .50325 m
.89173 .50185 L
.89163 .50189 L
F
.88586 .50331 m
.886 .50325 L
.89163 .50189 L
F
.46 0 0 r
.8306 .48888 m
.80994 .39822 L
.80977 .39826 L
F
.109 0 0 r
.93641 .48889 m
.93857 .4865 L
.93027 .49079 L
F
.084 0 0 r
.94479 .4845 m
.93857 .4865 L
.93641 .48889 L
F
.159 0 0 r
.94479 .4845 m
.94685 .48087 L
.93857 .4865 L
F
.275 0 0 r
.85846 .50454 m
.85334 .50549 L
.85781 .5074 L
F
.86256 .50652 m
.85846 .50454 L
.85781 .5074 L
F
.18 0 0 r
.96136 .46099 m
.95533 .46319 L
.95543 .46886 L
F
.193 0 0 r
.96136 .46099 m
.95554 .45696 L
.95533 .46319 L
F
.155 0 0 r
.86466 .48122 m
.91887 .45893 L
.85699 .48266 L
F
.86466 .48122 m
.92955 .4564 L
.91887 .45893 L
F
0 0 0 r
.9421 .48706 m
.93641 .48889 L
.93378 .49006 L
F
.93378 .49006 m
.93891 .48841 L
.9421 .48706 L
F
.146 0 0 r
.93871 .48845 m
.89173 .50185 L
.886 .50325 L
F
.93361 .49009 m
.89173 .50185 L
.93871 .48845 L
F
.14 0 0 r
.91625 .49528 m
.92238 .49353 L
.9163 .49529 L
F
.385 0 0 r
.84573 .49825 m
.84098 .49897 L
.84469 .50309 L
F
.84924 .50238 m
.84573 .49825 L
.84469 .50309 L
F
.46 0 0 r
.8306 .48888 m
.80977 .39826 L
.8094 .39834 L
F
.193 0 0 r
.9604 .45518 m
.95554 .45696 L
.96136 .46099 L
F
.14 0 0 r
.91625 .49528 m
.92229 .49353 L
.92238 .49353 L
F
.324 .447 .231 r
.82507 .14299 m
.84548 .13913 L
.84379 .13921 L
F
.84548 .13913 m
.82447 .16 L
.82238 .16477 L
F
.84548 .13913 m
.82538 .15259 L
.82447 .16 L
F
.82507 .14299 m
.82538 .15259 L
.84548 .13913 L
F
.84119 .18571 m
.84548 .13913 L
.82238 .16477 L
F
.472 0 0 r
.53588 .29539 m
.56851 .24655 L
.56688 .23348 L
F
.473 0 0 r
.53739 .30504 m
.56851 .24655 L
.53588 .29539 L
F
.324 .445 .223 r
.8705 .14402 m
.87273 .14341 L
.87391 .13982 L
F
.107 0 .07 r
.91919 .12698 m
.87391 .13982 L
.87273 .14341 L
F
.91919 .12698 m
.92024 .12342 L
.87391 .13982 L
F
.324 .445 .223 r
.86706 .11695 m
.83553 .03445 L
.83552 .01691 L
F
.86486 .11126 m
.83553 .03445 L
.86706 .11695 L
F
.204 .587 .657 r
.86248 .10723 m
.8375 .11405 L
.86046 .10578 L
F
.217 .434 .556 r
.86216 .12319 m
.83909 .13144 L
.84149 .13644 L
F
.208 .362 .493 r
.86022 .11709 m
.83909 .13144 L
.86216 .12319 L
F
.324 .445 .223 r
.8705 .14402 m
.86074 .09578 L
.86058 .12882 L
F
.029 0 0 r
.86046 .10578 m
.8375 .11405 L
.83626 .11554 L
F
.165 .147 .284 r
.85926 .10725 m
.83626 .11554 L
.83614 .11962 L
F
.029 0 0 r
.86046 .10578 m
.83626 .11554 L
.85926 .10725 L
F
.195 .283 .419 r
.85918 .11134 m
.83614 .11962 L
.83716 .12536 L
F
.165 .147 .284 r
.85926 .10725 m
.83614 .11962 L
.85918 .11134 L
F
.208 .362 .493 r
.86022 .11709 m
.83716 .12536 L
.83909 .13144 L
F
.195 .283 .419 r
.85918 .11134 m
.83716 .12536 L
.86022 .11709 L
F
.324 .445 .223 r
.86074 .09578 m
.85419 .09711 L
.86058 .12882 L
F
.86074 .09578 m
.85771 .09319 L
.85419 .09711 L
F
.86486 .11126 m
.83611 .04085 L
.83553 .03445 L
F
.211 .574 .654 r
.90697 .07905 m
.85771 .09319 L
.86074 .09578 L
F
.22 .492 .602 r
.9103 .08444 m
.90697 .07905 L
.86074 .09578 L
F
.129 0 0 r
.95291 .47882 m
.94685 .48087 L
.94479 .4845 L
F
.169 0 0 r
.95291 .47882 m
.95461 .47416 L
.94685 .48087 L
F
.462 0 0 r
.8094 .39834 m
.80856 .39805 L
.8306 .48888 L
F
.197 0 0 r
.62414 .35366 m
.65161 .2931 L
.66242 .29069 L
F
.258 0 0 r
.61239 .35365 m
.65161 .2931 L
.62414 .35366 L
F
.139 0 0 r
.8806 .50452 m
.886 .50325 L
.88586 .50331 L
F
.88043 .50458 m
.8806 .50452 L
.88586 .50331 L
F
.324 .447 .231 r
.8102 .03059 m
.81109 .02508 L
.81021 .02688 L
F
.81109 .03556 m
.81109 .02508 L
.8102 .03059 L
F
.075 0 0 r
.81109 .02508 m
.8331 .01826 L
.81021 .02688 L
F
.81109 .02508 m
.83395 .01647 L
.8331 .01826 L
F
.161 0 0 r
.96132 .46674 m
.95543 .46886 L
.95461 .47416 L
F
.18 0 0 r
.96132 .46674 m
.96136 .46099 L
.95543 .46886 L
F
.084 0 0 r
.9421 .48706 m
.94479 .4845 L
.93641 .48889 L
F
0 0 0 r
.9421 .48706 m
.93891 .48841 L
.94725 .48533 L
F
.94355 .48685 m
.94725 .48533 L
.93891 .48841 L
F
.146 0 0 r
.94333 .4869 m
.886 .50325 L
.8806 .50452 L
F
.93871 .48845 m
.886 .50325 L
.94333 .4869 L
F
.14 0 0 r
.92238 .49353 m
.92229 .49353 L
.92811 .49179 L
F
.92811 .49179 m
.92824 .49178 L
.92238 .49353 L
F
.125 .559 .548 r
.74294 .08202 m
.76322 .07382 L
.74056 .08224 L
F
.324 .445 .223 r
.86486 .11126 m
.83438 .04807 L
.83572 .04553 L
F
.324 .447 .231 r
.8131 .04942 m
.83716 .12536 L
.81256 .04303 L
F
.8131 .04942 m
.81266 .0541 L
.83716 .12536 L
F
.067 0 0 r
.83438 .04807 m
.81266 .0541 L
.83572 .04553 L
F
.324 .447 .231 r
.83716 .12536 m
.81266 .0541 L
.80311 .07409 L
F
.81126 .05665 m
.80311 .07409 L
.81266 .0541 L
F
.067 0 0 r
.83438 .04807 m
.81126 .05665 L
.81266 .0541 L
F
.125 .559 .548 r
.83223 .04819 m
.81126 .05665 L
.83438 .04807 L
F
.324 .445 .223 r
.86486 .11126 m
.83223 .04819 L
.83438 .04807 L
F
.86248 .10723 m
.83223 .04819 L
.86486 .11126 L
F
.83572 .04553 m
.83611 .04085 L
.86486 .11126 L
F
.339 0 0 r
.84924 .50238 m
.84469 .50309 L
.84904 .50616 L
F
.85334 .50549 m
.84924 .50238 L
.84904 .50616 L
F
0 0 0 r
.87177 .50619 m
.86679 .50722 L
.87093 .50662 L
F
.87542 .50569 m
.87177 .50619 L
.87093 .50662 L
F
.462 0 0 r
.8306 .48888 m
.80856 .39805 L
.8082 .39775 L
F
.156 0 0 r
.86256 .50652 m
.85781 .5074 L
.86244 .50804 L
F
.86679 .50722 m
.86256 .50652 L
.86244 .50804 L
F
.202 .327 .461 r
.65138 .15611 m
.67787 .16513 L
.65556 .17319 L
F
.65138 .15611 m
.67364 .14799 L
.67787 .16513 L
F
.139 0 0 r
.87562 .50562 m
.8806 .50452 L
.88043 .50458 L
F
.87542 .50569 m
.87562 .50562 L
.88043 .50458 L
F
.135 0 0 r
.96026 .47214 m
.95461 .47416 L
.95291 .47882 L
F
.161 0 0 r
.96026 .47214 m
.96132 .46674 L
.95461 .47416 L
F
.462 0 0 r
.8306 .48888 m
.8082 .39775 L
.80802 .3976 L
F
.055 0 0 r
.95042 .4826 m
.94479 .4845 L
.9421 .48706 L
F
.9421 .48706 m
.94725 .48533 L
.95042 .4826 L
F
0 0 0 r
.95178 .48373 m
.94725 .48533 L
.94355 .48685 L
F
.94355 .48685 m
.94763 .48541 L
.95178 .48373 L
F
.146 0 0 r
.94738 .48547 m
.8806 .50452 L
.87562 .50562 L
F
.94333 .4869 m
.8806 .50452 L
.94738 .48547 L
F
.445 0 0 r
.8381 .49401 m
.83617 .48846 L
.83539 .48854 L
F
.129 0 0 r
.95042 .4826 m
.95291 .47882 L
.94479 .4845 L
F
.462 0 0 r
.80799 .39757 m
.8306 .48888 L
.80802 .3976 L
F
.46 0 0 r
.80712 .39643 m
.8306 .48888 L
.80799 .39757 L
F
.141 0 0 r
.93361 .49009 m
.92824 .49178 L
.92811 .49179 L
F
.93378 .49006 m
.92824 .49178 L
.93361 .49009 L
F
.041 0 0 r
.68149 .303 m
.66001 .36118 L
.69166 .2958 L
F
.079 0 0 r
.68149 .303 m
.65522 .36395 L
.66001 .36118 L
F
.65203 .3658 m
.65522 .36395 L
.68149 .303 L
F
.197 0 0 r
.62414 .35366 m
.66242 .29069 L
.63539 .35125 L
F
.261 0 0 r
.85334 .50549 m
.84904 .50616 L
.85383 .50804 L
F
.85781 .5074 m
.85334 .50549 L
.85383 .50804 L
F
.423 0 0 r
.83424 .49442 m
.83722 .49939 L
.8381 .49401 L
F
.83722 .49939 m
.84098 .49897 L
.8381 .49401 L
F
.445 0 0 r
.8381 .49401 m
.83539 .48854 L
.83424 .49442 L
F
.207 .353 .486 r
.65556 .17319 m
.67787 .16513 L
.68308 .18226 L
F
.324 .447 .231 r
.84379 .13921 m
.82356 .13176 L
.82507 .14299 L
F
.84379 .13921 m
.82095 .11952 L
.82356 .13176 L
F
.84149 .13644 m
.82095 .11952 L
.84379 .13921 L
F
.155 0 0 r
.93725 .46137 m
.95101 .45617 L
.95485 .45426 L
F
.94505 .45857 m
.95101 .45617 L
.93725 .46137 L
F
.46 0 0 r
.56758 .22054 m
.53561 .28576 L
.56688 .23348 L
F
.468 0 0 r
.53577 .29154 m
.56688 .23348 L
.53561 .28576 L
F
.53588 .29539 m
.56688 .23348 L
.53577 .29154 L
F
.445 0 0 r
.83424 .49442 m
.83539 .48854 L
.83228 .48885 L
F
.168 .165 .304 r
.81021 .02688 m
.83313 .02197 L
.8102 .03059 L
F
.81021 .02688 m
.8331 .01826 L
.83313 .02197 L
F
.125 .559 .548 r
.83223 .04819 m
.80905 .0568 L
.81126 .05665 L
F
.324 .447 .231 r
.81126 .05665 m
.79803 .06679 L
.80311 .07409 L
F
.79327 .06214 m
.79803 .06679 L
.81126 .05665 L
F
.32 .297 .787 r
.79097 .05659 m
.76794 .06517 L
.81929 .12961 L
F
.312 .268 .735 r
.79836 .14442 m
.81929 .12961 L
.79633 .13785 L
F
.32 .297 .787 r
.81929 .12961 m
.76794 .06517 L
.79633 .13785 L
F
.488 .338 .364 r
.79378 .15084 m
.79633 .13785 L
.76794 .06517 L
F
.79674 .16063 m
.79671 .15903 L
.79378 .15084 L
F
.79671 .15903 m
.79633 .13785 L
.79378 .15084 L
F
.79674 .16063 m
.79378 .15084 L
.79736 .16599 L
F
.198 .304 .439 r
.77717 .14837 m
.78743 .13815 L
.78091 .13716 L
F
.488 .338 .364 r
.79378 .15084 m
.78169 .11076 L
.78917 .13792 L
F
.78169 .11076 m
.78283 .1162 L
.78917 .13792 L
F
.21 .379 .509 r
.77111 .12374 m
.78261 .11956 L
.78242 .11902 L
F
.77195 .12282 m
.78242 .11902 L
.78045 .11351 L
F
.77111 .12374 m
.78242 .11902 L
.77195 .12282 L
F
.189 .255 .393 r
.77857 .15956 m
.78941 .14984 L
.78886 .14977 L
F
.488 .338 .364 r
.79736 .16599 m
.78742 .13193 L
.78715 .13203 L
F
.79736 .16599 m
.78715 .13203 L
.78754 .13509 L
F
.79378 .15084 m
.78917 .13792 L
.79736 .16599 L
F
.79736 .16599 m
.78532 .12811 L
.79901 .17207 L
F
.78532 .12811 m
.78542 .12855 L
.79901 .17207 L
F
.78266 .11971 m
.78272 .11992 L
.79901 .17207 L
F
.78754 .13509 m
.78715 .13203 L
.78663 .13222 L
F
.205 .343 .476 r
.77464 .13621 m
.78438 .12581 L
.77111 .12374 L
F
.78438 .12581 m
.78261 .11956 L
.77111 .12374 L
F
.198 .304 .439 r
.78743 .13815 m
.78615 .13206 L
.77464 .13621 L
F
.205 .343 .476 r
.77464 .13621 m
.78615 .13206 L
.78438 .12581 L
F
.488 .338 .364 r
.78648 .1332 m
.78228 .11853 L
.78629 .13264 L
F
.79901 .17207 m
.78272 .11992 L
.78648 .1332 L
F
.78272 .11992 m
.78228 .11853 L
.78648 .1332 L
F
.78532 .12811 m
.78266 .11971 L
.78542 .12855 L
F
.78742 .13193 m
.78417 .12079 L
.78663 .13222 L
F
.78417 .12079 m
.76794 .06517 L
.7822 .11631 L
F
.78417 .12079 m
.7822 .11631 L
.78663 .13222 L
F
.215 .416 .541 r
.76678 .11164 m
.77585 .10191 L
.76189 .10059 L
F
.488 .338 .364 r
.78663 .13222 m
.7822 .11631 L
.78228 .11853 L
F
.7822 .11631 m
.76794 .06517 L
.78089 .11334 L
F
.7822 .11631 m
.78089 .11334 L
.78228 .11853 L
F
.78169 .11076 m
.76794 .06517 L
.78283 .1162 L
F
.215 .416 .541 r
.76678 .11164 m
.77829 .10744 L
.77772 .10616 L
F
.76888 .10939 m
.77772 .10616 L
.77585 .10191 L
F
.76678 .11164 m
.77772 .10616 L
.76888 .10939 L
F
.488 .338 .364 r
.78142 .11533 m
.78114 .11544 L
.78228 .11853 L
F
.76794 .06517 m
.78114 .11544 L
.78142 .11533 L
F
.21 .379 .509 r
.76964 .11962 m
.78045 .11351 L
.76678 .11164 L
F
.77747 .11677 m
.78045 .11351 L
.76964 .11962 L
F
.78045 .11351 m
.77829 .10744 L
.76678 .11164 L
F
.218 .455 .574 r
.76189 .10059 m
.77082 .09167 L
.7567 .09121 L
F
.488 .338 .364 r
.76794 .06517 m
.77665 .10227 L
.77863 .10589 L
F
.215 .416 .541 r
.77544 .10187 m
.7734 .09637 L
.76189 .10059 L
F
.77585 .10191 m
.77577 .10175 L
.77544 .10187 L
F
.77577 .10175 m
.7734 .09637 L
.77544 .10187 L
F
.488 .338 .364 r
.77208 .09232 m
.77164 .09291 L
.77243 .09459 L
F
.76794 .06517 m
.77144 .09143 L
.77208 .09232 L
F
.77144 .09143 m
.77164 .09291 L
.77208 .09232 L
F
.22 .502 .61 r
.7567 .09121 m
.76565 .08336 L
.7515 .08403 L
F
.488 .338 .364 r
.76794 .06517 m
.77243 .09459 L
.77665 .10227 L
F
.22 .502 .61 r
.75986 .08363 m
.76306 .07975 L
.7515 .08403 L
F
.76565 .08336 m
.76459 .08188 L
.75986 .08363 L
F
.76459 .08188 m
.76306 .07975 L
.75986 .08363 L
F
.186 .602 .646 r
.74056 .08224 m
.76322 .07382 L
.70404 .06877 L
F
.70404 .06877 m
.76322 .07382 L
.7274 .05999 L
F
.324 .45 .245 r
.76322 .07382 m
.7515 .08403 L
.7274 .05999 L
F
.7274 .05999 m
.7515 .08403 L
.74658 .07948 L
F
.215 .558 .647 r
.7515 .08403 m
.76063 .07746 L
.74658 .07948 L
F
.488 .338 .364 r
.76213 .07668 m
.76006 .07664 L
.76138 .07816 L
F
.76794 .06517 m
.76047 .07604 L
.76213 .07668 L
F
.76047 .07604 m
.76006 .07664 L
.76213 .07668 L
F
.127 .562 .552 r
.72483 .06017 m
.70404 .06877 L
.7274 .05999 L
F
.324 .45 .245 r
.72483 .06017 m
.74658 .07948 L
.72314 .06293 L
F
.7274 .05999 m
.74658 .07948 L
.72483 .06017 L
F
.72249 .06801 m
.74658 .07948 L
.74224 .07786 L
F
.72314 .06293 m
.74658 .07948 L
.72249 .06801 L
F
.184 .601 .645 r
.74658 .07948 m
.75604 .07435 L
.74224 .07786 L
F
.215 .558 .647 r
.7527 .0786 m
.75819 .07517 L
.74658 .07948 L
F
.76063 .07746 m
.75925 .07617 L
.7527 .0786 L
F
.75925 .07617 m
.75819 .07517 L
.7527 .0786 L
F
.488 .338 .364 r
.76118 .07055 m
.75495 .07366 L
.75629 .07445 L
F
.76794 .06517 m
.75728 .07214 L
.76118 .07055 L
F
.75728 .07214 m
.75495 .07366 L
.76118 .07055 L
F
.184 .601 .645 r
.74621 .07685 m
.75388 .07352 L
.74224 .07786 L
F
.75604 .07435 m
.75451 .07376 L
.74621 .07685 L
F
.75451 .07376 m
.75388 .07352 L
.74621 .07685 L
F
.488 .338 .364 r
.76794 .06517 m
.75629 .07445 L
.76047 .07604 L
F
.76794 .06517 m
.76138 .07816 L
.76586 .08237 L
F
0 0 0 r
.74224 .07786 m
.75215 .07423 L
.73872 .07929 L
F
.74066 .07856 m
.75041 .07494 L
.73872 .07929 L
F
.75215 .07423 m
.75067 .07484 L
.74066 .07856 L
F
.75067 .07484 m
.75041 .07494 L
.74066 .07856 L
F
.488 .338 .364 r
.75209 .07429 m
.75495 .07366 L
.75663 .07257 L
F
.75082 .07457 m
.75718 .07221 L
.76794 .06517 L
F
.218 .455 .574 r
.76745 .09156 m
.76823 .08695 L
.7567 .09121 L
F
.77082 .09167 m
.77021 .09055 L
.76745 .09156 L
F
.77021 .09055 m
.76823 .08695 L
.76745 .09156 L
F
.488 .338 .364 r
.76576 .08323 m
.76687 .08505 L
.76794 .06517 L
F
.76687 .08505 m
.77144 .09143 L
.76794 .06517 L
F
.22 .502 .61 r
.7567 .09121 m
.76823 .08695 L
.76565 .08336 L
F
.33 .356 .886 r
.77122 .08344 m
.76687 .08505 L
.76576 .08323 L
F
.22 .502 .61 r
.76823 .08695 m
.77981 .08268 L
.77231 .08304 L
F
.33 .356 .886 r
.77122 .08344 m
.76576 .08323 L
.77791 .07986 L
F
.77846 .08077 m
.77791 .07986 L
.79009 .07647 L
F
.77122 .08344 m
.77791 .07986 L
.77846 .08077 L
F
.79009 .07647 m
.77791 .07986 L
.78899 .07464 L
F
.77791 .07986 m
.76576 .08323 L
.77735 .07894 L
F
.77791 .07986 m
.77735 .07894 L
.78899 .07464 L
F
.22 .502 .61 r
.77231 .08304 m
.77981 .08268 L
.77846 .08077 L
F
.218 .455 .574 r
.77296 .08953 m
.78178 .08628 L
.77981 .08268 L
F
.488 .338 .364 r
.76687 .08505 m
.77164 .09291 L
.77144 .09143 L
F
.33 .356 .886 r
.78249 .08747 m
.77164 .09291 L
.77021 .09055 L
F
.79481 .08438 m
.7832 .08865 L
.78249 .08747 L
F
.7832 .08865 m
.77164 .09291 L
.78249 .08747 L
F
.324 .448 .238 r
.78005 .08341 m
.77981 .08268 L
.78178 .08628 L
F
.218 .455 .574 r
.77021 .09055 m
.77981 .08268 L
.76823 .08695 L
F
.33 .356 .886 r
.79481 .08438 m
.78249 .08747 L
.78771 .0841 L
F
.78249 .08747 m
.77021 .09055 L
.78178 .08628 L
F
.78249 .08747 m
.78178 .08628 L
.78771 .0841 L
F
.325 .321 .828 r
.7956 .08608 m
.7836 .0895 L
.79481 .08438 L
F
.7836 .0895 m
.77164 .09291 L
.7832 .08865 L
F
.7836 .0895 m
.7832 .08865 L
.79481 .08438 L
F
.218 .455 .574 r
.77962 .09195 m
.78496 .09212 L
.78399 .09034 L
F
.325 .321 .828 r
.77565 .09341 m
.77164 .09291 L
.7836 .0895 L
F
.78399 .09034 m
.7836 .0895 L
.7956 .08608 L
F
.77565 .09341 m
.7836 .0895 L
.78399 .09034 L
F
.218 .455 .574 r
.77962 .09195 m
.78244 .09091 L
.78133 .08744 L
F
.78244 .09091 m
.78399 .09034 L
.78133 .08744 L
F
.78133 .08744 m
.78399 .09034 L
.78178 .08628 L
F
.77082 .09167 m
.77962 .09195 L
.78178 .08628 L
F
.7734 .09637 m
.78496 .09212 L
.77962 .09195 L
F
.325 .321 .828 r
.77565 .09341 m
.77243 .09459 L
.77164 .09291 L
F
.218 .455 .574 r
.77243 .09459 m
.77962 .09195 L
.77082 .09167 L
F
.7734 .09637 m
.77962 .09195 L
.77243 .09459 L
F
.76189 .10059 m
.7734 .09637 L
.77082 .09167 L
F
.488 .338 .364 r
.77665 .10227 m
.77243 .09459 L
.77728 .10496 L
F
.215 .416 .541 r
.77611 .10163 m
.78733 .09752 L
.78496 .09212 L
F
.488 .338 .364 r
.77665 .10227 m
.77728 .10496 L
.77863 .10589 L
F
.325 .321 .828 r
.78808 .09913 m
.77728 .10496 L
.77577 .10175 L
F
.80042 .09651 m
.78883 .10074 L
.78808 .09913 L
F
.78883 .10074 m
.77728 .10496 L
.78808 .09913 L
F
.215 .416 .541 r
.77577 .10175 m
.78496 .09212 L
.7734 .09637 L
F
.77585 .10191 m
.77611 .10163 L
.77577 .10175 L
F
.77611 .10163 m
.78496 .09212 L
.77577 .10175 L
F
.325 .321 .828 r
.78539 .09335 m
.77565 .09341 L
.78399 .09034 L
F
.324 .448 .238 r
.78527 .0931 m
.78496 .09212 L
.78733 .09752 L
F
.78496 .09212 m
.78508 .09268 L
.78733 .09752 L
F
.325 .321 .828 r
.80042 .09651 m
.79272 .09554 L
.79892 .09327 L
F
.80042 .09651 m
.78808 .09913 L
.79272 .09554 L
F
.78808 .09913 m
.77577 .10175 L
.78733 .09752 L
F
.78808 .09913 m
.78733 .09752 L
.79272 .09554 L
F
.78602 .09471 m
.77565 .09341 L
.78539 .09335 L
F
.318 .29 .774 r
.80086 .09771 m
.78905 .10134 L
.80042 .09651 L
F
.78905 .10134 m
.77728 .10496 L
.78883 .10074 L
F
.78905 .10134 m
.78883 .10074 L
.80042 .09651 L
F
.215 .416 .541 r
.78658 .10292 m
.78983 .10323 L
.78927 .10194 L
F
.318 .29 .774 r
.77975 .10542 m
.77728 .10496 L
.78905 .10134 L
F
.78927 .10194 m
.78905 .10134 L
.80086 .09771 L
F
.77975 .10542 m
.78905 .10134 L
.78927 .10194 L
F
.215 .416 .541 r
.78658 .10292 m
.78822 .10233 L
.78713 .09893 L
F
.78822 .10233 m
.78927 .10194 L
.78713 .09893 L
F
.78713 .09893 m
.78927 .10194 L
.78733 .09752 L
F
.77585 .10191 m
.78658 .10292 L
.78733 .09752 L
F
.488 .338 .364 r
.77863 .10589 m
.77728 .10496 L
.78114 .11544 L
F
.318 .29 .774 r
.77975 .10542 m
.77772 .10616 L
.77728 .10496 L
F
.215 .416 .541 r
.77829 .10744 m
.78983 .10323 L
.77585 .10191 L
F
.21 .379 .509 r
.78045 .11351 m
.78481 .1141 L
.78983 .10323 L
F
.78481 .1141 m
.79269 .11124 L
.78983 .10323 L
F
.78045 .11351 m
.78983 .10323 L
.77829 .10744 L
F
.324 .448 .238 r
.79014 .10431 m
.78933 .10212 L
.78983 .10323 L
F
.318 .29 .774 r
.79081 .10614 m
.77975 .10542 L
.78927 .10194 L
F
.79133 .10754 m
.77975 .10542 L
.79081 .10614 L
F
.79325 .11279 m
.78228 .11853 L
.78114 .11544 L
F
.80541 .11013 m
.79382 .11434 L
.79325 .11279 L
F
.79382 .11434 m
.78228 .11853 L
.79325 .11279 L
F
.80541 .11013 m
.79325 .11279 L
.79898 .10895 L
F
.79325 .11279 m
.78114 .11544 L
.79269 .11124 L
F
.79325 .11279 m
.79269 .11124 L
.79898 .10895 L
F
.309 .259 .718 r
.80555 .11063 m
.79389 .11458 L
.80541 .11013 L
F
.79389 .11458 m
.78228 .11853 L
.79382 .11434 L
F
.79389 .11458 m
.79382 .11434 L
.80541 .11013 L
F
.78322 .11873 m
.78228 .11853 L
.79389 .11458 L
F
.79396 .11483 m
.79389 .11458 L
.80555 .11063 L
F
.78322 .11873 m
.79389 .11458 L
.79396 .11483 L
F
.21 .379 .509 r
.79242 .11134 m
.79275 .11238 L
.79269 .11124 L
F
.78481 .1141 m
.79275 .11238 L
.79242 .11134 L
F
.78481 .1141 m
.79292 .11521 L
.79275 .11238 L
F
.79292 .11521 m
.7934 .11504 L
.79269 .11124 L
F
.79292 .11521 m
.79344 .11528 L
.7934 .11504 L
F
.205 .343 .476 r
.78438 .12581 m
.79771 .1279 L
.79416 .11538 L
F
.78438 .12581 m
.79416 .11538 L
.78261 .11956 L
F
.309 .259 .718 r
.78322 .11873 m
.78242 .11902 L
.78228 .11853 L
F
.21 .379 .509 r
.78261 .11956 m
.79416 .11538 L
.78045 .11351 L
F
.309 .259 .718 r
.79584 .12141 m
.78322 .11873 L
.79396 .11483 L
F
.324 .448 .238 r
.78983 .10323 m
.78995 .10381 L
.79269 .11124 L
F
.79043 .10512 m
.78983 .10323 L
.79269 .11124 L
F
.318 .29 .774 r
.80541 .11013 m
.79898 .10895 L
.80427 .10703 L
F
.488 .337 .353 r
.80001 .0799 m
.80275 .10059 L
.79097 .05659 L
F
.81929 .12961 m
.80538 .10521 L
.80001 .0799 L
F
.80538 .10521 m
.80275 .10059 L
.80001 .0799 L
F
.21 .379 .509 r
.80359 .10509 m
.78983 .10323 L
.79416 .11538 L
F
.488 .337 .353 r
.80275 .10059 m
.80073 .09706 L
.80007 .09435 L
F
.80197 .09786 m
.80007 .09435 L
.79451 .07156 L
F
.80275 .10059 m
.80007 .09435 L
.80197 .09786 L
F
.80073 .09706 m
.80018 .09551 L
.79978 .09381 L
F
.80007 .09435 m
.79978 .09381 L
.79451 .07156 L
F
.80073 .09706 m
.79978 .09381 L
.80007 .09435 L
F
.33 .356 .886 r
.79481 .08438 m
.78771 .0841 L
.79339 .08201 L
F
.218 .455 .574 r
.794 .08314 m
.77981 .08268 L
.78496 .09212 L
F
.488 .337 .353 r
.80275 .10059 m
.79451 .07156 L
.79097 .05659 L
F
.327 .327 .838 r
.76794 .06517 m
.79097 .05659 L
.78827 .05101 L
F
.488 .337 .353 r
.79097 .05659 m
.79461 .0829 L
.78827 .05101 L
F
.79461 .0829 m
.79481 .08438 L
.79449 .08274 L
F
.79461 .0829 m
.79449 .08274 L
.78827 .05101 L
F
.218 .455 .574 r
.794 .08314 m
.78496 .09212 L
.79656 .08786 L
F
.215 .416 .541 r
.799 .09344 m
.78496 .09212 L
.78983 .10323 L
F
.488 .337 .353 r
.79097 .05659 m
.80042 .09651 L
.79892 .09327 L
F
.79097 .05659 m
.79892 .09327 L
.79471 .08361 L
F
.215 .416 .541 r
.80821 .08359 m
.79656 .08786 L
.799 .09344 L
F
.79656 .08786 m
.78496 .09212 L
.799 .09344 L
F
.488 .337 .353 r
.79471 .08361 m
.79892 .09327 L
.79481 .08438 L
F
.22 .502 .61 r
.78889 .07477 m
.77981 .08268 L
.79144 .07839 L
F
.218 .455 .574 r
.79144 .07839 m
.77981 .08268 L
.794 .08314 L
F
.488 .337 .353 r
.78827 .05101 m
.79449 .08274 L
.78899 .07464 L
F
.79449 .08274 m
.79481 .08438 L
.79009 .07647 L
F
.79449 .08274 m
.79009 .07647 L
.78899 .07464 L
F
.184 .601 .645 r
.74658 .07948 m
.75819 .07517 L
.75629 .07445 L
F
.75493 .07495 m
.75629 .07445 L
.75604 .07435 L
F
.74658 .07948 m
.75629 .07445 L
.75493 .07495 L
F
.488 .338 .364 r
.76047 .07604 m
.75629 .07445 L
.76006 .07664 L
F
.302 .447 .989 r
.78337 .06799 m
.77148 .0724 L
.77118 .07212 L
F
.77148 .0724 m
.76006 .07664 L
.77118 .07212 L
F
.77118 .07212 m
.76006 .07664 L
.75925 .07617 L
F
.78337 .06799 m
.77129 .07208 L
.77887 .06889 L
F
.77129 .07208 m
.75925 .07617 L
.77089 .07185 L
F
.77129 .07208 m
.77089 .07185 L
.77887 .06889 L
F
.215 .558 .647 r
.7515 .08403 m
.77468 .07544 L
.773 .07385 L
F
.33 .4 .95 r
.76674 .07618 m
.76138 .07816 L
.76006 .07664 L
F
.215 .558 .647 r
.7515 .08403 m
.773 .07385 L
.76006 .07865 L
F
.488 .338 .364 r
.76586 .08237 m
.76516 .08171 L
.76576 .08323 L
F
.76516 .08171 m
.76138 .07816 L
.76576 .08323 L
F
.33 .4 .95 r
.77678 .07826 m
.76576 .08323 L
.76459 .08188 L
F
.77735 .07894 m
.76576 .08323 L
.77678 .07826 L
F
.78899 .07464 m
.77678 .07826 L
.78306 .07505 L
F
.77678 .07826 m
.76459 .08188 L
.7762 .07759 L
F
.77678 .07826 m
.7762 .07759 L
.78306 .07505 L
F
.22 .502 .61 r
.77231 .08304 m
.77846 .08077 L
.7762 .07759 L
F
.218 .455 .574 r
.77296 .08953 m
.77981 .08268 L
.77021 .09055 L
F
.324 .448 .238 r
.77981 .08268 m
.77992 .08321 L
.78178 .08628 L
F
.77846 .08077 m
.77989 .08316 L
.77981 .08268 L
F
.78 .08333 m
.77846 .08077 L
.77981 .08268 L
F
.22 .502 .61 r
.76823 .08695 m
.77231 .08304 L
.76687 .08505 L
F
.33 .356 .886 r
.78771 .0841 m
.78028 .08381 L
.79339 .08201 L
F
.78028 .08381 m
.77122 .08344 L
.77973 .08289 L
F
.324 .448 .238 r
.78 .08333 m
.77981 .08268 L
.78005 .08341 L
F
.318 .29 .774 r
.79148 .10797 m
.78114 .11544 L
.77772 .10616 L
F
.79898 .10895 m
.79269 .11124 L
.79148 .10797 L
F
.79269 .11124 m
.78114 .11544 L
.79148 .10797 L
F
.215 .416 .541 r
.77585 .10191 m
.78733 .09752 L
.77611 .10163 L
F
.325 .321 .828 r
.79272 .09554 m
.77577 .10175 L
.77243 .09459 L
F
.79272 .09554 m
.77243 .09459 L
.77565 .09341 L
F
.218 .455 .574 r
.77082 .09167 m
.78178 .08628 L
.77296 .08953 L
F
.33 .356 .886 r
.78771 .0841 m
.77021 .09055 L
.76687 .08505 L
F
.78771 .0841 m
.76687 .08505 L
.77122 .08344 L
F
.318 .29 .774 r
.79133 .10754 m
.77772 .10616 L
.77975 .10542 L
F
.79898 .10895 m
.79148 .10797 L
.79133 .10754 L
F
.79148 .10797 m
.77772 .10616 L
.79133 .10754 L
F
.205 .343 .476 r
.78615 .13206 m
.79771 .1279 L
.78438 .12581 L
F
.309 .259 .718 r
.79781 .12834 m
.78629 .13264 L
.78622 .13237 L
F
.80945 .1243 m
.79785 .12848 L
.79781 .12834 L
F
.79785 .12848 m
.78629 .13264 L
.79781 .12834 L
F
.80945 .1243 m
.79781 .12834 L
.80891 .12419 L
F
.79781 .12834 m
.78622 .13237 L
.79777 .1282 L
F
.79781 .12834 m
.79777 .1282 L
.80891 .12419 L
F
.324 .448 .238 r
.79416 .11538 m
.79427 .11591 L
.79771 .1279 L
F
.488 .338 .364 r
.79836 .14442 m
.79633 .13785 L
.79674 .16063 L
F
.198 .304 .439 r
.77717 .14837 m
.7887 .14424 L
.78743 .13815 L
F
.189 .255 .393 r
.77951 .14865 m
.7887 .14424 L
.77717 .14837 L
F
.78941 .14984 m
.78884 .14532 L
.77951 .14865 L
F
.78884 .14532 m
.7887 .14424 L
.77951 .14865 L
F
.488 .338 .364 r
.79901 .17207 m
.79053 .14578 L
.78904 .14632 L
F
.79024 .14488 m
.78629 .13264 L
.78884 .14532 L
F
.297 .225 .654 r
.80052 .14167 m
.78904 .14632 L
.78884 .14532 L
F
.80062 .14217 m
.78904 .14632 L
.80052 .14167 L
F
.198 .304 .439 r
.78743 .13815 m
.80028 .1401 L
.79834 .13089 L
F
.297 .225 .654 r
.80994 .12671 m
.79809 .12968 L
.80945 .1243 L
F
.79809 .12968 m
.78629 .13264 L
.79785 .12848 L
F
.79809 .12968 m
.79785 .12848 L
.80945 .1243 L
F
.79085 .13359 m
.78629 .13264 L
.79809 .12968 L
F
.79834 .13089 m
.79809 .12968 L
.80994 .12671 L
F
.79085 .13359 m
.79809 .12968 L
.79834 .13089 L
F
.198 .304 .439 r
.79265 .13294 m
.79834 .13089 L
.79766 .12794 L
F
.79769 .12791 m
.79777 .1282 L
.79771 .1279 L
F
.297 .225 .654 r
.79085 .13359 m
.78678 .13505 L
.78629 .13264 L
F
.198 .304 .439 r
.78678 .13505 m
.79771 .1279 L
.78615 .13206 L
F
.78743 .13815 m
.79265 .13294 L
.78678 .13505 L
F
.79265 .13294 m
.79771 .1279 L
.78678 .13505 L
F
.324 .448 .238 r
.79427 .11591 m
.79774 .1281 L
.79771 .1279 L
F
.79771 .1279 m
.7975 .12724 L
.79416 .11538 L
F
.488 .338 .364 r
.78266 .11971 m
.78228 .11853 L
.78272 .11992 L
F
.309 .259 .718 r
.79591 .12165 m
.78622 .13237 L
.78242 .11902 L
F
.79777 .1282 m
.78622 .13237 L
.79591 .12165 L
F
.324 .448 .238 r
.7975 .12724 m
.79398 .11488 L
.79416 .11538 L
F
.198 .304 .439 r
.8093 .12372 m
.79771 .1279 L
.79835 .12799 L
F
.309 .259 .718 r
.80945 .1243 m
.80891 .12419 L
.80937 .12402 L
F
.198 .304 .439 r
.80937 .12402 m
.79835 .12799 L
.8106 .12982 L
F
.8093 .12372 m
.79835 .12799 L
.80937 .12402 L
F
.205 .343 .476 r
.80753 .11744 m
.79416 .11538 L
.79771 .1279 L
F
.80575 .11117 m
.79416 .11538 L
.80753 .11744 L
F
.312 .268 .735 r
.79836 .14442 m
.82132 .1362 L
.81929 .12961 L
F
.297 .225 .654 r
.81224 .13802 m
.80062 .14217 L
.80052 .14167 L
F
.81224 .13802 m
.80052 .14167 L
.80997 .13775 L
F
.80052 .14167 m
.78884 .14532 L
.80042 .14117 L
F
.80052 .14167 m
.80042 .14117 L
.80997 .13775 L
F
.198 .304 .439 r
.78743 .13815 m
.79834 .13089 L
.79265 .13294 L
F
.7887 .14424 m
.80028 .1401 L
.78743 .13815 L
F
.174 .189 .327 r
.77873 .16914 m
.79023 .16022 L
.77857 .15956 L
F
.488 .338 .364 r
.78998 .14875 m
.79003 .1511 L
.79901 .17207 L
F
.174 .189 .327 r
.78248 .15978 m
.79012 .15544 L
.77857 .15956 L
F
.79023 .16022 m
.79016 .15705 L
.78248 .15978 L
F
.79016 .15705 m
.79012 .15544 L
.78248 .15978 L
F
.189 .255 .393 r
.77857 .15956 m
.79012 .15544 L
.78941 .14984 L
F
.488 .338 .364 r
.78938 .14958 m
.79016 .15705 L
.79032 .157 L
F
.79052 .15852 m
.79032 .15859 L
.79057 .15898 L
F
.78938 .14958 m
.79057 .15898 L
.79901 .17207 L
F
.79727 .15718 m
.79836 .14442 L
.79674 .16063 L
F
.79727 .15718 m
.79923 .15044 L
.79836 .14442 L
F
.79871 .15431 m
.79923 .15044 L
.79727 .15718 L
F
.125 0 0 r
.82037 .14897 m
.79871 .15431 L
.79727 .15718 L
F
.28 .182 .571 r
.80185 .15368 m
.79032 .15859 L
.79016 .15705 L
F
.80193 .15446 m
.79032 .15859 L
.80185 .15368 L
F
.225 .067 .337 r
.79871 .15431 m
.82222 .14224 L
.79923 .15044 L
F
.79871 .15431 m
.82175 .14611 L
.82222 .14224 L
F
.125 0 0 r
.82175 .14611 m
.79871 .15431 L
.82037 .14897 L
F
.28 .182 .571 r
.81359 .15031 m
.80185 .15368 L
.80943 .15018 L
F
.80185 .15368 m
.79016 .15705 L
.80177 .15291 L
F
.80185 .15368 m
.80177 .15291 L
.80943 .15018 L
F
.174 .189 .327 r
.80148 .1515 m
.80173 .15131 L
.80146 .1514 L
F
.80148 .1515 m
.80146 .1514 L
.79012 .15544 L
F
.148 .084 .219 r
.77766 .17655 m
.78981 .16872 L
.77873 .16914 L
F
.488 .338 .364 r
.79107 .15975 m
.79078 .16178 L
.79901 .17207 L
F
.148 .084 .219 r
.78411 .16893 m
.79033 .16502 L
.77873 .16914 L
F
.78981 .16872 m
.79008 .16682 L
.78411 .16893 L
F
.79008 .16682 m
.79033 .16502 L
.78411 .16893 L
F
.174 .189 .327 r
.77873 .16914 m
.79033 .16502 L
.79025 .16111 L
F
.7881 .16187 m
.79025 .16111 L
.79023 .16022 L
F
.77873 .16914 m
.79025 .16111 L
.7881 .16187 L
F
.488 .338 .364 r
.79025 .16111 m
.79008 .16682 L
.79036 .16674 L
F
.79025 .16111 m
.79041 .16871 L
.79901 .17207 L
F
.283 .188 .582 r
.81987 .15241 m
.79674 .16063 L
.79736 .16599 L
F
.81987 .15241 m
.79736 .16599 L
.82053 .15778 L
F
.251 .118 .442 r
.8017 .16356 m
.79003 .16857 L
.79008 .16682 L
F
.81338 .16029 m
.80168 .16444 L
.8017 .16356 L
F
.80168 .16444 m
.79003 .16857 L
.8017 .16356 L
F
.148 .084 .219 r
.80144 .16124 m
.80197 .16089 L
.80141 .16109 L
F
.80144 .16124 m
.80141 .16109 L
.79033 .16502 L
F
.251 .118 .442 r
.81338 .16029 m
.8017 .16356 L
.80933 .15999 L
F
.8017 .16356 m
.79008 .16682 L
.80173 .16269 L
F
.8017 .16356 m
.80173 .16269 L
.80933 .15999 L
F
.324 .45 .245 r
.79761 .20378 m
.77766 .17655 L
.80079 .20792 L
F
.79761 .20378 m
.77538 .18136 L
.77766 .17655 L
F
.089 0 .012 r
.77538 .18136 m
.78818 .17483 L
.77766 .17655 L
F
.488 .338 .364 r
.79901 .17207 m
.79093 .16892 L
.79032 .17022 L
F
.089 0 .012 r
.78444 .17544 m
.78929 .17243 L
.77766 .17655 L
F
.78818 .17483 m
.78857 .17398 L
.78444 .17544 L
F
.78857 .17398 m
.78929 .17243 L
.78444 .17544 L
F
.488 .338 .364 r
.78889 .17527 m
.7889 .17525 L
.78816 .17551 L
F
.148 .084 .219 r
.77766 .17655 m
.78929 .17243 L
.78962 .17007 L
F
.7854 .17156 m
.78962 .17007 L
.78981 .16872 L
F
.77766 .17655 m
.78962 .17007 L
.7854 .17156 L
F
.488 .338 .364 r
.7891 .17382 m
.78962 .17007 L
.78857 .17398 L
F
.79901 .17207 m
.78962 .17007 L
.78889 .17527 L
F
.308 .254 .709 r
.82053 .15778 m
.79736 .16599 L
.79901 .17207 L
F
.82053 .15778 m
.79901 .17207 L
.82219 .16389 L
F
.188 .002 .2 r
.80007 .17061 m
.78816 .17551 L
.78857 .17398 L
F
.81162 .16722 m
.79987 .17137 L
.80007 .17061 L
F
.79987 .17137 m
.78816 .17551 L
.80007 .17061 L
F
.089 0 .012 r
.80006 .16877 m
.80097 .1683 L
.80003 .16864 L
F
.80006 .16877 m
.80003 .16864 L
.78929 .17243 L
F
.188 .002 .2 r
.81162 .16722 m
.80007 .17061 L
.80685 .16752 L
F
.80007 .17061 m
.78857 .17398 L
.80027 .16984 L
F
.80007 .17061 m
.80027 .16984 L
.80685 .16752 L
F
.089 0 .012 r
.78818 .17483 m
.80006 .16877 L
.78929 .17243 L
F
.488 .338 .364 r
.79032 .17022 m
.79003 .16857 L
.78962 .17007 L
F
.79093 .16892 m
.79003 .16857 L
.79032 .17022 L
F
.7904 .16843 m
.79003 .16857 L
.79041 .16871 L
F
.188 .002 .2 r
.79469 .16827 m
.78962 .17007 L
.79003 .16857 L
F
.813 .16179 m
.80149 .16519 L
.81338 .16029 L
F
.80149 .16519 m
.79003 .16857 L
.80168 .16444 L
F
.80149 .16519 m
.80168 .16444 L
.81338 .16029 L
F
.79469 .16827 m
.79003 .16857 L
.80149 .16519 L
F
.80129 .16594 m
.80149 .16519 L
.813 .16179 L
F
.79469 .16827 m
.80149 .16519 L
.80129 .16594 L
F
.148 .084 .219 r
.80177 .16102 m
.80177 .16108 L
.80197 .16089 L
F
.78981 .16872 m
.80177 .16108 L
.80177 .16102 L
F
.78981 .16872 m
.79385 .16857 L
.80177 .16108 L
F
.79385 .16857 m
.80129 .16594 L
.80197 .16089 L
F
.79008 .16682 m
.80144 .16124 L
.79033 .16502 L
F
.78981 .16872 m
.79606 .1647 L
.79008 .16682 L
F
.79606 .1647 m
.80144 .16124 L
.79008 .16682 L
F
.488 .338 .364 r
.79032 .15859 m
.79025 .16111 L
.79078 .16178 L
F
.79032 .15859 m
.79078 .16178 L
.79107 .15975 L
F
.251 .118 .442 r
.79613 .15902 m
.79025 .16111 L
.79032 .15859 L
F
.219 .056 .314 r
.82037 .14897 m
.79727 .15718 L
.79674 .16063 L
F
.82037 .14897 m
.79674 .16063 L
.81987 .15241 L
F
.251 .118 .442 r
.81354 .15283 m
.8019 .15572 L
.81359 .15031 L
F
.8019 .15572 m
.79032 .15859 L
.80193 .15446 L
F
.8019 .15572 m
.80193 .15446 L
.81359 .15031 L
F
.79613 .15902 m
.79032 .15859 L
.8019 .15572 L
F
.80187 .15698 m
.8019 .15572 L
.81354 .15283 L
F
.79613 .15902 m
.8019 .15572 L
.80187 .15698 L
F
.174 .189 .327 r
.80156 .15143 m
.80156 .15147 L
.80173 .15131 L
F
.79023 .16022 m
.80156 .15147 L
.80156 .15143 L
F
.79023 .16022 m
.79239 .16035 L
.80156 .15147 L
F
.79239 .16035 m
.80197 .16089 L
.80187 .15698 L
F
.79239 .16035 m
.80187 .15698 L
.80173 .15131 L
F
.324 .448 .238 r
.80197 .16089 m
.80179 .16026 L
.80184 .15801 L
F
.8018 .1599 m
.80197 .16089 L
.80187 .15698 L
F
.80197 .16089 m
.80184 .15801 L
.80187 .15698 L
F
.28 .182 .571 r
.81359 .15031 m
.80193 .15446 L
.80185 .15368 L
F
.289 .201 .607 r
.79923 .15044 m
.82132 .1362 L
.79836 .14442 L
F
.79923 .15044 m
.82222 .14224 L
.82132 .1362 L
F
.488 .337 .353 r
.82175 .14611 m
.81224 .13802 L
.82222 .14224 L
F
.82175 .14611 m
.81359 .15031 L
.81342 .14876 L
F
.174 .189 .327 r
.8134 .14796 m
.80173 .15131 L
.80177 .15291 L
F
.81337 .14716 m
.80173 .15131 L
.8134 .14796 L
F
.488 .337 .353 r
.82175 .14611 m
.81358 .14871 L
.81313 .13877 L
F
.81358 .14871 m
.81342 .14876 L
.81337 .14716 L
F
.81358 .14871 m
.81337 .14716 L
.81313 .13877 L
F
.189 .255 .393 r
.81263 .14154 m
.80173 .15131 L
.81337 .14716 L
F
.174 .189 .327 r
.82507 .14299 m
.8134 .14796 L
.82118 .146 L
F
.8134 .14796 m
.80177 .15291 L
.81342 .14876 L
F
.8134 .14796 m
.81342 .14876 L
.82118 .146 L
F
.189 .255 .393 r
.81263 .14154 m
.81207 .14147 L
.80173 .15131 L
F
.28 .182 .571 r
.8126 .14128 m
.80079 .14381 L
.81224 .13802 L
F
.80079 .14381 m
.78904 .14632 L
.80062 .14217 L
F
.80079 .14381 m
.80062 .14217 L
.81224 .13802 L
F
.79555 .14738 m
.78904 .14632 L
.80079 .14381 L
F
.80097 .14544 m
.80079 .14381 L
.8126 .14128 L
F
.79555 .14738 m
.80079 .14381 L
.80097 .14544 L
F
.488 .338 .364 r
.78904 .14632 m
.78938 .14958 L
.79003 .1511 L
F
.78904 .14632 m
.79003 .1511 L
.78998 .14875 L
F
.28 .182 .571 r
.79555 .14738 m
.78938 .14958 L
.78904 .14632 L
F
.189 .255 .393 r
.78941 .14984 m
.80173 .15131 L
.80028 .1401 L
F
.324 .448 .238 r
.80173 .15131 m
.80152 .15056 L
.80117 .14733 L
F
.80127 .14831 m
.80133 .14827 L
.80097 .14544 L
F
.80138 .14928 m
.80133 .14827 L
.80127 .14831 L
F
.80138 .14928 m
.80173 .15131 L
.80133 .14827 L
F
.189 .255 .393 r
.81207 .14147 m
.80097 .14544 L
.80173 .15131 L
F
.8119 .13594 m
.80028 .1401 L
.80264 .14037 L
F
.8119 .13594 m
.80264 .14037 L
.81204 .13701 L
F
.78938 .14958 m
.80028 .1401 L
.7887 .14424 L
F
.78991 .14939 m
.80028 .1401 L
.78938 .14958 L
F
.324 .448 .238 r
.79834 .13089 m
.80042 .14117 L
.80028 .1401 L
F
.80028 .1401 m
.79906 .13446 L
.79834 .13089 L
F
.80028 .1401 m
.8 .13913 L
.79906 .13446 L
F
.297 .225 .654 r
.79915 .13493 m
.79085 .13359 L
.79834 .13089 L
F
.198 .304 .439 r
.8106 .12982 m
.79835 .12799 L
.80028 .1401 L
F
.79835 .12799 m
.79777 .1282 L
.80028 .1401 L
F
.488 .337 .353 r
.82132 .1362 m
.80934 .11657 L
.81929 .12961 L
F
.80934 .11657 m
.8092 .11545 L
.81929 .12961 L
F
.80686 .11218 m
.80685 .11215 L
.81929 .12961 L
F
.205 .343 .476 r
.80753 .11744 m
.79771 .1279 L
.8093 .12372 L
F
.21 .379 .509 r
.80359 .10509 m
.79416 .11538 L
.80575 .11117 L
F
.80142 .099 m
.78983 .10323 L
.80359 .10509 L
F
.488 .337 .353 r
.81929 .12961 m
.80765 .11327 L
.80042 .09651 L
F
.215 .416 .541 r
.799 .09344 m
.78983 .10323 L
.80142 .099 L
F
.488 .337 .353 r
.80765 .11327 m
.80541 .11013 L
.80086 .09771 L
F
.80765 .11327 m
.80086 .09771 L
.80042 .09651 L
F
.215 .416 .541 r
.80821 .08359 m
.799 .09344 L
.81306 .09475 L
F
.488 .337 .353 r
.80073 .09706 m
.80042 .09651 L
.80018 .09551 L
F
.215 .416 .541 r
.799 .09344 m
.80142 .099 L
.81306 .09475 L
F
.21 .379 .509 r
.81306 .09475 m
.80359 .10509 L
.81738 .10695 L
F
.488 .337 .353 r
.82132 .1362 m
.81094 .1258 L
.80541 .11013 L
F
.81094 .1258 m
.80555 .11063 L
.80541 .11013 L
F
.80549 .11025 m
.80548 .11022 L
.80685 .11215 L
F
.80549 .11025 m
.80685 .11215 L
.80686 .11218 L
F
.80934 .11657 m
.80549 .11025 L
.8092 .11545 L
F
.80549 .11025 m
.80541 .11013 L
.80548 .11022 L
F
.21 .379 .509 r
.80359 .10509 m
.80575 .11117 L
.81738 .10695 L
F
.488 .337 .353 r
.81094 .1258 m
.80945 .1243 L
.80555 .11063 L
F
.82222 .14224 m
.80945 .1243 L
.82132 .1362 L
F
.198 .304 .439 r
.8106 .12982 m
.80028 .1401 L
.8119 .13594 L
F
.488 .337 .353 r
.82222 .14224 m
.81224 .13802 L
.80945 .1243 L
F
.198 .304 .439 r
.82095 .11952 m
.8106 .12982 L
.82356 .13176 L
F
.8106 .12982 m
.8119 .13594 L
.82356 .13176 L
F
.297 .225 .654 r
.81033 .13762 m
.79923 .13532 L
.81204 .13701 L
F
.79923 .13532 m
.79085 .13359 L
.79915 .13493 L
F
.79923 .13532 m
.79915 .13493 L
.81204 .13701 L
F
.309 .259 .718 r
.79584 .12141 m
.78242 .11902 L
.78322 .11873 L
F
.80891 .12419 m
.79591 .12165 L
.79584 .12141 L
F
.79591 .12165 m
.78242 .11902 L
.79584 .12141 L
F
.297 .225 .654 r
.79948 .13653 m
.78884 .14532 L
.78678 .13505 L
F
.324 .448 .238 r
.80028 .1401 m
.80002 .13919 L
.8 .13913 L
F
.80028 .1401 m
.80006 .13943 L
.80002 .13919 L
F
.189 .255 .393 r
.81207 .14147 m
.80028 .1401 L
.80097 .14544 L
F
.324 .448 .238 r
.80042 .14117 m
.80006 .13943 L
.80028 .1401 L
F
.297 .225 .654 r
.80042 .14117 m
.78884 .14532 L
.79948 .13653 L
F
.79923 .13532 m
.78678 .13505 L
.79085 .13359 L
F
.79948 .13653 m
.78678 .13505 L
.79923 .13532 L
F
.324 .448 .238 r
.78518 .09291 m
.78527 .0931 L
.80006 .13943 L
F
.80006 .13943 m
.80006 .13943 L
.80028 .1401 L
F
.78518 .09291 m
.80006 .13943 L
.80006 .13943 L
F
.189 .255 .393 r
.82356 .13176 m
.8119 .13594 L
.81204 .13701 L
F
.297 .225 .654 r
.81224 .13802 m
.80997 .13775 L
.81033 .13762 L
F
.81224 .13802 m
.81033 .13762 L
.81204 .13701 L
F
.189 .255 .393 r
.81204 .13701 m
.80264 .14037 L
.81263 .14154 L
F
.488 .337 .353 r
.81313 .13877 m
.81342 .14876 L
.81224 .13802 L
F
.189 .255 .393 r
.82146 .13363 m
.81204 .13701 L
.81263 .14154 L
F
.82356 .13176 m
.81204 .13701 L
.82146 .13363 L
F
.297 .225 .654 r
.81033 .13762 m
.79948 .13653 L
.79923 .13532 L
F
.80997 .13775 m
.79948 .13653 L
.81033 .13762 L
F
.80997 .13775 m
.80042 .14117 L
.79948 .13653 L
F
.324 .448 .238 r
.8 .13913 m
.78933 .10212 L
.79014 .10431 L
F
.80002 .13919 m
.78933 .10212 L
.8 .13913 L
F
.80002 .13919 m
.78527 .0931 L
.78933 .10212 L
F
.80006 .13943 m
.78527 .0931 L
.80002 .13919 L
F
.297 .225 .654 r
.81204 .13701 m
.79915 .13493 L
.80994 .12671 L
F
.79915 .13493 m
.79834 .13089 L
.80994 .12671 L
F
.28 .182 .571 r
.80127 .14831 m
.79555 .14738 L
.80097 .14544 L
F
.324 .448 .238 r
.80097 .14544 m
.80006 .13943 L
.80042 .14117 L
F
.80173 .15131 m
.80117 .14733 L
.80097 .14544 L
F
.80117 .14733 m
.80006 .13943 L
.80097 .14544 L
F
.28 .182 .571 r
.80127 .14831 m
.78938 .14958 L
.79555 .14738 L
F
.80142 .14971 m
.78938 .14958 L
.80127 .14831 L
F
.80145 .14994 m
.78938 .14958 L
.80142 .14971 L
F
.174 .189 .327 r
.79023 .16022 m
.80148 .1515 L
.79012 .15544 L
F
.189 .255 .393 r
.79012 .15544 m
.80173 .15131 L
.78941 .14984 L
F
.78941 .14984 m
.78991 .14939 L
.78938 .14958 L
F
.28 .182 .571 r
.80145 .14994 m
.79016 .15705 L
.78938 .14958 L
F
.324 .448 .238 r
.80146 .15004 m
.80173 .15131 L
.80138 .14928 L
F
.80146 .15004 m
.80177 .15291 L
.80173 .15131 L
F
.80177 .15291 m
.80153 .15069 L
.80173 .15131 L
F
.28 .182 .571 r
.80177 .15291 m
.79016 .15705 L
.80145 .14994 L
F
.324 .448 .238 r
.78 .08333 m
.78005 .08341 L
.80173 .15131 L
F
.80173 .15131 m
.78005 .08341 L
.78415 .09068 L
F
.80173 .15131 m
.78415 .09068 L
.78518 .09291 L
F
.28 .182 .571 r
.80943 .15018 m
.80177 .15291 L
.80145 .14994 L
F
.324 .448 .238 r
.79427 .11591 m
.80146 .15004 L
.79979 .14002 L
F
.80146 .15004 m
.80138 .14928 L
.79979 .14002 L
F
.28 .182 .571 r
.80943 .15018 m
.80145 .14994 L
.8105 .14981 L
F
.80145 .14994 m
.80142 .14971 L
.8105 .14981 L
F
.8105 .14981 m
.80142 .14971 L
.80127 .14831 L
F
.81359 .15031 m
.80127 .14831 L
.8126 .14128 L
F
.80127 .14831 m
.80097 .14544 L
.8126 .14128 L
F
.324 .448 .238 r
.80117 .14733 m
.7993 .14097 L
.80017 .14019 L
F
.7993 .14097 m
.78518 .09291 L
.80017 .14019 L
F
.80017 .14019 m
.78518 .09291 L
.80006 .13943 L
F
.80152 .15056 m
.78518 .09291 L
.80117 .14733 L
F
.79771 .1279 m
.80138 .14928 L
.80042 .14117 L
F
.80138 .14928 m
.80097 .14544 L
.80042 .14117 L
F
.189 .255 .393 r
.82356 .13176 m
.81263 .14154 L
.82507 .14299 L
F
.81263 .14154 m
.81337 .14716 L
.82507 .14299 L
F
.174 .189 .327 r
.82507 .14299 m
.81337 .14716 L
.8134 .14796 L
F
.28 .182 .571 r
.81359 .15031 m
.80943 .15018 L
.8105 .14981 L
F
.488 .337 .353 r
.82037 .14897 m
.81359 .15031 L
.82175 .14611 L
F
.148 .084 .219 r
.81318 .16045 m
.80197 .16089 L
.80097 .1683 L
F
.488 .337 .353 r
.82037 .14897 m
.81374 .15972 L
.81369 .15647 L
F
.148 .084 .219 r
.81365 .15675 m
.80197 .16089 L
.8074 .16068 L
F
.251 .118 .442 r
.81338 .16029 m
.80933 .15999 L
.81342 .15854 L
F
.148 .084 .219 r
.81342 .15854 m
.8074 .16068 L
.81318 .16045 L
F
.81365 .15675 m
.8074 .16068 L
.81342 .15854 L
F
.174 .189 .327 r
.81351 .15194 m
.80177 .15291 L
.80197 .16089 L
F
.488 .337 .353 r
.8145 .15013 m
.81369 .15647 L
.81359 .15031 L
F
.82037 .14897 m
.81369 .15647 L
.8145 .15013 L
F
.81374 .15972 m
.81354 .15283 L
.81359 .15031 L
F
.81987 .15241 m
.81374 .15986 L
.82037 .14897 L
F
.81374 .15986 m
.81374 .15972 L
.82037 .14897 L
F
.174 .189 .327 r
.82507 .14299 m
.81351 .15194 L
.82538 .15259 L
F
.81351 .15194 m
.80197 .16089 L
.81365 .15675 L
F
.488 .337 .353 r
.82271 .18762 m
.81987 .15241 L
.82053 .15778 L
F
.303 .44 .991 r
.82458 .1889 m
.81802 .18926 L
.82271 .18762 L
F
.488 .337 .355 r
.8199 .19053 m
.81672 .19017 L
.81802 .18926 L
F
.303 .44 .991 r
.82458 .1889 m
.8199 .19053 L
.81802 .18926 L
F
0 0 0 r
.82271 .18762 m
.81802 .18926 L
.81672 .19017 L
F
.82271 .18762 m
.81672 .19017 L
.82141 .18853 L
F
.488 .337 .353 r
.82141 .18853 m
.81987 .15241 L
.82271 .18762 L
F
.82141 .18853 m
.81379 .16172 L
.81987 .15241 L
F
.81379 .16172 m
.81338 .16029 L
.81567 .15751 L
F
.81379 .16172 m
.81567 .15751 L
.81987 .15241 L
F
.188 .002 .2 r
.81162 .16722 m
.80685 .16752 L
.81201 .1657 L
F
.089 0 .012 r
.8127 .16416 m
.80097 .1683 L
.81163 .16654 L
F
.148 .084 .219 r
.79385 .16857 m
.80097 .1683 L
.80129 .16594 L
F
.324 .448 .238 r
.80097 .1683 m
.80117 .16642 L
.80129 .16594 L
F
.80097 .1683 m
.80082 .16775 L
.80117 .16642 L
F
.188 .002 .2 r
.80092 .16735 m
.79469 .16827 L
.80129 .16594 L
F
.324 .448 .238 r
.80085 .16761 m
.80097 .1683 L
.80129 .16594 L
F
.089 0 .012 r
.80784 .16717 m
.80097 .1683 L
.80027 .16984 L
F
.148 .084 .219 r
.78929 .17243 m
.80097 .1683 L
.78981 .16872 L
F
.488 .338 .364 r
.80314 .19955 m
.82134 .2354 L
.79901 .17207 L
F
.324 .45 .245 r
.77202 .18325 m
.77538 .18136 L
.79761 .20378 L
F
.76776 .18207 m
.79761 .20378 L
.79475 .20188 L
F
.77202 .18325 m
.79761 .20378 L
.76776 .18207 L
F
.76776 .18207 m
.79475 .20188 L
.75982 .19271 L
F
.488 .338 .364 r
.79901 .17207 m
.77959 .19329 L
.78034 .19342 L
F
.80314 .19955 m
.79901 .17207 L
.80099 .19632 L
F
.79901 .17207 m
.79909 .19506 L
.80099 .19632 L
F
.79901 .17207 m
.79775 .19598 L
.79909 .19506 L
F
.78034 .19342 m
.79775 .19598 L
.79901 .17207 L
F
0 0 0 r
.77202 .18325 m
.78541 .17817 L
.77538 .18136 L
F
.78365 .17873 m
.78706 .17723 L
.77538 .18136 L
F
.78541 .17817 m
.7857 .178 L
.78365 .17873 L
F
.7857 .178 m
.78706 .17723 L
.78365 .17873 L
F
.488 .338 .364 r
.79901 .17207 m
.79258 .17411 L
.78826 .18039 L
F
.79901 .17207 m
.78826 .18039 L
.79075 .18109 L
F
.79258 .17411 m
.78738 .17705 L
.78602 .17975 L
F
.78826 .18039 m
.78602 .17975 L
.77867 .1943 L
F
.79258 .17411 m
.78602 .17975 L
.78826 .18039 L
F
.089 0 .012 r
.77538 .18136 m
.78706 .17723 L
.7876 .17608 L
F
.7815 .17823 m
.7876 .17608 L
.78818 .17483 L
F
.77538 .18136 m
.7876 .17608 L
.7815 .17823 L
F
.488 .338 .364 r
.78774 .17604 m
.78816 .17551 L
.7876 .17608 L
F
.77251 .19548 m
.78774 .17604 L
.78485 .17886 L
F
.78578 .17796 m
.7857 .178 L
.78485 .17886 L
F
.77522 .19821 m
.78816 .17551 L
.77251 .19548 L
F
.77867 .1943 m
.78816 .17551 L
.77522 .19821 L
F
.024 0 0 r
.79703 .17429 m
.78485 .17886 L
.7857 .178 L
F
.79661 .17471 m
.78485 .17886 L
.79703 .17429 L
F
.80841 .17055 m
.79703 .17429 L
.80322 .17182 L
F
.79703 .17429 m
.7857 .178 L
.79744 .17386 L
F
.79703 .17429 m
.79744 .17386 L
.80322 .17182 L
F
0 0 0 r
.78541 .17817 m
.79219 .17601 L
.79879 .17309 L
F
.223 .439 .903 r
.78718 .17778 m
.78485 .17886 L
.79633 .17468 L
F
.024 0 0 r
.80841 .17055 m
.79661 .17471 L
.79703 .17429 L
F
0 0 0 r
.79219 .17601 m
.79606 .17465 L
.79879 .17309 L
F
.78541 .17817 m
.79879 .17309 L
.78706 .17723 L
F
.024 0 0 r
.79959 .17166 m
.78816 .17551 L
.79987 .17137 L
F
.089 0 .012 r
.7937 .17392 m
.79879 .17309 L
.79931 .17195 L
F
.324 .448 .238 r
.79879 .17309 m
.79865 .17262 L
.79917 .17209 L
F
.024 0 0 r
.79163 .17466 m
.78816 .17551 L
.79959 .17166 L
F
.79931 .17195 m
.79959 .17166 L
.81107 .16779 L
F
.79163 .17466 m
.79959 .17166 L
.79931 .17195 L
F
.089 0 .012 r
.78818 .17483 m
.7937 .17392 L
.80097 .1683 L
F
.7937 .17392 m
.79931 .17195 L
.80097 .1683 L
F
.188 .002 .2 r
.80064 .16844 m
.78857 .17398 L
.78962 .17007 L
F
.324 .448 .238 r
.80027 .16984 m
.80081 .16779 L
.80097 .1683 L
F
.80084 .16767 m
.80027 .16984 L
.80097 .1683 L
F
.188 .002 .2 r
.80685 .16752 m
.80027 .16984 L
.80064 .16844 L
F
.80027 .16984 m
.78857 .17398 L
.80064 .16844 L
F
.80078 .1679 m
.78962 .17007 L
.79469 .16827 L
F
.80078 .1679 m
.79469 .16827 L
.80092 .16735 L
F
.251 .118 .442 r
.80181 .15944 m
.79613 .15902 L
.80187 .15698 L
F
.174 .189 .327 r
.79033 .16502 m
.80197 .16089 L
.79023 .16022 L
F
.324 .448 .238 r
.80173 .16269 m
.80179 .16032 L
.80197 .16089 L
F
.251 .118 .442 r
.80178 .16043 m
.79008 .16682 L
.79025 .16111 L
F
.324 .448 .238 r
.80179 .16006 m
.80173 .16269 L
.80197 .16089 L
F
.251 .118 .442 r
.80181 .15944 m
.79025 .16111 L
.79613 .15902 L
F
.80178 .16043 m
.79025 .16111 L
.80181 .15944 L
F
.324 .448 .238 r
.79269 .11124 m
.80179 .15997 L
.79422 .11572 L
F
.80179 .15997 m
.80197 .16089 L
.8018 .1599 L
F
.80179 .15997 m
.8018 .1599 L
.79422 .11572 L
F
.78995 .10381 m
.80197 .16089 L
.79269 .11124 L
F
.22 .502 .61 r
.77372 .0785 m
.7762 .07759 L
.77468 .07544 L
F
.77231 .08304 m
.7762 .07759 L
.77372 .0785 L
F
.76565 .08336 m
.77231 .08304 L
.77468 .07544 L
F
.76565 .08336 m
.77468 .07544 L
.76306 .07975 L
F
.33 .4 .95 r
.77501 .0762 m
.76459 .08188 L
.76138 .07816 L
F
.7762 .07759 m
.76459 .08188 L
.77501 .0762 L
F
.324 .448 .238 r
.77486 .07603 m
.77468 .07544 L
.7762 .07759 L
F
.33 .4 .95 r
.77453 .07564 m
.76138 .07816 L
.76674 .07618 L
F
.324 .448 .238 r
.77484 .076 m
.77468 .07544 L
.77486 .07603 L
F
.33 .4 .95 r
.77501 .0762 m
.76138 .07816 L
.77453 .07564 L
F
.251 .118 .442 r
.80173 .16269 m
.79008 .16682 L
.80178 .16043 L
F
.33 .356 .886 r
.77973 .08289 m
.77122 .08344 L
.77846 .08077 L
F
.324 .448 .238 r
.80082 .16775 m
.77468 .07544 L
.80117 .16642 L
F
.77468 .07544 m
.77585 .07719 L
.7762 .07759 L
F
.77468 .07544 m
.77471 .07563 L
.77479 .07562 L
F
.77517 .07618 m
.77501 .0762 L
.77585 .07719 L
F
.33 .4 .95 r
.78899 .07464 m
.77735 .07894 L
.77678 .07826 L
F
.22 .502 .61 r
.78889 .07477 m
.77468 .07544 L
.77981 .08268 L
F
.188 .002 .2 r
.80064 .16844 m
.78962 .17007 L
.80078 .1679 L
F
.089 0 .012 r
.79538 .1743 m
.79879 .17309 L
.79525 .17367 L
F
.488 .338 .364 r
.79258 .17411 m
.78816 .17551 L
.78738 .17705 L
F
.089 0 .012 r
.79538 .1743 m
.79525 .17367 L
.78818 .17483 L
F
.024 0 0 r
.79163 .17466 m
.7876 .17608 L
.78816 .17551 L
F
.089 0 .012 r
.78706 .17723 m
.79538 .1743 L
.78818 .17483 L
F
.024 0 0 r
.79824 .17304 m
.79163 .17466 L
.79931 .17195 L
F
.223 .439 .903 r
.78718 .17778 m
.79633 .17468 L
.79606 .17465 L
F
0 0 0 r
.79219 .17601 m
.79552 .17495 L
.79606 .17465 L
F
.324 .448 .238 r
.79879 .17309 m
.79917 .17209 L
.79931 .17195 L
F
.79744 .17386 m
.79864 .17263 L
.79879 .17309 L
F
.488 .338 .364 r
.78774 .17604 m
.7876 .17608 L
.7857 .178 L
F
.78774 .17604 m
.7857 .178 L
.78578 .17796 L
F
.324 .448 .238 r
.79868 .17259 m
.79744 .17386 L
.79879 .17309 L
F
.024 0 0 r
.81107 .16779 m
.79959 .17166 L
.81162 .16722 L
F
.79959 .17166 m
.79987 .17137 L
.81162 .16722 L
F
.089 0 .012 r
.81163 .16654 m
.80784 .16717 L
.79879 .17309 L
F
.80784 .16717 m
.80027 .16984 L
.79879 .17309 L
F
.024 0 0 r
.79806 .17323 m
.7857 .178 L
.7876 .17608 L
F
.324 .448 .238 r
.78178 .08628 m
.79869 .17258 L
.78504 .09261 L
F
.79869 .17258 m
.79879 .17309 L
.7987 .17257 L
F
.79869 .17258 m
.7987 .17257 L
.78504 .09261 L
F
.024 0 0 r
.79824 .17304 m
.7876 .17608 L
.79163 .17466 L
F
.324 .448 .238 r
.7987 .17257 m
.79879 .17309 L
.79931 .17195 L
F
.77992 .08321 m
.79879 .17309 L
.78178 .08628 L
F
.33 .4 .95 r
.773 .07385 m
.76006 .07664 L
.77169 .07232 L
F
.77453 .07564 m
.76674 .07618 L
.773 .07385 L
F
.76674 .07618 m
.76006 .07664 L
.773 .07385 L
F
.215 .558 .647 r
.75782 .07948 m
.77089 .07185 L
.76582 .07373 L
F
.7515 .08403 m
.76006 .07865 L
.75782 .07948 L
F
.76006 .07865 m
.77089 .07185 L
.75782 .07948 L
F
.76006 .07865 m
.773 .07385 L
.77089 .07185 L
F
.76582 .07373 m
.77089 .07185 L
.76984 .07084 L
F
.302 .447 .989 r
.76239 .07218 m
.75629 .07445 L
.75495 .07366 L
F
.184 .601 .645 r
.75819 .07517 m
.76984 .07084 L
.75604 .07435 L
F
.215 .558 .647 r
.76063 .07746 m
.76984 .07084 L
.75819 .07517 L
F
.302 .447 .989 r
.7697 .07114 m
.75925 .07617 L
.75629 .07445 L
F
.77089 .07185 m
.75925 .07617 L
.7697 .07114 L
F
.153 .397 .753 r
.76641 .06937 m
.75495 .07366 L
.75451 .07376 L
F
.76663 .06932 m
.75495 .07366 L
.76641 .06937 L
F
.77836 .06496 m
.76641 .06937 L
.77538 .066 L
F
.76641 .06937 m
.75451 .07376 L
.76619 .06942 L
F
.76641 .06937 m
.76619 .06942 L
.77538 .066 L
F
.302 .447 .989 r
.7673 .06971 m
.75495 .07366 L
.76663 .06932 L
F
.76239 .07218 m
.75495 .07366 L
.77967 .06575 L
F
.184 .601 .645 r
.76632 .07174 m
.76984 .07084 L
.76571 .06965 L
F
.324 .448 .238 r
.76796 .07011 m
.76991 .07126 L
.76984 .07084 L
F
.184 .601 .645 r
.75765 .07394 m
.76632 .07174 L
.76605 .07082 L
F
.76571 .06965 m
.76984 .07084 L
.76619 .06942 L
F
.324 .448 .238 r
.76996 .0713 m
.76796 .07011 L
.76984 .07084 L
F
.327 .327 .838 r
.76794 .06517 m
.78827 .05101 L
.76522 .05962 L
F
.33 .405 .955 r
.76522 .05962 m
.78827 .05101 L
.78565 .04803 L
F
.488 .337 .353 r
.78827 .05101 m
.78899 .07464 L
.78565 .04803 L
F
.33 .405 .955 r
.76522 .05962 m
.78565 .04803 L
.76256 .05668 L
F
.148 .393 .741 r
.76256 .05668 m
.78565 .04803 L
.78382 .04848 L
F
.488 .337 .353 r
.78565 .04803 m
.78345 .06727 L
.78382 .04848 L
F
.78345 .06727 m
.78337 .06799 L
.78339 .06724 L
F
.78345 .06727 m
.78339 .06724 L
.78382 .04848 L
F
.215 .558 .647 r
.78206 .067 m
.76984 .07084 L
.77089 .07185 L
F
.488 .337 .353 r
.78345 .06727 m
.78886 .07356 L
.78337 .06799 L
F
.78565 .04803 m
.78831 .06922 L
.78345 .06727 L
F
.78831 .06922 m
.78886 .07356 L
.78345 .06727 L
F
.302 .447 .989 r
.77967 .06575 m
.7673 .06971 L
.77836 .06496 L
F
.7673 .06971 m
.76663 .06932 L
.77836 .06496 L
F
.153 .397 .753 r
.77836 .06496 m
.76663 .06932 L
.76641 .06937 L
F
.184 .601 .645 r
.77943 .06565 m
.76558 .06917 L
.76984 .07084 L
F
.488 .337 .353 r
.78382 .04848 m
.77858 .06429 L
.7814 .05269 L
F
.77858 .06429 m
.77836 .06496 L
.77852 .06432 L
F
.77858 .06429 m
.77852 .06432 L
.7814 .05269 L
F
.215 .558 .647 r
.78153 .0665 m
.76984 .07084 L
.78206 .067 L
F
.184 .601 .645 r
.77943 .06565 m
.76984 .07084 L
.78153 .0665 L
F
.488 .337 .353 r
.78382 .04848 m
.78337 .06799 L
.78258 .06751 L
F
.78382 .04848 m
.78258 .06751 L
.77874 .06381 L
F
.215 .558 .647 r
.79327 .06214 m
.77089 .07185 L
.7892 .06505 L
F
.184 .601 .645 r
.77732 .06481 m
.76558 .06917 L
.76956 .06816 L
F
.153 .397 .753 r
.77836 .06496 m
.77538 .066 L
.77792 .06505 L
F
.184 .601 .645 r
.77792 .06505 m
.76956 .06816 L
.77943 .06565 L
F
.77732 .06481 m
.76956 .06816 L
.77792 .06505 L
F
0 0 0 r
.77563 .0655 m
.77359 .06626 L
.76558 .06917 L
F
.184 .601 .645 r
.76283 .07067 m
.76619 .06942 L
.76558 .06917 L
F
.324 .448 .238 r
.76558 .06917 m
.76565 .06953 L
.76611 .06943 L
F
.302 .447 .989 r
.78258 .06751 m
.76239 .07218 L
.77967 .06575 L
F
.77887 .06889 m
.76239 .07218 L
.78258 .06751 L
F
.184 .601 .645 r
.75604 .07435 m
.76619 .06942 L
.76283 .07067 L
F
.302 .447 .989 r
.76917 .07082 m
.75629 .07445 L
.76239 .07218 L
F
.324 .448 .238 r
.79917 .17209 m
.76984 .07084 L
.80081 .16779 L
F
.79865 .17262 m
.76984 .07084 L
.79917 .17209 L
F
.76999 .07131 m
.76984 .07084 L
.77089 .07185 L
F
.189 .255 .393 r
.77784 .15371 m
.78886 .14977 L
.77717 .14837 L
F
.77857 .15956 m
.78886 .14977 L
.77784 .15371 L
F
.324 .448 .238 r
.76984 .07084 m
.7913 .17349 L
.77468 .07544 L
F
.024 0 0 r
.79806 .17323 m
.7876 .17608 L
.79824 .17304 L
F
.79744 .17386 m
.7857 .178 L
.79806 .17323 L
F
0 0 0 r
.77202 .18325 m
.78375 .17911 L
.78541 .17817 L
F
.324 .448 .238 r
.7913 .17349 m
.79131 .1735 L
.77468 .07544 L
F
.302 .447 .989 r
.7697 .07114 m
.75629 .07445 L
.76917 .07082 L
F
.218 .455 .574 r
.77082 .09167 m
.77296 .08953 L
.77021 .09055 L
F
.22 .502 .61 r
.76687 .08505 m
.77231 .08304 L
.76565 .08336 L
F
.184 .601 .645 r
.75604 .07435 m
.76558 .06917 L
.75388 .07352 L
F
.153 .397 .753 r
.76506 .06966 m
.75451 .07376 L
.75189 .07434 L
F
.324 .448 .238 r
.76558 .06917 m
.76611 .06943 L
.76619 .06942 L
F
.76569 .06952 m
.76558 .06917 L
.76619 .06942 L
F
.153 .397 .753 r
.76619 .06942 m
.75451 .07376 L
.76506 .06966 L
F
.184 .601 .645 r
.75604 .07435 m
.75765 .07394 L
.76571 .06965 L
F
.75765 .07394 m
.76605 .07082 L
.76571 .06965 L
F
.324 .448 .238 r
.79541 .17457 m
.76568 .06953 L
.79595 .17463 L
F
.76568 .06953 m
.76558 .06917 L
.76568 .06953 L
F
.76568 .06953 m
.76568 .06953 L
.79595 .17463 L
F
.153 .397 .753 r
.76438 .06981 m
.75867 .07182 L
.76361 .06998 L
F
0 0 0 r
.74224 .07786 m
.75388 .07352 L
.75289 .07393 L
F
.75215 .07423 m
.76361 .06998 L
.75366 .07368 L
F
.74224 .07786 m
.75289 .07393 L
.75215 .07423 L
F
.75289 .07393 m
.76361 .06998 L
.75215 .07423 L
F
.488 .338 .364 r
.75082 .07457 m
.76068 .05714 L
.75055 .07489 L
F
.071 0 0 r
.73872 .07929 m
.7492 .07715 L
.73625 .08373 L
F
.488 .338 .364 r
.75067 .07484 m
.75055 .07489 L
.7481 .07917 L
F
.75067 .07484 m
.7481 .07917 L
.74806 .07925 L
F
.74813 .07912 m
.75055 .07489 L
.75052 .0749 L
F
.071 0 0 r
.7492 .07715 m
.74799 .07937 L
.73625 .08373 L
F
.488 .338 .364 r
.748 .07935 m
.7481 .07917 L
.74813 .07912 L
F
.7481 .07917 m
.75055 .07489 L
.74813 .07912 L
F
.324 .448 .238 r
.76568 .06953 m
.76558 .06917 L
.76569 .06952 L
F
.76568 .06953 m
.76361 .06998 L
.76558 .06917 L
F
.198 .304 .439 r
.77526 .13919 m
.78091 .13716 L
.77464 .13621 L
F
.77717 .14837 m
.78091 .13716 L
.77526 .13919 L
F
.21 .379 .509 r
.77111 .12374 m
.77747 .11677 L
.76964 .11962 L
F
.324 .448 .238 r
.76565 .06953 m
.78125 .16225 L
.78649 .16941 L
F
.153 .397 .753 r
.75793 .07209 m
.75867 .07182 L
.76438 .06981 L
F
.75793 .07209 m
.76438 .06981 L
.76445 .06979 L
F
.7646 .06976 m
.75793 .07209 L
.76445 .06979 L
F
.324 .448 .238 r
.76558 .06917 m
.76564 .06954 L
.76565 .06953 L
F
.153 .397 .753 r
.7646 .06976 m
.75189 .07434 L
.75793 .07209 L
F
.77538 .066 m
.76506 .06966 L
.7646 .06976 L
F
.76506 .06966 m
.75189 .07434 L
.7646 .06976 L
F
.095 0 0 r
.76117 .07259 m
.75067 .07484 L
.74806 .07925 L
F
.76117 .07259 m
.74806 .07925 L
.74856 .07907 L
F
.7624 .07047 m
.75067 .07484 L
.76117 .07259 L
F
.071 0 0 r
.73872 .07929 m
.75041 .07494 L
.7492 .07715 L
F
.488 .338 .364 r
.748 .07935 m
.75817 .06137 L
.75614 .0628 L
F
.071 0 0 r
.7592 .07511 m
.75984 .07487 L
.75977 .075 L
F
.324 .448 .238 r
.76238 .0705 m
.78124 .16224 L
.76564 .06954 L
F
.217 .458 .578 r
.75219 .16137 m
.76672 .16188 L
.75728 .17037 L
F
.7675 .16327 m
.77986 .16234 L
.76913 .16616 L
F
.77097 .16203 m
.77986 .16234 L
.7675 .16327 L
F
.76366 .16463 m
.76913 .16616 L
.75728 .17037 L
F
.76672 .16188 m
.7675 .16327 L
.76366 .16463 L
F
.7675 .16327 m
.76913 .16616 L
.76366 .16463 L
F
.324 .448 .238 r
.78124 .16224 m
.78125 .16225 L
.76564 .06954 L
F
.328 .38 .926 r
.78102 .16193 m
.77002 .16584 L
.78376 .16567 L
F
.324 .448 .238 r
.7622 .07081 m
.78128 .16239 L
.76238 .0705 L
F
.7954 .17457 m
.76222 .07078 L
.76361 .06998 L
F
.76222 .07078 m
.76215 .07057 L
.7624 .07047 L
F
.76222 .07078 m
.7624 .07047 L
.76361 .06998 L
F
.76361 .06998 m
.76564 .06954 L
.76558 .06917 L
F
0 0 0 r
.77359 .06626 m
.76361 .06998 L
.76558 .06917 L
F
.153 .397 .753 r
.76361 .06998 m
.76308 .07009 L
.77537 .0656 L
F
0 0 0 r
.77563 .0655 m
.76558 .06917 L
.77732 .06481 L
F
.153 .397 .753 r
.77537 .0656 m
.75082 .07457 L
.77433 .06582 L
F
.095 0 0 r
.77433 .06582 m
.76248 .07034 L
.77287 .06658 L
F
0 0 0 r
.75289 .07393 m
.76558 .06917 L
.76361 .06998 L
F
.75366 .07368 m
.76361 .06998 L
.76215 .07057 L
F
.153 .397 .753 r
.75867 .07182 m
.76308 .07009 L
.76361 .06998 L
F
0 0 0 r
.75189 .07434 m
.76215 .07057 L
.75041 .07494 L
F
.75366 .07368 m
.76215 .07057 L
.75189 .07434 L
F
.095 0 0 r
.76248 .07034 m
.75067 .07484 L
.7624 .07047 L
F
.324 .448 .238 r
.79541 .17457 m
.76361 .06998 L
.76568 .06953 L
F
.223 .439 .903 r
.79541 .17457 m
.79549 .17485 L
.79606 .17465 L
F
.79437 .17444 m
.79549 .17485 L
.79541 .17457 L
F
0 0 0 r
.78429 .1788 m
.79219 .17601 L
.78541 .17817 L
F
.223 .439 .903 r
.79437 .17444 m
.78718 .17778 L
.79549 .17485 L
F
.324 .448 .238 r
.79552 .17495 m
.7954 .17457 L
.79541 .17457 L
F
.7954 .17457 m
.76361 .06998 L
.79541 .17457 L
F
.223 .439 .903 r
.79409 .17441 m
.78152 .17848 L
.78429 .1788 L
F
.324 .448 .238 r
.7954 .17457 m
.76215 .07057 L
.7954 .17457 L
F
.79595 .17463 m
.76568 .06953 L
.79864 .17263 L
F
.77981 .08268 m
.79546 .17457 L
.79744 .17386 L
F
.79546 .17457 m
.79552 .17495 L
.79606 .17465 L
F
.79546 .17457 m
.79606 .17465 L
.79744 .17386 L
F
.223 .439 .903 r
.79437 .17444 m
.78429 .1788 L
.78718 .17778 L
F
.324 .448 .238 r
.76568 .06953 m
.76569 .06952 L
.79864 .17263 L
F
.79879 .17309 m
.76569 .06952 L
.76796 .07011 L
F
.79879 .17309 m
.76796 .07011 L
.76996 .0713 L
F
.78496 .09212 m
.7987 .17257 L
.80027 .16984 L
F
.7987 .17257 m
.79931 .17195 L
.80027 .16984 L
F
.79532 .174 m
.79437 .17444 L
.79544 .17457 L
F
.77468 .07544 m
.79437 .17444 L
.79532 .174 L
F
.77468 .07544 m
.79331 .17431 L
.79437 .17444 L
F
.488 .337 .353 r
.82458 .1889 m
.82053 .15778 L
.82671 .19215 L
F
.82271 .18762 m
.82053 .15778 L
.82458 .1889 L
F
.82874 .19682 m
.82053 .15778 L
.82219 .16389 L
F
.82671 .19215 m
.82053 .15778 L
.82874 .19682 L
F
.81162 .16722 m
.81201 .1657 L
.81281 .16765 L
F
.81203 .1681 m
.81281 .16765 L
.82141 .18853 L
F
.81162 .16722 m
.81281 .16765 L
.81203 .1681 L
F
0 0 0 r
.81056 .16894 m
.79879 .17309 L
.80895 .16986 L
F
.089 0 .012 r
.81163 .16654 m
.79879 .17309 L
.81056 .16894 L
F
.024 0 0 r
.80923 .1697 m
.79824 .17304 L
.81107 .16779 L
F
.80841 .17055 m
.80322 .17182 L
.80923 .1697 L
F
0 0 0 r
.80717 .17043 m
.79879 .17309 L
.79744 .17386 L
F
.024 0 0 r
.80322 .17182 m
.79824 .17304 L
.80923 .1697 L
F
.223 .439 .903 r
.79606 .17465 m
.79633 .17468 L
.80787 .17048 L
F
0 0 0 r
.80895 .16986 m
.80717 .17043 L
.79552 .17495 L
F
.80717 .17043 m
.79744 .17386 L
.79552 .17495 L
F
.488 .337 .353 r
.81239 .1666 m
.81379 .16172 L
.82141 .18853 L
F
.81201 .1657 m
.8127 .16416 L
.81239 .1666 L
F
.8127 .16416 m
.81379 .16172 L
.81239 .1666 L
F
.148 .084 .219 r
.81318 .16045 m
.80097 .1683 L
.8127 .16416 L
F
.488 .337 .353 r
.81201 .1657 m
.81338 .16029 L
.81379 .16172 L
F
.148 .084 .219 r
.82538 .15259 m
.81318 .16045 L
.82447 .16 L
F
.81318 .16045 m
.8127 .16416 L
.82447 .16 L
F
.024 0 0 r
.80524 .17018 m
.80187 .17104 L
.81107 .16779 L
F
.79824 .17304 m
.80187 .17104 L
.80524 .17018 L
F
.79824 .17304 m
.79931 .17195 L
.80187 .17104 L
F
.324 .448 .238 r
.77981 .08268 m
.79744 .17386 L
.79868 .17259 L
F
.77585 .07719 m
.79552 .17495 L
.77989 .08316 L
F
.77478 .07593 m
.79552 .17495 L
.77585 .07719 L
F
.223 .439 .903 r
.79409 .17441 m
.78429 .1788 L
.79437 .17444 L
F
.79331 .17431 m
.78152 .17848 L
.79409 .17441 L
F
.324 .448 .238 r
.79174 .17385 m
.76221 .07079 L
.7954 .17457 L
F
.79174 .17385 m
.7954 .17457 L
.79331 .17431 L
F
.76221 .07079 m
.76222 .07078 L
.79552 .17495 L
F
.79127 .17347 m
.76221 .07079 L
.79174 .17385 L
F
.314 .429 .986 r
.78942 .17194 m
.78159 .17744 L
.79174 .17385 L
F
.324 .448 .238 r
.77468 .07544 m
.79131 .1735 L
.79331 .17431 L
F
.79131 .1735 m
.79135 .17374 L
.79174 .17385 L
F
.79131 .1735 m
.79174 .17385 L
.79331 .17431 L
F
.314 .429 .986 r
.78942 .17194 m
.77992 .17802 L
.78159 .17744 L
F
.78923 .17178 m
.77992 .17802 L
.78942 .17194 L
F
.78923 .17178 m
.77987 .17316 L
.77992 .17802 L
F
.77987 .17316 m
.77574 .17463 L
.77992 .17802 L
F
.211 .564 .652 r
.76284 .17786 m
.77465 .17368 L
.7752 .17415 L
F
.7752 .17415 m
.78431 .17038 L
.78759 .17043 L
F
.328 .38 .926 r
.78376 .16567 m
.77515 .17363 L
.78661 .16957 L
F
.211 .564 .652 r
.78431 .17038 m
.78651 .16948 L
.78661 .16957 L
F
.78431 .17038 m
.78661 .16957 L
.78759 .17043 L
F
.7749 .1739 m
.77632 .17369 L
.7752 .17415 L
F
.488 .338 .364 r
.76913 .16616 m
.76939 .16662 L
.77476 .17377 L
F
.218 .507 .616 r
.75754 .17083 m
.77202 .17015 L
.76284 .17786 L
F
.77202 .17015 m
.77465 .17368 L
.76284 .17786 L
F
.488 .338 .364 r
.76939 .16662 m
.77465 .17368 L
.77476 .17377 L
F
.328 .38 .926 r
.78376 .16567 m
.7689 .16585 L
.77476 .17377 L
F
.211 .564 .652 r
.77476 .17377 m
.77632 .17369 L
.7749 .1739 L
F
.328 .38 .926 r
.77515 .17363 m
.77476 .17377 L
.77486 .1739 L
F
.78376 .16567 m
.77476 .17377 L
.77515 .17363 L
F
.211 .564 .652 r
.77465 .17368 m
.77501 .17368 L
.77476 .17377 L
F
.77501 .17368 m
.77632 .17369 L
.77476 .17377 L
F
.218 .507 .616 r
.77202 .17015 m
.78128 .16239 L
.78651 .16948 L
F
.75754 .17083 m
.76939 .16662 L
.77202 .17015 L
F
.76939 .16662 m
.78128 .16239 L
.77202 .17015 L
F
.217 .458 .578 r
.75728 .17037 m
.76926 .16639 L
.75754 .17083 L
F
.76926 .16639 m
.78128 .16239 L
.76939 .16662 L
F
.76926 .16639 m
.76939 .16662 L
.75754 .17083 L
F
.211 .564 .652 r
.7692 .17694 m
.77574 .17463 L
.7771 .1758 L
F
.76284 .17786 m
.7752 .17415 L
.7692 .17694 L
F
.7752 .17415 m
.78759 .17043 L
.77574 .17463 L
F
.7752 .17415 m
.77574 .17463 L
.7692 .17694 L
F
.217 .458 .578 r
.77986 .16234 m
.78128 .16239 L
.75728 .17037 L
F
.488 .338 .364 r
.7689 .16585 m
.77208 .17144 L
.76913 .16616 L
F
.77208 .17144 m
.77436 .17546 L
.77212 .17148 L
F
.77208 .17144 m
.77212 .17148 L
.76913 .16616 L
F
.211 .564 .652 r
.76394 .1788 m
.77764 .17627 L
.76776 .18207 L
F
.169 .596 .632 r
.76776 .18207 m
.77953 .17791 L
.77992 .17802 L
F
.77046 .18137 m
.77992 .17802 L
.78152 .17848 L
F
.76776 .18207 m
.77992 .17802 L
.77046 .18137 L
F
.488 .338 .364 r
.78018 .17847 m
.78031 .17834 L
.77574 .17463 L
F
.211 .564 .652 r
.77764 .17627 m
.79135 .17374 L
.77953 .17791 L
F
.77764 .17627 m
.77953 .17791 L
.76776 .18207 L
F
.7692 .17694 m
.79135 .17374 L
.76394 .1788 L
F
.169 .596 .632 r
.76776 .18207 m
.78152 .17848 L
.78081 .17873 L
F
.76776 .18207 m
.78164 .17851 L
.77202 .18325 L
F
.78164 .17851 m
.78375 .17911 L
.77202 .18325 L
F
.488 .338 .364 r
.76971 .18991 m
.78018 .17847 L
.77486 .1739 L
F
.78018 .17847 m
.77574 .17463 L
.77486 .1739 L
F
.211 .564 .652 r
.76284 .17786 m
.7692 .17694 L
.76394 .1788 L
F
.488 .338 .364 r
.7675 .16327 m
.76971 .18991 L
.7689 .16585 L
F
.314 .429 .986 r
.78759 .17043 m
.77987 .17316 L
.78923 .17178 L
F
.324 .448 .238 r
.76984 .07084 m
.78651 .16948 L
.79135 .17374 L
F
.32 .305 .804 r
.77129 .14206 m
.76272 .14169 L
.76141 .15122 L
F
.76272 .14169 m
.75811 .14335 L
.76141 .15122 L
F
.324 .448 .238 r
.76564 .06954 m
.78128 .16239 L
.76565 .06953 L
F
.76611 .06943 m
.78651 .16948 L
.76991 .07126 L
F
.76565 .06953 m
.78651 .16948 L
.76611 .06943 L
F
.095 0 0 r
.76117 .07259 m
.74856 .07907 L
.75984 .07487 L
F
.324 .448 .238 r
.79135 .17374 m
.75978 .075 L
.76215 .07057 L
F
.214 .052 .313 r
.75978 .07499 m
.74799 .07937 L
.75916 .07914 L
F
.324 .448 .238 r
.75978 .075 m
.75977 .075 L
.75978 .07499 L
F
.75978 .075 m
.75978 .07499 L
.76215 .07057 L
F
.214 .052 .313 r
.75916 .07914 m
.74799 .07937 L
.74677 .08726 L
F
.75916 .07914 m
.74677 .08726 L
.74802 .0868 L
F
.17 .177 .318 r
.73499 .09096 m
.74677 .0866 L
.74677 .08693 L
F
.7366 .09102 m
.74677 .08726 L
.74679 .0888 L
F
.186 .249 .388 r
.73502 .10058 m
.74684 .09622 L
.74703 .09782 L
F
.73852 .10096 m
.74703 .09782 L
.74752 .10194 L
F
.73502 .10058 m
.74703 .09782 L
.73852 .10096 L
F
.324 .448 .238 r
.76215 .07057 m
.77591 .15253 L
.78128 .16239 L
F
.326 .34 .862 r
.77711 .15476 m
.76627 .15476 L
.7675 .16327 L
F
.214 .417 .544 r
.76152 .15145 m
.7725 .15253 L
.76345 .15577 L
F
.75442 .159 m
.76405 .15713 L
.75219 .16137 L
F
.76152 .15145 m
.76345 .15577 L
.75442 .159 L
F
.76345 .15577 m
.76405 .15713 L
.75442 .159 L
F
.326 .34 .862 r
.77536 .15151 m
.76627 .15476 L
.77711 .15476 L
F
.209 .379 .511 r
.75672 .1395 m
.76543 .14072 L
.75811 .14335 L
F
.75672 .1395 m
.75811 .14335 L
.74623 .14763 L
F
.324 .448 .238 r
.75978 .07499 m
.77597 .15287 L
.76215 .07057 L
F
.75977 .075 m
.75978 .075 L
.75978 .07499 L
F
.75978 .075 m
.77597 .15287 L
.75978 .07499 L
F
.071 0 0 r
.74806 .07925 m
.75901 .07527 L
.74799 .07937 L
F
.214 .052 .313 r
.75978 .07498 m
.748 .07935 L
.74799 .07937 L
F
.324 .448 .238 r
.76619 .06942 m
.76991 .07126 L
.76796 .07011 L
F
.76611 .06943 m
.76991 .07126 L
.76619 .06942 L
F
.302 .447 .989 r
.77887 .06889 m
.7697 .07114 L
.76917 .07082 L
F
.77887 .06889 m
.77089 .07185 L
.7697 .07114 L
F
.324 .448 .238 r
.77009 .07163 m
.76999 .07131 L
.77023 .07153 L
F
.77009 .07163 m
.77023 .07153 L
.77341 .07432 L
F
.80097 .1683 m
.77009 .07163 L
.77341 .07432 L
F
.76999 .07131 m
.77089 .07185 L
.77468 .07544 L
F
.78651 .16948 m
.75977 .075 L
.79135 .17374 L
F
.17 .177 .318 r
.74679 .0888 m
.7586 .08288 L
.75864 .08621 L
F
.74677 .08726 m
.7586 .08288 L
.74679 .0888 L
F
.214 .052 .313 r
.7586 .08288 m
.74671 .0877 L
.75854 .08332 L
F
.75916 .07914 m
.74802 .0868 L
.7586 .08288 L
F
.74802 .0868 m
.74671 .0877 L
.7586 .08288 L
F
.324 .448 .238 r
.78651 .16948 m
.75867 .08244 L
.75978 .075 L
F
.75867 .08244 m
.7586 .08222 L
.75978 .075 L
F
.33 .4 .95 r
.78306 .07505 m
.77501 .0762 L
.77453 .07564 L
F
.324 .448 .238 r
.80117 .16642 m
.77484 .076 L
.80179 .16032 L
F
.77484 .076 m
.77486 .07603 L
.80179 .16032 L
F
.80197 .16089 m
.77486 .07603 L
.77846 .08077 L
F
.77486 .07603 m
.7762 .07759 L
.77846 .08077 L
F
.33 .4 .95 r
.78306 .07505 m
.7762 .07759 L
.77501 .0762 L
F
.33 .356 .886 r
.78028 .08381 m
.77973 .08289 L
.79339 .08201 L
F
.324 .448 .238 r
.7762 .07759 m
.77989 .08316 L
.77846 .08077 L
F
.77585 .07719 m
.77989 .08316 L
.7762 .07759 L
F
.215 .558 .647 r
.78109 .07086 m
.773 .07385 L
.77468 .07544 L
F
.33 .4 .95 r
.78899 .07464 m
.78306 .07505 L
.78784 .07328 L
F
.22 .502 .61 r
.78633 .07113 m
.77468 .07544 L
.78889 .07477 L
F
.33 .4 .95 r
.78467 .06953 m
.77928 .07152 L
.78337 .06799 L
F
.488 .337 .353 r
.78886 .07356 m
.78467 .06953 L
.78337 .06799 L
F
.215 .558 .647 r
.79639 .06518 m
.77468 .07544 L
.79803 .06679 L
F
.79327 .06214 m
.78109 .07086 L
.79639 .06518 L
F
.78109 .07086 m
.77468 .07544 L
.79639 .06518 L
F
.33 .4 .95 r
.77928 .07152 m
.77169 .07232 L
.78337 .06799 L
F
.324 .448 .238 r
.77483 .07599 m
.77341 .07432 L
.77468 .07544 L
F
.33 .4 .95 r
.77453 .07564 m
.773 .07385 L
.77928 .07152 L
F
.773 .07385 m
.77169 .07232 L
.77928 .07152 L
F
.78784 .07328 m
.77453 .07564 L
.77928 .07152 L
F
.78784 .07328 m
.77928 .07152 L
.78467 .06953 L
F
.215 .558 .647 r
.78394 .06882 m
.77089 .07185 L
.773 .07385 L
F
.78394 .06882 m
.773 .07385 L
.78109 .07086 L
F
.33 .4 .95 r
.78306 .07505 m
.77453 .07564 L
.78784 .07328 L
F
.324 .448 .238 r
.80097 .1683 m
.77341 .07432 L
.77483 .07599 L
F
.33 .356 .886 r
.79339 .08201 m
.77973 .08289 L
.79009 .07647 L
F
.77973 .08289 m
.77846 .08077 L
.79009 .07647 L
F
.324 .448 .238 r
.80197 .16089 m
.77846 .08077 L
.78 .08333 L
F
.32 .305 .804 r
.77003 .13906 m
.76272 .14169 L
.77129 .14206 L
F
.324 .448 .238 r
.75977 .075 m
.77081 .1409 L
.77597 .15287 L
F
.32 .305 .804 r
.77203 .14383 m
.76141 .15122 L
.76776 .14894 L
F
.77129 .14206 m
.76141 .15122 L
.77203 .14383 L
F
.324 .448 .238 r
.77081 .1409 m
.77333 .14694 L
.77597 .15287 L
F
.214 .417 .544 r
.76247 .15084 m
.77333 .14694 L
.77536 .15151 L
F
.76152 .15145 m
.77536 .15151 L
.7725 .15253 L
F
.76092 .1514 m
.76149 .1514 L
.76152 .15145 L
F
.76149 .1514 m
.77536 .15151 L
.76152 .15145 L
F
.209 .379 .511 r
.74623 .14763 m
.75854 .14456 L
.7471 .15004 L
F
.75854 .14456 m
.75898 .14577 L
.7471 .15004 L
F
.488 .338 .364 r
.75811 .14335 m
.75898 .14577 L
.76141 .15122 L
F
.209 .379 .511 r
.76543 .14072 m
.7709 .14148 L
.75854 .14456 L
F
.75811 .14335 m
.75854 .14456 L
.74623 .14763 L
F
.76543 .14072 m
.75854 .14456 L
.75811 .14335 L
F
.214 .417 .544 r
.7471 .15004 m
.76121 .15077 L
.76092 .1514 L
F
.76121 .15077 m
.76247 .15084 L
.76141 .15122 L
F
.76121 .15077 m
.76141 .15122 L
.76092 .1514 L
F
.76247 .15084 m
.77536 .15151 L
.76092 .1514 L
F
.324 .448 .238 r
.78128 .16239 m
.7586 .08222 L
.78651 .16948 L
F
.78128 .16239 m
.75886 .09233 L
.7586 .08222 L
F
.262 .145 .503 r
.75873 .08858 m
.7468 .09059 L
.74703 .09782 L
F
.75864 .08621 m
.7468 .09059 L
.75873 .08858 L
F
.324 .448 .238 r
.75886 .09233 m
.75864 .08621 L
.7586 .08222 L
F
.7586 .08222 m
.7709 .14148 L
.75977 .075 L
F
.312 .274 .748 r
.7663 .12815 m
.75947 .12757 L
.75616 .13795 L
F
.75947 .12757 m
.75348 .12974 L
.75616 .13795 L
F
.324 .448 .238 r
.7586 .08222 m
.76623 .12795 L
.7709 .14148 L
F
.17 .177 .318 r
.77051 .08002 m
.76023 .08228 L
.77048 .07848 L
F
.76851 .08256 m
.76023 .08228 L
.77051 .08002 L
F
.77053 .08181 m
.77051 .08002 L
.78247 .0774 L
F
.76851 .08256 m
.77051 .08002 L
.77053 .08181 L
F
.302 .447 .989 r
.78337 .06799 m
.77887 .06889 L
.78258 .06751 L
F
.215 .558 .647 r
.78258 .06751 m
.77089 .07185 L
.78394 .06882 L
F
.214 .052 .313 r
.77161 .07059 m
.75916 .07914 L
.77042 .07892 L
F
.77158 .07061 m
.75916 .07914 L
.77161 .07059 L
F
.488 .337 .353 r
.77858 .06429 m
.78258 .06751 L
.77836 .06496 L
F
.77904 .0641 m
.78258 .06751 L
.77858 .06429 L
F
.215 .558 .647 r
.79327 .06214 m
.78153 .0665 L
.78206 .067 L
F
.071 0 0 r
.77164 .07054 m
.75978 .07499 L
.75984 .07487 L
F
.77161 .07059 m
.75978 .07499 L
.77164 .07054 L
F
.153 .397 .753 r
.76445 .06979 m
.76438 .06981 L
.77792 .06505 L
F
.77538 .066 m
.7646 .06976 L
.77792 .06505 L
F
.7646 .06976 m
.76445 .06979 L
.77792 .06505 L
F
.77538 .066 m
.76619 .06942 L
.76506 .06966 L
F
.77792 .06505 m
.76438 .06981 L
.77537 .0656 L
F
.76438 .06981 m
.76361 .06998 L
.77537 .0656 L
F
.324 .448 .238 r
.76215 .07057 m
.76564 .06954 L
.76361 .06998 L
F
.76569 .06952 m
.76619 .06942 L
.76796 .07011 L
F
.095 0 0 r
.77287 .06658 m
.7624 .07047 L
.76117 .07259 L
F
0 0 0 r
.77359 .06626 m
.76215 .07057 L
.76361 .06998 L
F
.095 0 0 r
.77415 .0661 m
.76117 .07259 L
.77117 .07067 L
F
.77433 .06582 m
.77287 .06658 L
.77415 .0661 L
F
.77287 .06658 m
.76117 .07259 L
.77415 .0661 L
F
.77418 .06609 m
.77117 .07067 L
.77167 .07048 L
F
.77433 .06582 m
.77415 .0661 L
.77418 .06609 L
F
.77415 .0661 m
.77117 .07067 L
.77418 .06609 L
F
0 0 0 r
.77394 .06619 m
.76215 .07057 L
.7641 .06984 L
F
.77418 .06609 m
.7641 .06984 L
.77563 .0655 L
F
.77394 .06619 m
.7641 .06984 L
.77418 .06609 L
F
.488 .337 .353 r
.7814 .05269 m
.77836 .06496 L
.77433 .06582 L
F
.184 .601 .645 r
.7891 .06042 m
.77732 .06481 L
.77943 .06565 L
F
0 0 0 r
.78577 .06179 m
.77748 .06487 L
.77747 .06487 L
F
.071 0 0 r
.78344 .0662 m
.77164 .07054 L
.7829 .06631 L
F
.77164 .07054 m
.75984 .07487 L
.77167 .07048 L
F
.77164 .07054 m
.77167 .07048 L
.7829 .06631 L
F
.095 0 0 r
.76117 .07259 m
.75978 .07498 L
.77161 .07058 L
F
.324 .448 .238 r
.76221 .07079 m
.76215 .07057 L
.76222 .07078 L
F
.76215 .07057 m
.7622 .07081 L
.76238 .0705 L
F
.071 0 0 r
.77277 .06839 m
.75984 .07487 L
.76215 .07057 L
F
.77167 .07048 m
.75984 .07487 L
.77277 .06839 L
F
.095 0 0 r
.77167 .07048 m
.77117 .07067 L
.77161 .07058 L
F
.214 .052 .313 r
.77158 .07061 m
.75978 .07499 L
.75916 .07914 L
F
.071 0 0 r
.77161 .0706 m
.75977 .075 L
.75978 .07499 L
F
.77161 .0706 m
.75977 .075 L
.77161 .0706 L
F
.488 .337 .353 r
.77048 .07848 m
.77047 .07782 L
.77161 .07059 L
F
.14 .06 .198 r
.77104 .0742 m
.75977 .075 L
.77161 .0706 L
F
.488 .337 .353 r
.77047 .07782 m
.77161 .0706 L
.77161 .07059 L
F
.324 .448 .238 r
.75978 .075 m
.7586 .08222 L
.75977 .075 L
F
.186 .249 .388 r
.74752 .10194 m
.75557 .09467 L
.75775 .09881 L
F
.262 .145 .503 r
.75874 .08897 m
.74953 .0969 L
.7589 .09345 L
F
.204 .341 .476 r
.75264 .12674 m
.75899 .12774 L
.75348 .12974 L
F
.75264 .12674 m
.75348 .12974 L
.74161 .13405 L
F
.262 .145 .503 r
.75874 .08897 m
.74703 .09782 L
.74953 .0969 L
F
.324 .448 .238 r
.75864 .08621 m
.76613 .12762 L
.7586 .08222 L
F
.75887 .09265 m
.76613 .12762 L
.75864 .08621 L
F
.76613 .12762 m
.76623 .12795 L
.7586 .08222 L
F
.262 .145 .503 r
.76445 .08406 m
.75873 .08858 L
.75874 .08897 L
F
.75873 .08858 m
.74703 .09782 L
.75874 .08897 L
F
.324 .448 .238 r
.75871 .09184 m
.75887 .09265 L
.75864 .08621 L
F
.7794 .15903 m
.75886 .09235 L
.78128 .16239 L
F
.75886 .09235 m
.75886 .09233 L
.78128 .16239 L
F
.77583 .15237 m
.75871 .09184 L
.7794 .15903 L
F
.197 .3 .438 r
.73636 .11201 m
.74951 .11396 L
.73803 .12017 L
F
.74951 .11396 m
.75344 .11454 L
.74989 .11583 L
F
.74951 .11396 m
.74989 .11583 L
.73803 .12017 L
F
.214 .417 .544 r
.7471 .15004 m
.7602 .1485 L
.76121 .15077 L
F
.286 .201 .611 r
.75996 .10137 m
.7476 .10254 L
.74876 .11036 L
F
.75996 .10137 m
.74876 .11036 L
.75247 .109 L
F
.75948 .09817 m
.7476 .10254 L
.75996 .10137 L
F
.186 .249 .388 r
.74752 .10194 m
.75775 .09881 L
.74885 .10208 L
F
.75557 .09467 m
.7589 .09345 L
.75948 .09817 L
F
.324 .448 .238 r
.77597 .15287 m
.76039 .1042 L
.75871 .09184 L
F
.76039 .1042 m
.75948 .09817 L
.75871 .09184 L
F
.301 .241 .687 r
.76239 .1139 m
.74989 .11583 L
.75187 .12403 L
F
.7618 .11148 m
.74989 .11583 L
.76239 .1139 L
F
.312 .274 .748 r
.76541 .12541 m
.75947 .12757 L
.7663 .12815 L
F
.76687 .12991 m
.75616 .13795 L
.76195 .13586 L
F
.324 .448 .238 r
.76623 .12795 m
.76809 .13364 L
.7709 .14148 L
F
.77333 .14694 m
.76043 .10445 L
.77597 .15287 L
F
.7706 .14041 m
.76043 .10445 L
.77333 .14694 L
F
.76043 .10445 m
.76039 .1042 L
.77597 .15287 L
F
.32 .305 .804 r
.78201 .13474 m
.77203 .14383 L
.7853 .14265 L
F
.7786 .13597 m
.77203 .14383 L
.78201 .13474 L
F
.77203 .14383 m
.76776 .14894 L
.77333 .14694 L
F
.324 .448 .238 r
.7709 .14148 m
.7706 .14041 L
.77333 .14694 L
F
.77081 .1409 m
.7709 .14148 L
.77333 .14694 L
F
.301 .241 .687 r
.76274 .11537 m
.75187 .12403 L
.7567 .12227 L
F
.76249 .11434 m
.75187 .12403 L
.76274 .11537 L
F
.324 .448 .238 r
.75871 .09184 m
.76238 .11387 L
.76571 .12634 L
F
.75871 .09184 m
.76571 .12634 L
.76613 .12762 L
F
.286 .201 .611 r
.76023 .10313 m
.7538 .10851 L
.76066 .106 L
F
.301 .241 .687 r
.76239 .1139 m
.75187 .12403 L
.76249 .11434 L
F
.197 .3 .438 r
.74917 .11235 m
.76066 .106 L
.7618 .11148 L
F
.74197 .11284 m
.74876 .11036 L
.74917 .11235 L
F
.74876 .11036 m
.76066 .106 L
.74917 .11235 L
F
.74951 .11396 m
.7618 .11148 L
.75344 .11454 L
F
.74197 .11284 m
.74917 .11235 L
.74951 .11396 L
F
.74917 .11235 m
.7618 .11148 L
.74951 .11396 L
F
.488 .338 .364 r
.74684 .09622 m
.74703 .09782 L
.7468 .09059 L
F
.17 .177 .318 r
.7468 .0914 m
.75864 .08621 L
.75871 .09184 L
F
.74479 .09133 m
.7468 .09059 L
.7468 .0914 L
F
.7468 .09059 m
.75864 .08621 L
.7468 .0914 L
F
.186 .249 .388 r
.73502 .10058 m
.74752 .10194 L
.73636 .11201 L
F
.488 .338 .364 r
.7478 .10424 m
.74876 .11036 L
.7476 .10254 L
F
.186 .249 .388 r
.74752 .10194 m
.74821 .10767 L
.73636 .11201 L
F
.488 .338 .364 r
.74688 .1012 m
.74876 .11036 L
.74686 .09825 L
F
.324 .448 .238 r
.75948 .09817 m
.76225 .11332 L
.75871 .09184 L
F
.76225 .11332 m
.76238 .11387 L
.75871 .09184 L
F
.76066 .106 m
.7618 .11148 L
.75948 .09817 L
F
.7709 .14148 m
.76335 .11789 L
.76058 .10542 L
F
.7709 .14148 m
.76058 .10542 L
.76043 .10445 L
F
.76335 .11789 m
.7618 .11148 L
.76011 .1033 L
F
.312 .274 .748 r
.7663 .12815 m
.75616 .13795 L
.76687 .12991 L
F
.324 .448 .238 r
.76238 .11387 m
.76379 .1197 L
.76639 .1289 L
F
.204 .341 .476 r
.75214 .125 m
.76379 .1197 L
.76541 .12541 L
F
.74945 .12491 m
.75187 .12403 L
.75214 .125 L
F
.75187 .12403 m
.76379 .1197 L
.75214 .125 L
F
.488 .338 .364 r
.75044 .11847 m
.75157 .12297 L
.74989 .11583 L
F
.75157 .12297 m
.75187 .12403 L
.74989 .11583 L
F
.324 .448 .238 r
.76809 .13364 m
.76379 .1197 L
.7709 .14148 L
F
.76541 .12541 m
.76379 .1197 L
.76809 .13364 L
F
.76379 .1197 m
.76335 .11789 L
.7709 .14148 L
F
.314 .429 .986 r
.79533 .16769 m
.78759 .17043 L
.78923 .17178 L
F
.79563 .16759 m
.78923 .17178 L
.78942 .17194 L
F
.79533 .16769 m
.78923 .17178 L
.79563 .16759 L
F
.324 .448 .238 r
.79931 .17195 m
.80081 .16779 L
.80027 .16984 L
F
.79917 .17209 m
.80081 .16779 L
.79931 .17195 L
F
.314 .429 .986 r
.78942 .17194 m
.79174 .17385 L
.80192 .17026 L
F
.324 .448 .238 r
.79135 .17374 m
.79127 .17347 L
.79174 .17385 L
F
.089 0 .012 r
.82447 .16 m
.81163 .16654 L
.82238 .16477 L
F
.488 .337 .353 r
.81203 .1681 m
.80923 .1697 L
.81162 .16722 L
F
.82141 .18853 m
.80923 .1697 L
.81203 .1681 L
F
.089 0 .012 r
.81163 .16654 m
.81056 .16894 L
.82238 .16477 L
F
.324 .448 .238 r
.7913 .17349 m
.79135 .17374 L
.79131 .1735 L
F
.78733 .09752 m
.80097 .1683 L
.78991 .10369 L
F
.78508 .09268 m
.80097 .1683 L
.78733 .09752 L
F
.188 .002 .2 r
.80685 .16752 m
.80064 .16844 L
.80078 .1679 L
F
.324 .448 .238 r
.78991 .10369 m
.80085 .16761 L
.78995 .10381 L
F
.80085 .16761 m
.80097 .1683 L
.80085 .16761 L
F
.80085 .16761 m
.80085 .16761 L
.78995 .10381 L
F
.188 .002 .2 r
.80685 .16752 m
.80078 .1679 L
.81201 .1657 L
F
.80078 .1679 m
.80092 .16735 L
.81201 .1657 L
F
.324 .448 .238 r
.78995 .10381 m
.80085 .16761 L
.80173 .16269 L
F
.80085 .16761 m
.80129 .16594 L
.80173 .16269 L
F
.78496 .09212 m
.80027 .16984 L
.80084 .16767 L
F
.77591 .15253 m
.7794 .15903 L
.78128 .16239 L
F
.326 .34 .862 r
.77781 .15607 m
.7675 .16327 L
.77306 .16128 L
F
.77711 .15476 m
.7675 .16327 L
.77781 .15607 L
F
.76627 .15476 m
.76345 .15577 L
.7675 .16327 L
F
.488 .338 .364 r
.76345 .15577 m
.76405 .15713 L
.7675 .16327 L
F
.326 .34 .862 r
.78732 .14723 m
.77306 .16128 L
.79134 .15477 L
F
.209 .379 .511 r
.78201 .13474 m
.77003 .13906 L
.78127 .13268 L
F
.32 .305 .804 r
.78122 .13284 m
.77129 .14206 L
.77203 .14383 L
F
.214 .417 .544 r
.7854 .14289 m
.77536 .15151 L
.77333 .14694 L
F
.32 .305 .804 r
.77203 .14383 m
.77333 .14694 L
.7853 .14265 L
F
.209 .379 .511 r
.78127 .13268 m
.77003 .13906 L
.76809 .13364 L
F
.312 .274 .748 r
.76687 .12991 m
.76195 .13586 L
.76809 .13364 L
F
.209 .379 .511 r
.74259 .13753 m
.75447 .13322 L
.75532 .13559 L
F
.75536 .13824 m
.76809 .13364 L
.77003 .13906 L
F
.204 .341 .476 r
.73893 .12458 m
.75214 .125 L
.75264 .12674 L
F
.74 .12835 m
.75264 .12674 L
.74161 .13405 L
F
.74691 .12584 m
.75264 .12674 L
.74 .12835 L
F
.74161 .13405 m
.75397 .13148 L
.74259 .13753 L
F
.75397 .13148 m
.75447 .13322 L
.74259 .13753 L
F
.488 .338 .364 r
.75348 .12974 m
.75447 .13322 L
.75616 .13795 L
F
.204 .341 .476 r
.75899 .12774 m
.76639 .1289 L
.75397 .13148 L
F
.75348 .12974 m
.75397 .13148 L
.74161 .13405 L
F
.75899 .12774 m
.75397 .13148 L
.75348 .12974 L
F
.209 .379 .511 r
.74259 .13753 m
.75532 .13559 L
.75536 .13824 L
F
.75532 .13559 m
.76809 .13364 L
.75616 .13795 L
F
.75532 .13559 m
.75616 .13795 L
.75536 .13824 L
F
.74259 .13753 m
.77003 .13906 L
.76543 .14072 L
F
.74429 .14224 m
.75672 .1395 L
.74623 .14763 L
F
.75322 .13901 m
.75672 .1395 L
.74429 .14224 L
F
.488 .338 .364 r
.75616 .13795 m
.75548 .13681 L
.75731 .14146 L
F
.204 .341 .476 r
.73893 .12458 m
.75134 .12215 L
.74945 .12491 L
F
.301 .241 .687 r
.76305 .11663 m
.7567 .12227 L
.76379 .1197 L
F
.76819 .10915 m
.7567 .12227 L
.77376 .10712 L
F
.204 .341 .476 r
.75134 .12215 m
.75187 .12403 L
.74945 .12491 L
F
.73893 .12458 m
.7508 .12026 L
.75134 .12215 L
F
.324 .448 .238 r
.7618 .11148 m
.76225 .11332 L
.75948 .09817 L
F
.286 .201 .611 r
.76513 .0961 m
.75247 .109 L
.77141 .09379 L
F
.75247 .109 m
.74908 .11246 L
.7538 .10851 L
F
.75247 .109 m
.7538 .10851 L
.77141 .09379 L
F
.197 .3 .438 r
.74849 .10901 m
.76011 .1033 L
.76066 .106 L
F
.73636 .11201 m
.74821 .10767 L
.74849 .10901 L
F
.74821 .10767 m
.76011 .1033 L
.74849 .10901 L
F
.488 .338 .364 r
.75157 .12297 m
.7509 .12072 L
.75258 .12698 L
F
.197 .3 .438 r
.73636 .11201 m
.74849 .10901 L
.74197 .11284 L
F
.74849 .10901 m
.76066 .106 L
.74876 .11036 L
F
.74849 .10901 m
.74876 .11036 L
.74197 .11284 L
F
.488 .338 .364 r
.75044 .11847 m
.7508 .12026 L
.75157 .12297 L
F
.197 .3 .438 r
.73803 .12017 m
.75035 .11805 L
.73893 .12458 L
F
.75035 .11805 m
.76272 .11591 L
.7508 .12026 L
F
.75035 .11805 m
.7508 .12026 L
.73893 .12458 L
F
.75344 .11454 m
.76272 .11591 L
.75035 .11805 L
F
.74989 .11583 m
.75035 .11805 L
.73803 .12017 L
F
.75344 .11454 m
.75035 .11805 L
.74989 .11583 L
F
.488 .338 .364 r
.75548 .13681 m
.75356 .13363 L
.75629 .13969 L
F
.75356 .13363 m
.73749 .107 L
.75398 .13566 L
F
.75356 .13363 m
.75398 .13566 L
.75629 .13969 L
F
.17 .177 .318 r
.7366 .09102 m
.74679 .0888 L
.74479 .09133 L
F
.74679 .0888 m
.75864 .08621 L
.7468 .09059 L
F
.74679 .0888 m
.7468 .09059 L
.74479 .09133 L
F
.488 .338 .364 r
.74799 .07935 m
.74677 .08726 L
.748 .07935 L
F
.14 .06 .198 r
.73625 .08373 m
.74738 .08298 L
.73499 .09096 L
F
.74738 .08298 m
.74677 .0866 L
.73499 .09096 L
F
.488 .338 .364 r
.74677 .0866 m
.74677 .08726 L
.74799 .07935 L
F
.14 .06 .198 r
.74738 .08298 m
.75977 .075 L
.7586 .08222 L
F
.73625 .08373 m
.74799 .07937 L
.74738 .08298 L
F
.74799 .07937 m
.75977 .075 L
.74738 .08298 L
F
.17 .177 .318 r
.73499 .09096 m
.7468 .0914 L
.73502 .10058 L
F
.7468 .0914 m
.75871 .09184 L
.74684 .09622 L
F
.7468 .0914 m
.74684 .09622 L
.73502 .10058 L
F
.73499 .09096 m
.74677 .08693 L
.7366 .09102 L
F
.74677 .08693 m
.7586 .08288 L
.74677 .08726 L
F
.74677 .08693 m
.74677 .08726 L
.7366 .09102 L
F
.488 .338 .364 r
.74123 .08197 m
.74118 .08621 L
.74692 .1065 L
F
.7469 .10465 m
.74692 .1065 L
.7508 .12026 L
F
.74123 .08197 m
.74692 .1065 L
.7469 .10465 L
F
.74662 .08748 m
.74686 .09822 L
.74671 .0877 L
F
.324 .45 .245 r
.72249 .06801 m
.74224 .07786 L
.72296 .07492 L
F
.72451 .08298 m
.74224 .07786 L
.73872 .07929 L
F
.72296 .07492 m
.74224 .07786 L
.72451 .08298 L
F
.488 .338 .364 r
.73818 .06612 m
.7456 .09356 L
.74662 .08748 L
F
.7456 .09356 m
.74686 .09822 L
.74662 .08748 L
F
.7467 .07715 m
.74677 .0866 L
.74799 .07935 L
F
.14 .06 .198 r
.74738 .08298 m
.7586 .08222 L
.74677 .0866 L
F
.488 .338 .364 r
.7402 .07441 m
.74686 .09825 L
.73818 .06612 L
F
.74686 .09825 m
.74707 .09902 L
.74686 .09822 L
F
.74686 .09825 m
.74686 .09822 L
.73818 .06612 L
F
.74118 .08621 m
.74116 .08806 L
.7509 .12072 L
F
.7508 .12026 m
.7509 .12072 L
.75157 .12297 L
F
.74118 .08621 m
.7509 .12072 L
.7508 .12026 L
F
.74123 .08197 m
.7508 .12026 L
.75044 .11847 L
F
.7509 .12072 m
.74116 .08806 L
.75126 .12249 L
F
.7509 .12072 m
.75126 .12249 L
.75258 .12698 L
F
.204 .341 .476 r
.75134 .12215 m
.76272 .11591 L
.76379 .1197 L
F
.7508 .12026 m
.76272 .11591 L
.75134 .12215 L
F
.75134 .12215 m
.76379 .1197 L
.75187 .12403 L
F
.488 .338 .364 r
.75548 .13681 m
.75629 .13969 L
.75731 .14146 L
F
.75258 .12698 m
.7519 .12608 L
.75447 .13322 L
F
.75258 .12698 m
.75447 .13322 L
.75348 .12974 L
F
.204 .341 .476 r
.75264 .12674 m
.76541 .12541 L
.75899 .12774 L
F
.75214 .125 m
.76541 .12541 L
.75264 .12674 L
F
.488 .338 .364 r
.7519 .12608 m
.73749 .107 L
.75616 .13795 L
F
.209 .379 .511 r
.75532 .13559 m
.76639 .1289 L
.76809 .13364 L
F
.75447 .13322 m
.76639 .1289 L
.75532 .13559 L
F
.312 .274 .748 r
.76809 .13364 m
.75731 .14146 L
.76924 .13716 L
F
.76195 .13586 m
.75731 .14146 L
.76809 .13364 L
F
.32 .305 .804 r
.78122 .13284 m
.76924 .13716 L
.77129 .14206 L
F
.214 .417 .544 r
.7848 .14283 m
.77333 .14694 L
.7709 .14148 L
F
.7854 .14289 m
.77333 .14694 L
.7848 .14283 L
F
.79645 .14396 m
.78732 .14723 L
.7854 .14289 L
F
.78732 .14723 m
.77536 .15151 L
.7854 .14289 L
F
.326 .34 .862 r
.78678 .14621 m
.78515 .14801 L
.78732 .14723 L
F
.78515 .14801 m
.77306 .16128 L
.78732 .14723 L
F
.324 .448 .238 r
.77597 .15287 m
.77583 .15237 L
.7794 .15903 L
F
.326 .34 .862 r
.78678 .14621 m
.77711 .15476 L
.77781 .15607 L
F
.78448 .14824 m
.77536 .15151 L
.77711 .15476 L
F
.324 .448 .238 r
.77591 .15253 m
.77597 .15287 L
.7794 .15903 L
F
.80184 .15801 m
.78 .08333 L
.80153 .15069 L
F
.80179 .16026 m
.78 .08333 L
.80184 .15801 L
F
.79416 .11538 m
.8018 .1599 L
.80177 .15291 L
F
.78995 .10381 m
.80173 .16269 L
.80179 .16006 L
F
.214 .417 .544 r
.78762 .14791 m
.77597 .15287 L
.77536 .15151 L
F
.324 .448 .238 r
.78124 .16224 m
.78128 .16239 L
.78125 .16225 L
F
.217 .458 .578 r
.79057 .15337 m
.78218 .16152 L
.77597 .15287 L
F
.78218 .16152 m
.78102 .16193 L
.77597 .15287 L
F
.328 .38 .926 r
.79206 .158 m
.78102 .16193 L
.78376 .16567 L
F
.79296 .15768 m
.78376 .16567 L
.79811 .1655 L
F
.211 .564 .652 r
.79895 .16574 m
.78891 .16876 L
.79851 .16535 L
F
.328 .38 .926 r
.79851 .16535 m
.79811 .1655 L
.79861 .16549 L
F
.79296 .15768 m
.79811 .1655 L
.79851 .16535 L
F
.211 .564 .652 r
.79289 .16856 m
.78712 .16939 L
.79899 .16578 L
F
.324 .448 .238 r
.80129 .16594 m
.80179 .16032 L
.80173 .16269 L
F
.80117 .16642 m
.80179 .16032 L
.80129 .16594 L
F
.211 .564 .652 r
.79948 .16622 m
.79899 .16578 L
.81143 .16199 L
F
.79289 .16856 m
.79899 .16578 L
.79948 .16622 L
F
.328 .38 .926 r
.79206 .158 m
.78376 .16567 L
.79296 .15768 L
F
.324 .448 .238 r
.78125 .16225 m
.78128 .16239 L
.78649 .16941 L
F
.217 .458 .578 r
.79321 .15814 m
.78128 .16239 L
.78218 .16152 L
F
.79296 .15768 m
.78218 .16152 L
.79057 .15337 L
F
.79321 .15814 m
.78218 .16152 L
.79296 .15768 L
F
.328 .38 .926 r
.79273 .15737 m
.79206 .158 L
.79296 .15768 L
F
.217 .458 .578 r
.76672 .16188 m
.77597 .15287 L
.78128 .16239 L
F
.328 .38 .926 r
.79273 .15737 m
.78079 .16162 L
.78102 .16193 L
F
.79273 .15737 m
.78102 .16193 L
.79206 .158 L
F
.326 .34 .862 r
.77306 .16128 m
.7689 .16585 L
.79134 .15477 L
F
.328 .38 .926 r
.78376 .16567 m
.78661 .16957 L
.79811 .1655 L
F
.324 .448 .238 r
.78649 .16941 m
.78128 .16239 L
.78651 .16948 L
F
.251 .118 .442 r
.80933 .15999 m
.80173 .16269 L
.80178 .16043 L
F
.218 .507 .616 r
.79582 .16171 m
.78651 .16948 L
.78128 .16239 L
F
.211 .564 .652 r
.78712 .16939 m
.78891 .16876 L
.79895 .16574 L
F
.78712 .16939 m
.79895 .16574 L
.79899 .16578 L
F
.314 .429 .986 r
.79861 .16549 m
.80192 .17026 L
.80359 .16966 L
F
.188 .002 .2 r
.81201 .1657 m
.80092 .16735 L
.813 .16179 L
F
.80092 .16735 m
.80129 .16594 L
.813 .16179 L
F
.089 0 .012 r
.82447 .16 m
.8127 .16416 L
.81163 .16654 L
F
.314 .429 .986 r
.79919 .16632 m
.78942 .17194 L
.80192 .17026 L
F
.79563 .16759 m
.78942 .17194 L
.79919 .16632 L
F
.211 .564 .652 r
.80082 .16741 m
.79289 .16856 L
.79948 .16622 L
F
.169 .596 .632 r
.80516 .17013 m
.79392 .17308 L
.80359 .16966 L
F
0 0 0 r
.80895 .16986 m
.79552 .17495 L
.80734 .17078 L
F
.024 0 0 r
.80322 .17182 m
.79806 .17323 L
.79824 .17304 L
F
.80322 .17182 m
.79744 .17386 L
.79806 .17323 L
F
.324 .448 .238 r
.79552 .17495 m
.79864 .17263 L
.79744 .17386 L
F
.223 .439 .903 r
.80516 .17013 m
.79437 .17444 L
.80787 .17048 L
F
.169 .596 .632 r
.80528 .17017 m
.80445 .17038 L
.80516 .17013 L
F
.80445 .17038 m
.79392 .17308 L
.80516 .17013 L
F
.80445 .17038 m
.79331 .17431 L
.79174 .17385 L
F
.80445 .17038 m
.79174 .17385 L
.79392 .17308 L
F
.223 .439 .903 r
.80397 .16998 m
.79885 .17236 L
.80516 .17013 L
F
.79885 .17236 m
.79437 .17444 L
.80516 .17013 L
F
.314 .429 .986 r
.80359 .16966 m
.80336 .16975 L
.80397 .16998 L
F
.80236 .1701 m
.80192 .17026 L
.80243 .17019 L
F
.211 .564 .652 r
.80135 .16789 m
.79135 .17374 L
.78759 .17043 L
F
.80321 .16955 m
.79135 .17374 L
.80135 .16789 L
F
.488 .337 .353 r
.80321 .16955 m
.79948 .16622 L
.80359 .16966 L
F
.211 .564 .652 r
.80082 .16741 m
.78759 .17043 L
.79289 .16856 L
F
.81512 .16534 m
.80135 .16789 L
.80082 .16741 L
F
.80135 .16789 m
.78759 .17043 L
.80082 .16741 L
F
.169 .596 .632 r
.8155 .16546 m
.8034 .16961 L
.81512 .16534 L
F
.8034 .16961 m
.79135 .17374 L
.80321 .16955 L
F
.8034 .16961 m
.80321 .16955 L
.81512 .16534 L
F
.79392 .17308 m
.79135 .17374 L
.8034 .16961 L
F
.80359 .16966 m
.8034 .16961 L
.8155 .16546 L
F
.79392 .17308 m
.8034 .16961 L
.80359 .16966 L
F
.328 .38 .926 r
.79811 .1655 m
.79798 .16554 L
.79854 .16549 L
F
.211 .564 .652 r
.79289 .16856 m
.78759 .17043 L
.78651 .16948 L
F
.328 .38 .926 r
.79798 .16554 m
.78671 .16971 L
.79854 .16549 L
F
.79854 .16549 m
.78671 .16971 L
.79861 .16549 L
F
.218 .507 .616 r
.79841 .16526 m
.78651 .16948 L
.79582 .16171 L
F
.328 .38 .926 r
.78661 .16957 m
.78671 .16971 L
.79811 .1655 L
F
.211 .564 .652 r
.79851 .16535 m
.78651 .16948 L
.79841 .16526 L
F
.78891 .16876 m
.78651 .16948 L
.79851 .16535 L
F
.314 .429 .986 r
.79861 .16549 m
.79563 .16759 L
.79919 .16632 L
F
.79861 .16549 m
.79533 .16769 L
.79563 .16759 L
F
.79861 .16549 m
.78671 .16971 L
.78759 .17043 L
F
.488 .337 .353 r
.79505 .16226 m
.79831 .16517 L
.79842 .16533 L
F
.314 .429 .986 r
.79861 .16549 m
.78759 .17043 L
.79533 .16769 L
F
.488 .337 .353 r
.79592 .16323 m
.79842 .16533 L
.80095 .16887 L
F
.79505 .16226 m
.79842 .16533 L
.79592 .16323 L
F
.169 .596 .632 r
.78955 .17462 m
.79174 .17385 L
.79552 .17495 L
F
.314 .429 .986 r
.80192 .17026 m
.79212 .17417 L
.80397 .16998 L
F
.79174 .17385 m
.79212 .17417 L
.80192 .17026 L
F
.223 .439 .903 r
.80397 .16998 m
.79272 .17424 L
.79797 .17267 L
F
.80397 .16998 m
.79797 .17267 L
.79885 .17236 L
F
.324 .448 .238 r
.79331 .17431 m
.7954 .17457 L
.79552 .17495 L
F
.223 .439 .903 r
.79885 .17236 m
.79409 .17441 L
.79437 .17444 L
F
.79797 .17267 m
.79409 .17441 L
.79885 .17236 L
F
.79797 .17267 m
.79562 .1735 L
.79568 .17369 L
F
.79562 .1735 m
.79331 .17431 L
.79568 .17369 L
F
.79568 .17369 m
.79331 .17431 L
.79409 .17441 L
F
.324 .448 .238 r
.79552 .17495 m
.7954 .17457 L
.7954 .17457 L
F
.223 .439 .903 r
.79437 .17444 m
.79606 .17465 L
.80787 .17048 L
F
.324 .448 .238 r
.79544 .17457 m
.79331 .17431 L
.79552 .17495 L
F
.79552 .17495 m
.79541 .17457 L
.79595 .17463 L
F
.169 .596 .632 r
.80528 .17017 m
.79552 .17495 L
.79331 .17431 L
F
.80528 .17017 m
.79331 .17431 L
.80445 .17038 L
F
.223 .439 .903 r
.80787 .17048 m
.78485 .17886 L
.80841 .17055 L
F
.169 .596 .632 r
.80734 .17078 m
.79552 .17495 L
.80528 .17017 L
F
.223 .439 .903 r
.80397 .16998 m
.79212 .17417 L
.79272 .17424 L
F
.488 .337 .355 r
.82407 .19844 m
.81471 .19635 L
.82203 .19378 L
F
.82203 .19378 m
.81522 .19337 L
.8199 .19053 L
F
.82203 .19378 m
.81471 .19635 L
.81522 .19337 L
F
.8199 .19053 m
.81522 .19337 L
.81672 .19017 L
F
.131 0 .004 r
.81672 .19017 m
.81522 .19337 L
.82141 .18853 L
F
.329 .368 .907 r
.82671 .19215 m
.82203 .19378 L
.8199 .19053 L
F
.82671 .19215 m
.8199 .19053 L
.82458 .1889 L
F
.131 0 .004 r
.82141 .18853 m
.81522 .19337 L
.81993 .19173 L
F
.212 .043 .287 r
.81993 .19173 m
.81522 .19337 L
.81471 .19635 L
F
.81993 .19173 m
.81471 .19635 L
.81942 .1947 L
F
.488 .337 .353 r
.79974 .16851 m
.80095 .16887 L
.81942 .1947 L
F
.79505 .16226 m
.80095 .16887 L
.79974 .16851 L
F
.80899 .19168 m
.79772 .1679 L
.81942 .1947 L
F
.79772 .1679 m
.79505 .16226 L
.79974 .16851 L
F
.79772 .1679 m
.79974 .16851 L
.81942 .1947 L
F
.79289 .1577 m
.79273 .15737 L
.79664 .16283 L
F
.79846 .16531 m
.79273 .15737 L
.79851 .16535 L
F
.79664 .16283 m
.79273 .15737 L
.80002 .16746 L
F
.251 .118 .442 r
.80933 .15999 m
.80178 .16043 L
.80181 .15944 L
F
.81342 .15854 m
.80181 .15944 L
.81354 .15283 L
F
.80933 .15999 m
.80181 .15944 L
.81342 .15854 L
F
.80181 .15944 m
.80187 .15698 L
.81354 .15283 L
F
.324 .448 .238 r
.80187 .15698 m
.80153 .15069 L
.80177 .15291 L
F
.80184 .15801 m
.80153 .15069 L
.80187 .15698 L
F
.8018 .1599 m
.80187 .15698 L
.80177 .15291 L
F
.218 .507 .616 r
.81036 .16103 m
.79582 .16171 L
.80519 .15388 L
F
.79582 .16171 m
.78128 .16239 L
.79321 .15814 L
F
.79582 .16171 m
.79321 .15814 L
.80519 .15388 L
F
.488 .337 .353 r
.79505 .16226 m
.79289 .1577 L
.79831 .16517 L
F
.79289 .1577 m
.79664 .16283 L
.79831 .16517 L
F
.80149 .16903 m
.79861 .16549 L
.79948 .16622 L
F
.80149 .16903 m
.79948 .16622 L
.80321 .16955 L
F
.211 .564 .652 r
.81512 .16534 m
.80321 .16955 L
.80135 .16789 L
F
.488 .337 .353 r
.81993 .19173 m
.80149 .16903 L
.80397 .16998 L
F
.80149 .16903 m
.80359 .16966 L
.80397 .16998 L
F
.81056 .17175 m
.80841 .17055 L
.80923 .1697 L
F
0 0 0 r
.82238 .16477 m
.80895 .16986 L
.8192 .1666 L
F
.82238 .16477 m
.81056 .16894 L
.80895 .16986 L
F
.488 .337 .353 r
.82141 .18853 m
.80397 .16998 L
.80841 .17055 L
F
.169 .596 .632 r
.8192 .1666 m
.80528 .17017 L
.8155 .16546 L
F
.80528 .17017 m
.80359 .16966 L
.8155 .16546 L
F
.211 .564 .652 r
.81512 .16534 m
.80082 .16741 L
.81143 .16199 L
F
.80082 .16741 m
.79948 .16622 L
.81143 .16199 L
F
.488 .337 .353 r
.81942 .1947 m
.79831 .16517 L
.80002 .16746 L
F
.79831 .16517 m
.79664 .16283 L
.79841 .16526 L
F
.79831 .16517 m
.79841 .16526 L
.80002 .16746 L
F
.80002 .16746 m
.79846 .16531 L
.79861 .16549 L
F
.79846 .16531 m
.79851 .16535 L
.79861 .16549 L
F
.211 .564 .652 r
.79899 .16578 m
.79895 .16574 L
.81143 .16199 L
F
.218 .507 .616 r
.81036 .16103 m
.79841 .16526 L
.79582 .16171 L
F
.488 .337 .353 r
.78808 .14886 m
.78776 .14821 L
.78998 .15231 L
F
.78776 .14821 m
.78732 .14723 L
.79134 .15477 L
F
.78776 .14821 m
.79134 .15477 L
.78998 .15231 L
F
.174 .189 .327 r
.81342 .14876 m
.80177 .15291 L
.81351 .15194 L
F
.324 .448 .238 r
.79416 .11538 m
.80177 .15291 L
.80146 .15004 L
F
.217 .458 .578 r
.80519 .15388 m
.79057 .15337 L
.79993 .1443 L
F
.79057 .15337 m
.77597 .15287 L
.78793 .14859 L
F
.326 .34 .862 r
.79104 .15492 m
.7689 .16585 L
.79231 .15752 L
F
.214 .417 .544 r
.78793 .14859 m
.77597 .15287 L
.78762 .14791 L
F
.488 .337 .353 r
.80646 .18714 m
.78793 .14861 L
.80899 .19168 L
F
.214 .417 .544 r
.78762 .14791 m
.77536 .15151 L
.78732 .14723 L
F
.488 .337 .353 r
.78793 .14861 m
.78678 .14621 L
.78776 .14821 L
F
.78793 .14861 m
.78776 .14821 L
.80899 .19168 L
F
.214 .417 .544 r
.79993 .1443 m
.78762 .14791 L
.79645 .14396 L
F
.78762 .14791 m
.78732 .14723 L
.79645 .14396 L
F
.217 .458 .578 r
.79057 .15337 m
.78793 .14859 L
.79993 .1443 L
F
.326 .34 .862 r
.79134 .15477 m
.79132 .15478 L
.79273 .15737 L
F
.488 .337 .353 r
.78998 .15231 m
.79134 .15477 L
.79273 .15737 L
F
.79505 .16226 m
.78808 .14886 L
.79273 .15737 L
F
.80899 .19168 m
.79429 .16158 L
.79505 .16226 L
F
.79429 .16158 m
.78808 .14886 L
.79505 .16226 L
F
.211 .564 .652 r
.78712 .16939 m
.78651 .16948 L
.78891 .16876 L
F
.217 .458 .578 r
.78218 .16152 m
.78128 .16239 L
.78102 .16193 L
F
.80519 .15388 m
.79321 .15814 L
.79057 .15337 L
F
.488 .337 .353 r
.78808 .14886 m
.78998 .15231 L
.79273 .15737 L
F
.214 .417 .544 r
.79993 .1443 m
.78793 .14859 L
.78762 .14791 L
F
.488 .337 .353 r
.78776 .14821 m
.78678 .14621 L
.78732 .14723 L
F
.78793 .14861 m
.78825 .1522 L
.78678 .14621 L
F
.79408 .1614 m
.79245 .15883 L
.78793 .14861 L
F
.79245 .15883 m
.78825 .1522 L
.78793 .14861 L
F
.217 .458 .578 r
.75219 .16137 m
.76405 .15713 L
.76672 .16188 L
F
.76405 .15713 m
.77597 .15287 L
.76672 .16188 L
F
.214 .417 .544 r
.74954 .15548 m
.76152 .15145 L
.75219 .16137 L
F
.76092 .1514 m
.76152 .15145 L
.74954 .15548 L
F
.488 .338 .364 r
.7629 .15476 m
.76103 .15148 L
.7613 .15222 L
F
.76299 .15524 m
.7613 .15222 L
.76371 .15893 L
F
.7629 .15476 m
.7613 .15222 L
.76299 .15524 L
F
.488 .337 .353 r
.80646 .18714 m
.79214 .15966 L
.79408 .1614 L
F
.79214 .15966 m
.78825 .1522 L
.79408 .1614 L
F
.211 .564 .652 r
.81143 .16199 m
.79895 .16574 L
.81036 .16103 L
F
.79895 .16574 m
.79841 .16526 L
.81036 .16103 L
F
.312 .274 .748 r
.77591 .1216 m
.76687 .12991 L
.77424 .13142 L
F
.324 .448 .238 r
.76379 .1197 m
.76272 .11591 L
.76335 .11789 L
F
.301 .241 .687 r
.77376 .10712 m
.76305 .11663 L
.77576 .11534 L
F
.76305 .11663 m
.76379 .1197 L
.77576 .11534 L
F
.324 .448 .238 r
.76335 .11789 m
.76272 .11591 L
.7618 .11148 L
F
.76238 .11387 m
.76272 .11591 L
.76379 .1197 L
F
.204 .341 .476 r
.77653 .11806 m
.76541 .12541 L
.76272 .11591 L
F
.78293 .11905 m
.77738 .12107 L
.77653 .11806 L
F
.77738 .12107 m
.76541 .12541 L
.77653 .11806 L
F
.214 .417 .544 r
.79993 .1443 m
.7854 .14289 L
.7949 .13285 L
F
.7854 .14289 m
.7709 .14148 L
.78287 .13717 L
F
.32 .305 .804 r
.7849 .14286 m
.7629 .15476 L
.78678 .14621 L
F
.312 .274 .748 r
.77648 .1183 m
.77282 .12272 L
.77591 .1216 L
F
.77282 .12272 m
.76687 .12991 L
.77591 .1216 L
F
.77648 .1183 m
.77424 .13142 L
.78006 .12931 L
F
.324 .448 .238 r
.76639 .1289 m
.76541 .12541 L
.76809 .13364 L
F
.312 .274 .748 r
.77282 .12272 m
.7663 .12815 L
.76687 .12991 L
F
.77648 .1183 m
.77136 .12325 L
.77282 .12272 L
F
.77136 .12325 m
.7663 .12815 L
.77282 .12272 L
F
.324 .448 .238 r
.76613 .12762 m
.76571 .12634 L
.76639 .1289 L
F
.76613 .12762 m
.76639 .1289 L
.76623 .12795 L
F
.312 .274 .748 r
.77648 .1183 m
.76451 .12265 L
.7663 .12815 L
F
.324 .448 .238 r
.76623 .12795 m
.76639 .1289 L
.76809 .13364 L
F
.204 .341 .476 r
.77787 .12282 m
.76639 .1289 L
.76541 .12541 L
F
.77837 .12457 m
.76639 .1289 L
.77787 .12282 L
F
.79039 .12021 m
.77653 .11806 L
.7867 .10717 L
F
.77653 .11806 m
.76272 .11591 L
.77468 .11155 L
F
.301 .241 .687 r
.77469 .11588 m
.75258 .12698 L
.77648 .1183 L
F
.197 .3 .438 r
.77733 .10581 m
.77337 .10523 L
.78576 .10273 L
F
.324 .448 .238 r
.76011 .1033 m
.76066 .106 L
.75948 .09817 L
F
.286 .201 .611 r
.76023 .10313 m
.76066 .106 L
.77261 .10162 L
F
.324 .448 .238 r
.76039 .1042 m
.76011 .1033 L
.75948 .09817 L
F
.197 .3 .438 r
.77337 .10523 m
.76011 .1033 L
.7729 .10302 L
F
.77337 .10523 m
.7729 .10302 L
.78576 .10273 L
F
.301 .241 .687 r
.7567 .12227 m
.75258 .12698 L
.77576 .11534 L
F
.488 .337 .353 r
.77648 .1183 m
.77594 .11758 L
.77376 .10712 L
F
.324 .448 .238 r
.7618 .11148 m
.76272 .11591 L
.76225 .11332 L
F
.76225 .11332 m
.76272 .11591 L
.76238 .11387 L
F
.76043 .10445 m
.76058 .10542 L
.76011 .1033 L
F
.301 .241 .687 r
.76677 .10967 m
.76239 .1139 L
.76819 .10915 L
F
.76239 .1139 m
.76249 .11434 L
.76819 .10915 L
F
.324 .448 .238 r
.76043 .10445 m
.76011 .1033 L
.76039 .1042 L
F
.301 .241 .687 r
.76819 .10915 m
.76249 .11434 L
.76274 .11537 L
F
.76677 .10967 m
.7618 .11148 L
.76239 .1139 L
F
.197 .3 .438 r
.77337 .10523 m
.76272 .11591 L
.76011 .1033 L
F
.7867 .10717 m
.77468 .11155 L
.77337 .10523 L
F
.77468 .11155 m
.76272 .11591 L
.77337 .10523 L
F
.209 .379 .511 r
.78244 .13596 m
.7709 .14148 L
.77003 .13906 L
F
.32 .305 .804 r
.76776 .14894 m
.7629 .15476 L
.7853 .14265 L
F
.488 .337 .353 r
.78493 .14291 m
.78201 .13474 L
.78678 .14621 L
F
.209 .379 .511 r
.7949 .13285 m
.78287 .13717 L
.78244 .13596 L
F
.78287 .13717 m
.7709 .14148 L
.78244 .13596 L
F
.7949 .13285 m
.78244 .13596 L
.78939 .13209 L
F
.78244 .13596 m
.77003 .13906 L
.78201 .13474 L
F
.78244 .13596 m
.78201 .13474 L
.78939 .13209 L
F
.204 .341 .476 r
.77787 .12282 m
.76541 .12541 L
.77738 .12107 L
F
.209 .379 .511 r
.7771 .13038 m
.77658 .13057 L
.77644 .13029 L
F
.78062 .13087 m
.76809 .13364 L
.7771 .13038 L
F
.78939 .13209 m
.78127 .13268 L
.78062 .13087 L
F
.78127 .13268 m
.76809 .13364 L
.78062 .13087 L
F
.488 .337 .353 r
.78006 .12931 m
.77837 .12457 L
.77738 .12107 L
F
.209 .379 .511 r
.7949 .13285 m
.78062 .13087 L
.79039 .12021 L
F
.78062 .13087 m
.76639 .1289 L
.77837 .12457 L
F
.78062 .13087 m
.77837 .12457 L
.79039 .12021 L
F
.312 .274 .748 r
.78006 .12931 m
.77424 .13142 L
.78122 .13284 L
F
.488 .337 .353 r
.7803 .13139 m
.77919 .12963 L
.7797 .12945 L
F
.301 .241 .687 r
.77294 .10373 m
.76139 .10979 L
.76677 .10967 L
F
.76139 .10979 m
.7618 .11148 L
.76677 .10967 L
F
.77294 .10373 m
.76098 .1081 L
.76139 .10979 L
F
.286 .201 .611 r
.77141 .09379 m
.76023 .10313 L
.77261 .10162 L
F
.197 .3 .438 r
.78576 .10273 m
.7729 .10302 L
.78404 .09453 L
F
.7729 .10302 m
.76011 .1033 L
.77205 .09892 L
F
.262 .145 .503 r
.77053 .08181 m
.75874 .08897 L
.7683 .08998 L
F
.77053 .08181 m
.7683 .08998 L
.77082 .08906 L
F
.186 .249 .388 r
.77133 .09318 m
.76224 .09222 L
.77082 .08906 L
F
.488 .337 .353 r
.77261 .10162 m
.77205 .09892 L
.77141 .09379 L
F
.286 .201 .611 r
.76513 .0961 m
.75948 .09817 L
.75996 .10137 L
F
.186 .249 .388 r
.77143 .09398 m
.76011 .1033 L
.7589 .09345 L
F
.78404 .09453 m
.77205 .09892 L
.77143 .09398 L
F
.77205 .09892 m
.76011 .1033 L
.77143 .09398 L
F
.77133 .09318 m
.7589 .09345 L
.76224 .09222 L
F
.78404 .09453 m
.77143 .09398 L
.77133 .09318 L
F
.77143 .09398 m
.7589 .09345 L
.77133 .09318 L
F
.286 .201 .611 r
.76066 .106 m
.76082 .10705 L
.77261 .10162 L
F
.77261 .10162 m
.76082 .10705 L
.77294 .10373 L
F
.488 .337 .353 r
.77294 .10373 m
.77217 .09991 L
.77261 .10162 L
F
.262 .145 .503 r
.7683 .08998 m
.75894 .09465 L
.77087 .09026 L
F
.488 .337 .353 r
.77217 .09991 m
.77102 .09415 L
.77205 .09892 L
F
.286 .201 .611 r
.77035 .09078 m
.76513 .0961 L
.77098 .09395 L
F
.77035 .09078 m
.77098 .09395 L
.77141 .09379 L
F
.77087 .09026 m
.77035 .09078 L
.77141 .09379 L
F
.77087 .09026 m
.75894 .09465 L
.75921 .09641 L
F
.186 .249 .388 r
.74752 .10194 m
.76011 .1033 L
.74821 .10767 L
F
.75557 .09467 m
.75948 .09817 L
.75775 .09881 L
F
.286 .201 .611 r
.77087 .09026 m
.7476 .10254 L
.76513 .0961 L
F
.488 .337 .353 r
.77102 .09415 m
.77026 .09035 L
.77101 .09395 L
F
.77102 .09415 m
.77101 .09395 L
.77205 .09892 L
F
.77217 .09991 m
.77205 .09892 L
.77261 .10162 L
F
.262 .145 .503 r
.75874 .08897 m
.7589 .09345 L
.7683 .08998 L
F
.7589 .09345 m
.75894 .09465 L
.7683 .08998 L
F
.324 .448 .238 r
.75886 .09235 m
.75871 .09184 L
.75886 .09233 L
F
.75886 .09233 m
.75871 .09184 L
.75864 .08621 L
F
.186 .249 .388 r
.76224 .09222 m
.7589 .09345 L
.75871 .09184 L
F
.76224 .09222 m
.75871 .09184 L
.77082 .08906 L
F
.488 .337 .353 r
.77217 .09991 m
.76068 .09177 L
.77026 .09035 L
F
.77294 .10373 m
.77261 .10341 L
.77217 .09991 L
F
.77261 .10341 m
.76068 .09177 L
.77217 .09991 L
F
.186 .249 .388 r
.77082 .08906 m
.75871 .09184 L
.77062 .08745 L
F
.262 .145 .503 r
.77082 .08906 m
.7683 .08998 L
.77087 .09026 L
F
.488 .337 .353 r
.77141 .09379 m
.77026 .09035 L
.77087 .09026 L
F
.77205 .09892 m
.77026 .09035 L
.77141 .09379 L
F
.324 .448 .238 r
.78178 .08628 m
.78504 .09261 L
.78399 .09034 L
F
.78005 .08341 m
.78178 .08628 L
.78496 .09212 L
F
.186 .249 .388 r
.78404 .09453 m
.77133 .09318 L
.78258 .08304 L
F
.262 .145 .503 r
.76445 .08406 m
.75874 .08897 L
.77053 .08181 L
F
.17 .177 .318 r
.77055 .08263 m
.76851 .08256 L
.77053 .08181 L
F
.488 .337 .353 r
.77087 .09026 m
.77066 .0902 L
.77053 .08181 L
F
.262 .145 .503 r
.76445 .08406 m
.75864 .08621 L
.75873 .08858 L
F
.17 .177 .318 r
.77055 .08296 m
.75871 .09184 L
.7586 .08288 L
F
.78258 .08304 m
.77062 .08745 L
.77055 .08296 L
F
.77062 .08745 m
.75871 .09184 L
.77055 .08296 L
F
.488 .337 .353 r
.77066 .0902 m
.76068 .09177 L
.76131 .08778 L
F
.77087 .09026 m
.77066 .09029 L
.77066 .0902 L
F
.77066 .09029 m
.76068 .09177 L
.77066 .0902 L
F
.17 .177 .318 r
.78258 .08304 m
.7586 .08288 L
.76023 .08228 L
F
.214 .052 .313 r
.76922 .07895 m
.75854 .08332 L
.77042 .07892 L
F
.75916 .07914 m
.7586 .08288 L
.76922 .07895 L
F
.7586 .08288 m
.75854 .08332 L
.76922 .07895 L
F
.17 .177 .318 r
.76023 .08228 m
.7586 .08288 L
.7586 .08222 L
F
.262 .145 .503 r
.77042 .07892 m
.76445 .08406 L
.77053 .08181 L
F
.488 .337 .353 r
.77053 .08181 m
.76131 .08778 L
.77042 .07892 L
F
.77066 .0902 m
.76131 .08778 L
.77053 .08181 L
F
.17 .177 .318 r
.78258 .08304 m
.77055 .08263 L
.78247 .0774 L
F
.77055 .08263 m
.77053 .08181 L
.78247 .0774 L
F
.186 .249 .388 r
.77133 .09318 m
.77062 .08745 L
.78258 .08304 L
F
.197 .3 .438 r
.7729 .10302 m
.77205 .09892 L
.78404 .09453 L
F
.286 .201 .611 r
.76082 .10705 m
.76098 .1081 L
.77294 .10373 L
F
.488 .337 .353 r
.77919 .12963 m
.76374 .10518 L
.7797 .12945 L
F
.301 .241 .687 r
.77294 .10373 m
.76677 .10967 L
.76819 .10915 L
F
.488 .337 .353 r
.7797 .12945 m
.76374 .10518 L
.77693 .12055 L
F
.77837 .12457 m
.77693 .12055 L
.77738 .12107 L
F
.7803 .13139 m
.77693 .12055 L
.77837 .12457 L
F
.78122 .13284 m
.7803 .13139 L
.77837 .12457 L
F
.78122 .13284 m
.77837 .12457 L
.78006 .12931 L
F
.312 .274 .748 r
.76687 .12991 m
.76924 .13716 L
.78122 .13284 L
F
.209 .379 .511 r
.77658 .13057 m
.76809 .13364 L
.77644 .13029 L
F
.77644 .13029 m
.76809 .13364 L
.76639 .1289 L
F
.32 .305 .804 r
.78122 .13284 m
.7786 .13597 L
.78201 .13474 L
F
.326 .34 .862 r
.78678 .14621 m
.77482 .15049 L
.77536 .15151 L
F
.78678 .14621 m
.77536 .15151 L
.78448 .14824 L
F
.211 .564 .652 r
.7771 .1758 m
.78759 .17043 L
.79135 .17374 L
F
.169 .596 .632 r
.79392 .17308 m
.79174 .17385 L
.79135 .17374 L
F
.488 .338 .364 r
.76971 .18991 m
.7843 .17926 L
.78031 .17834 L
F
.7843 .17926 m
.78485 .17886 L
.78152 .17848 L
F
.169 .596 .632 r
.78081 .17873 m
.78152 .17848 L
.78164 .17851 L
F
.488 .338 .364 r
.7843 .17926 m
.78152 .17848 L
.78031 .17834 L
F
.169 .596 .632 r
.78164 .17851 m
.78222 .17823 L
.79552 .17495 L
F
.78222 .17823 m
.78955 .17462 L
.79204 .17476 L
F
.78222 .17823 m
.79204 .17476 L
.79552 .17495 L
F
.77953 .17791 m
.79135 .17374 L
.78164 .17851 L
F
.223 .439 .903 r
.79272 .17424 m
.78152 .17848 L
.79331 .17431 L
F
.79272 .17424 m
.78031 .17834 L
.78152 .17848 L
F
.79212 .17417 m
.78031 .17834 L
.79272 .17424 L
F
0 0 0 r
.78375 .17911 m
.79552 .17495 L
.79219 .17601 L
F
.223 .439 .903 r
.78718 .17778 m
.78429 .1788 L
.78485 .17886 L
F
0 0 0 r
.78375 .17911 m
.79219 .17601 L
.78429 .1788 L
F
.314 .429 .986 r
.79174 .17385 m
.78031 .17834 L
.79212 .17417 L
F
.78159 .17744 m
.78031 .17834 L
.79174 .17385 L
F
.169 .596 .632 r
.78955 .17462 m
.79135 .17374 L
.79174 .17385 L
F
.78164 .17851 m
.79552 .17495 L
.78375 .17911 L
F
.488 .337 .353 r
.79004 .1572 m
.79371 .18147 L
.76374 .10518 L
F
.223 .439 .903 r
.79272 .17424 m
.79331 .17431 L
.79797 .17267 L
F
.488 .337 .353 r
.80413 .18507 m
.79942 .18344 L
.79004 .1572 L
F
.79942 .18344 m
.79371 .18147 L
.79004 .1572 L
F
.78217 .138 m
.78122 .13284 L
.78201 .13474 L
F
.78217 .138 m
.78201 .13474 L
.78493 .14291 L
F
.78451 .14627 m
.78012 .13757 L
.78374 .14355 L
F
.78012 .13757 m
.76374 .10518 L
.77977 .13594 L
F
.78012 .13757 m
.77977 .13594 L
.78374 .14355 L
F
.301 .241 .687 r
.77145 .10542 m
.76819 .10915 L
.77376 .10712 L
F
.488 .337 .353 r
.77376 .10712 m
.76157 .09815 L
.77294 .10373 L
F
.77594 .11758 m
.76157 .09815 L
.77376 .10712 L
F
.204 .341 .476 r
.77653 .11806 m
.77468 .11155 L
.7867 .10717 L
F
.488 .337 .353 r
.8036 .18403 m
.78451 .14627 L
.79665 .16832 L
F
.78451 .14627 m
.78374 .14355 L
.79665 .16832 L
F
.77738 .12107 m
.76374 .10518 L
.77648 .1183 L
F
.204 .341 .476 r
.79039 .12021 m
.77787 .12282 L
.78293 .11905 L
F
.77787 .12282 m
.77738 .12107 L
.78293 .11905 L
F
.79039 .12021 m
.77837 .12457 L
.77787 .12282 L
F
.488 .337 .353 r
.76374 .10518 m
.7803 .13139 L
.78217 .138 L
F
.7803 .13139 m
.78122 .13284 L
.78217 .138 L
F
.214 .417 .544 r
.7854 .14289 m
.78287 .13717 L
.7949 .13285 L
F
.488 .337 .353 r
.80413 .18507 m
.8036 .18403 L
.80646 .18714 L
F
.8036 .18403 m
.79665 .16832 L
.80646 .18714 L
F
.78825 .1522 m
.78374 .14355 L
.78493 .14291 L
F
.78374 .14355 m
.76374 .10518 L
.78217 .138 L
F
.78374 .14355 m
.78217 .138 L
.78493 .14291 L
F
.78825 .1522 m
.78493 .14291 L
.78678 .14621 L
F
.209 .379 .511 r
.78939 .13209 m
.78201 .13474 L
.78127 .13268 L
F
.197 .3 .438 r
.7867 .10717 m
.77733 .10581 L
.78576 .10273 L
F
.488 .338 .364 r
.75157 .12297 m
.75258 .12698 L
.75187 .12403 L
F
.301 .241 .687 r
.76139 .10979 m
.74989 .11583 L
.7618 .11148 L
F
.488 .338 .364 r
.74686 .09825 m
.7478 .10424 L
.74707 .09902 L
F
.7478 .10424 m
.7476 .10254 L
.74707 .09902 L
F
.74462 .09023 m
.74688 .1012 L
.74686 .09825 L
F
.74123 .08197 m
.75044 .11847 L
.74908 .11246 L
F
.75044 .11847 m
.74989 .11583 L
.74908 .11246 L
F
.7402 .07441 m
.74908 .11246 L
.74876 .11036 L
F
.7402 .07441 m
.74876 .11036 L
.74462 .09023 L
F
.301 .241 .687 r
.76139 .10979 m
.74908 .11246 L
.74989 .11583 L
F
.76098 .1081 m
.74908 .11246 L
.76139 .10979 L
F
.286 .201 .611 r
.7538 .10851 m
.74908 .11246 L
.76082 .10705 L
F
.7538 .10851 m
.76082 .10705 L
.76066 .106 L
F
.76082 .10705 m
.74908 .11246 L
.76098 .1081 L
F
.197 .3 .438 r
.75344 .11454 m
.7618 .11148 L
.76272 .11591 L
F
.186 .249 .388 r
.75775 .09881 m
.75948 .09817 L
.76011 .1033 L
F
.74684 .09622 m
.75871 .09184 L
.74752 .10194 L
F
.286 .201 .611 r
.75921 .09641 m
.74707 .09902 L
.7476 .10254 L
F
.75894 .09465 m
.74707 .09902 L
.75921 .09641 L
F
.75247 .109 m
.74876 .11036 L
.74908 .11246 L
F
.214 .417 .544 r
.7471 .15004 m
.7709 .14148 L
.77333 .14694 L
F
.7471 .15004 m
.76092 .1514 L
.74954 .15548 L
F
.324 .45 .245 r
.75982 .19271 m
.76284 .17786 L
.76776 .18207 L
F
.488 .338 .364 r
.76371 .15893 m
.75568 .14395 L
.76971 .18991 L
F
.204 .341 .476 r
.73893 .12458 m
.74691 .12584 L
.74 .12835 L
F
.209 .379 .511 r
.74259 .13753 m
.75322 .13901 L
.74429 .14224 L
F
.488 .338 .364 r
.75568 .14395 m
.73965 .114 L
.76022 .16594 L
F
.75568 .14395 m
.76022 .16594 L
.76971 .18991 L
F
.204 .341 .476 r
.75899 .12774 m
.76541 .12541 L
.76639 .1289 L
F
.312 .274 .748 r
.76451 .12265 m
.75258 .12698 L
.75947 .12757 L
F
.76451 .12265 m
.75947 .12757 L
.76541 .12541 L
F
.301 .241 .687 r
.7567 .12227 m
.75187 .12403 L
.75258 .12698 L
F
.488 .338 .364 r
.75645 .14013 m
.75639 .14002 L
.76141 .15122 L
F
.75639 .14002 m
.73965 .114 L
.75781 .14506 L
F
.75639 .14002 m
.75781 .14506 L
.76141 .15122 L
F
.186 .249 .388 r
.74885 .10208 m
.75775 .09881 L
.76011 .1033 L
F
.262 .145 .503 r
.7589 .09345 m
.74707 .09902 L
.75894 .09465 L
F
.74953 .0969 m
.74707 .09902 L
.7589 .09345 L
F
.186 .249 .388 r
.75557 .09467 m
.75871 .09184 L
.7589 .09345 L
F
.14 .06 .198 r
.77104 .0742 m
.7586 .08222 L
.75977 .075 L
F
.78239 .07341 m
.77047 .07782 L
.77104 .0742 L
F
.77047 .07782 m
.7586 .08222 L
.77104 .0742 L
F
.488 .337 .353 r
.77167 .07048 m
.77349 .06704 L
.77433 .06582 L
F
.77433 .06582 m
.77349 .06704 L
.77398 .0661 L
F
.184 .601 .645 r
.7891 .06042 m
.77943 .06565 L
.79327 .06214 L
F
.77943 .06565 m
.78153 .0665 L
.79327 .06214 L
F
.071 0 0 r
.78348 .06619 m
.76215 .07057 L
.78577 .06179 L
F
.488 .337 .353 r
.77161 .07058 m
.77161 .07059 L
.77349 .06704 L
F
.071 0 0 r
.78348 .06619 m
.77161 .0706 L
.78344 .0662 L
F
.77161 .0706 m
.75978 .07499 L
.77161 .07059 L
F
.77161 .0706 m
.77161 .07059 L
.78344 .0662 L
F
.214 .052 .313 r
.77161 .07058 m
.77158 .07061 L
.77161 .07059 L
F
.77161 .07058 m
.75978 .07498 L
.75978 .07498 L
F
.77161 .07058 m
.74799 .07937 L
.77158 .07061 L
F
.488 .337 .353 r
.77161 .07059 m
.76501 .07923 L
.77178 .0695 L
F
.77161 .07059 m
.77178 .0695 L
.77349 .06704 L
F
.77047 .07782 m
.7704 .07289 L
.77161 .0706 L
F
.215 .558 .647 r
.7892 .06505 m
.78258 .06751 L
.78394 .06882 L
F
.14 .06 .198 r
.78239 .07341 m
.77104 .0742 L
.78348 .06619 L
F
.77104 .0742 m
.77161 .0706 L
.78348 .06619 L
F
.488 .337 .353 r
.77161 .07058 m
.77349 .06704 L
.77167 .07048 L
F
.071 0 0 r
.7829 .06631 m
.77167 .07048 L
.77277 .06839 L
F
.488 .337 .353 r
.77398 .0661 m
.76501 .07923 L
.76502 .07313 L
F
.77349 .06704 m
.76501 .07923 L
.77398 .0661 L
F
0 0 0 r
.77748 .06487 m
.77394 .06619 L
.77747 .06487 L
F
.77747 .06487 m
.77394 .06619 L
.77418 .06609 L
F
.7843 .06232 m
.77418 .06609 L
.77563 .0655 L
F
.78577 .06179 m
.77418 .06609 L
.7843 .06232 L
F
.095 0 0 r
.76248 .07034 m
.7624 .07047 L
.77287 .06658 L
F
0 0 0 r
.75388 .07352 m
.76558 .06917 L
.75289 .07393 L
F
.153 .397 .753 r
.75793 .07209 m
.75082 .07457 L
.75867 .07182 L
F
.75867 .07182 m
.75082 .07457 L
.76308 .07009 L
F
0 0 0 r
.75215 .07423 m
.75366 .07368 L
.75189 .07434 L
F
.153 .397 .753 r
.75793 .07209 m
.75189 .07434 L
.75082 .07457 L
F
.095 0 0 r
.77433 .06582 m
.75082 .07457 L
.75067 .07484 L
F
.488 .338 .364 r
.75082 .07457 m
.76794 .06517 L
.76522 .05962 L
F
.488 .337 .353 r
.77413 .06582 m
.76502 .07313 L
.76396 .06556 L
F
.77433 .06582 m
.77398 .0661 L
.77413 .06582 L
F
.77398 .0661 m
.76502 .07313 L
.77413 .06582 L
F
.071 0 0 r
.78344 .0662 m
.77161 .07059 L
.77164 .07054 L
F
.488 .337 .353 r
.77161 .07059 m
.77039 .07259 L
.77161 .07058 L
F
.7704 .07289 m
.77039 .07259 L
.77161 .07059 L
F
.071 0 0 r
.78348 .06619 m
.77161 .0706 L
.77161 .0706 L
F
.17 .177 .318 r
.78241 .07407 m
.7586 .08222 L
.78239 .07341 L
F
.76023 .08228 m
.7586 .08222 L
.78241 .07407 L
F
.488 .337 .353 r
.77042 .07892 m
.76649 .079 L
.77039 .07259 L
F
.262 .145 .503 r
.77042 .07892 m
.74671 .0877 L
.7468 .09059 L
F
.77042 .07892 m
.7468 .09059 L
.76445 .08406 L
F
.488 .337 .353 r
.77042 .07892 m
.76391 .08325 L
.76649 .079 L
F
.77042 .07892 m
.77039 .07259 L
.77048 .07848 L
F
.77039 .07219 m
.76391 .08325 L
.76501 .07923 L
F
.77161 .07058 m
.77039 .07259 L
.77039 .07219 L
F
.77039 .07259 m
.76391 .08325 L
.77039 .07219 L
F
.17 .177 .318 r
.78247 .0774 m
.77051 .08002 L
.78241 .07407 L
F
.77051 .08002 m
.77048 .07848 L
.78241 .07407 L
F
.214 .417 .544 r
.76121 .15077 m
.77333 .14694 L
.76247 .15084 L
F
.7602 .1485 m
.77333 .14694 L
.76121 .15077 L
F
.488 .338 .364 r
.76017 .1491 m
.75781 .14506 L
.76103 .15148 L
F
.75781 .14506 m
.73965 .114 L
.75825 .14661 L
F
.75781 .14506 m
.75825 .14661 L
.76103 .15148 L
F
.204 .341 .476 r
.75397 .13148 m
.76639 .1289 L
.75447 .13322 L
F
.312 .274 .748 r
.75947 .12757 m
.75258 .12698 L
.75348 .12974 L
F
.488 .338 .364 r
.76141 .15122 m
.76017 .1491 L
.7629 .15476 L
F
.76017 .1491 m
.76103 .15148 L
.7629 .15476 L
F
.75731 .14146 m
.75645 .14013 L
.75898 .14577 L
F
.75731 .14146 m
.75898 .14577 L
.75811 .14335 L
F
.209 .379 .511 r
.75854 .14456 m
.7709 .14148 L
.75898 .14577 L
F
.214 .052 .313 r
.75978 .07498 m
.748 .07935 L
.75978 .07498 L
F
.209 .379 .511 r
.76543 .14072 m
.77003 .13906 L
.7709 .14148 L
F
.32 .305 .804 r
.76924 .13716 m
.75731 .14146 L
.76272 .14169 L
F
.76924 .13716 m
.76272 .14169 L
.77003 .13906 L
F
.214 .417 .544 r
.7725 .15253 m
.77536 .15151 L
.77597 .15287 L
F
.326 .34 .862 r
.77482 .15049 m
.7629 .15476 L
.76627 .15476 L
F
.77482 .15049 m
.76627 .15476 L
.77536 .15151 L
F
.76627 .15476 m
.7629 .15476 L
.76345 .15577 L
F
.214 .417 .544 r
.76345 .15577 m
.77597 .15287 L
.76405 .15713 L
F
.7725 .15253 m
.77597 .15287 L
.76345 .15577 L
F
.262 .145 .503 r
.74953 .0969 m
.74703 .09782 L
.74707 .09902 L
F
.488 .338 .364 r
.74686 .09822 m
.74707 .09902 L
.74703 .09782 L
F
.74686 .09822 m
.74703 .09782 L
.74684 .09622 L
F
.74686 .09822 m
.7468 .09059 L
.74671 .0877 L
F
.73537 .05787 m
.74671 .0877 L
.74677 .08726 L
F
.73537 .05787 m
.74677 .08726 L
.7467 .07715 L
F
.17 .177 .318 r
.74677 .08693 m
.7586 .08222 L
.7586 .08288 L
F
.74677 .0866 m
.7586 .08222 L
.74677 .08693 L
F
.214 .052 .313 r
.74802 .0868 m
.74677 .08726 L
.74671 .0877 L
F
.071 0 0 r
.74799 .07937 m
.75977 .075 L
.74799 .07937 L
F
.75901 .07527 m
.75977 .075 L
.74799 .07937 L
F
.7592 .07511 m
.75977 .075 L
.74806 .07925 L
F
.095 0 0 r
.75984 .07487 m
.748 .07935 L
.75978 .07498 L
F
.74856 .07907 m
.748 .07935 L
.75984 .07487 L
F
.071 0 0 r
.7492 .07715 m
.7592 .07511 L
.74806 .07925 L
F
.312 .274 .748 r
.76195 .13586 m
.75616 .13795 L
.75731 .14146 L
F
.488 .338 .364 r
.76103 .15148 m
.73965 .114 L
.76371 .15893 L
F
.32 .305 .804 r
.76272 .14169 m
.75731 .14146 L
.75811 .14335 L
F
.76776 .14894 m
.76141 .15122 L
.7629 .15476 L
F
.488 .338 .364 r
.7629 .15476 m
.76299 .15524 L
.76405 .15713 L
F
.7629 .15476 m
.76405 .15713 L
.76345 .15577 L
F
.76299 .15524 m
.76971 .18991 L
.7675 .16327 L
F
.76918 .16634 m
.769 .16878 L
.77208 .17144 L
F
.7689 .16585 m
.76891 .16598 L
.76918 .16634 L
F
.76891 .16598 m
.769 .16878 L
.76918 .16634 L
F
.76939 .16662 m
.77212 .17148 L
.77465 .17368 L
F
.218 .507 .616 r
.77202 .17015 m
.78651 .16948 L
.77465 .17368 L
F
.211 .564 .652 r
.77465 .17368 m
.78651 .16948 L
.77632 .17369 L
F
.314 .429 .986 r
.78671 .16971 m
.77486 .1739 L
.77987 .17316 L
F
.78671 .16971 m
.77987 .17316 L
.78759 .17043 L
F
.211 .564 .652 r
.77574 .17463 m
.78759 .17043 L
.7771 .1758 L
F
.488 .338 .364 r
.77476 .17377 m
.77436 .17546 L
.77486 .1739 L
F
.77212 .17148 m
.77436 .17546 L
.77476 .17377 L
F
.328 .38 .926 r
.78661 .16957 m
.77486 .1739 L
.78671 .16971 L
F
.77515 .17363 m
.77486 .1739 L
.78661 .16957 L
F
.488 .338 .364 r
.77208 .17144 m
.76971 .18991 L
.77436 .17546 L
F
.769 .16878 m
.76971 .18991 L
.77208 .17144 L
F
.314 .429 .986 r
.77987 .17316 m
.77486 .1739 L
.77574 .17463 L
F
0 0 0 r
.80895 .16986 m
.80734 .17078 L
.8192 .1666 L
F
.169 .596 .632 r
.8192 .1666 m
.80734 .17078 L
.80528 .17017 L
F
.488 .337 .353 r
.82141 .18853 m
.80893 .17126 L
.81056 .17175 L
F
.80893 .17126 m
.80841 .17055 L
.81056 .17175 L
F
.326 .34 .862 r
.77306 .16128 m
.7675 .16327 L
.7689 .16585 L
F
.217 .458 .578 r
.76672 .16188 m
.77097 .16203 L
.7675 .16327 L
F
.328 .38 .926 r
.78079 .16162 m
.7689 .16585 L
.77002 .16584 L
F
.78079 .16162 m
.77002 .16584 L
.78102 .16193 L
F
.071 0 0 r
.7492 .07715 m
.76215 .07057 L
.75984 .07487 L
F
.7492 .07715 m
.75984 .07487 L
.7592 .07511 L
F
.095 0 0 r
.74856 .07907 m
.74806 .07925 L
.748 .07935 L
F
.071 0 0 r
.75041 .07494 m
.76215 .07057 L
.7492 .07715 L
F
.488 .338 .364 r
.74806 .07925 m
.7481 .07917 L
.748 .07935 L
F
.75082 .07457 m
.75055 .07489 L
.75067 .07484 L
F
.75052 .0749 m
.76068 .05714 L
.75817 .06137 L
F
.75055 .07489 m
.76068 .05714 L
.75052 .0749 L
F
.314 .429 .986 r
.78159 .17744 m
.77992 .17802 L
.78031 .17834 L
F
.488 .337 .353 r
.77874 .06381 m
.77904 .0641 L
.77858 .06429 L
F
0 0 0 r
.78577 .06179 m
.77563 .0655 L
.7891 .06042 L
F
.77563 .0655 m
.77732 .06481 L
.7891 .06042 L
F
.488 .337 .353 r
.78886 .07356 m
.78899 .07464 L
.78467 .06953 L
F
.488 .338 .364 r
.79075 .18109 m
.78826 .18039 L
.77867 .1943 L
F
.77959 .19329 m
.77867 .1943 L
.77927 .19398 L
F
.77959 .19329 m
.77927 .19398 L
.78034 .19342 L
F
.174 .189 .327 r
.81351 .15194 m
.81365 .15675 L
.82538 .15259 L
F
.488 .337 .353 r
.81374 .15986 m
.81338 .16029 L
.81374 .15972 L
F
.81374 .15972 m
.81338 .16029 L
.81354 .15283 L
F
.148 .084 .219 r
.82538 .15259 m
.81365 .15675 L
.81318 .16045 L
F
.174 .189 .327 r
.82118 .146 m
.81342 .14876 L
.81351 .15194 L
F
.324 .448 .238 r
.79771 .1279 m
.80042 .14117 L
.79834 .13089 L
F
.205 .343 .476 r
.81738 .10695 m
.80753 .11744 L
.82095 .11952 L
F
.80753 .11744 m
.8093 .12372 L
.82095 .11952 L
F
.309 .259 .718 r
.80937 .12402 m
.79584 .12141 L
.80555 .11063 L
F
.80891 .12419 m
.79584 .12141 L
.80937 .12402 L
F
.324 .448 .238 r
.7975 .12724 m
.79043 .10512 L
.79398 .11488 L
F
.79751 .12727 m
.7975 .12724 L
.79771 .1279 L
F
.79777 .1282 m
.79751 .12727 L
.79771 .1279 L
F
.198 .304 .439 r
.79835 .12799 m
.79771 .1279 L
.79777 .1282 L
F
.309 .259 .718 r
.80891 .12419 m
.79777 .1282 L
.79591 .12165 L
F
.324 .448 .238 r
.79834 .13089 m
.79751 .12727 L
.79777 .1282 L
F
.79906 .13446 m
.79751 .12727 L
.79834 .13089 L
F
.79906 .13446 m
.79014 .10431 L
.79751 .12727 L
F
.8 .13913 m
.79014 .10431 L
.79906 .13446 L
F
.79769 .12791 m
.79979 .14002 L
.79774 .1281 L
F
.79427 .11591 m
.79979 .14002 L
.79769 .12791 L
F
.78983 .10323 m
.78991 .10369 L
.78995 .10381 L
F
.22 .502 .61 r
.79803 .06679 m
.78633 .07113 L
.78889 .07477 L
F
.79803 .06679 m
.78889 .07477 L
.80311 .07409 L
F
.78889 .07477 m
.79144 .07839 L
.80311 .07409 L
F
.218 .455 .574 r
.80311 .07409 m
.79144 .07839 L
.794 .08314 L
F
.80311 .07409 m
.794 .08314 L
.80821 .08359 L
F
.794 .08314 m
.79656 .08786 L
.80821 .08359 L
F
.21 .379 .509 r
.81306 .09475 m
.80142 .099 L
.80359 .10509 L
F
.324 .448 .238 r
.79396 .11483 m
.79422 .11572 L
.79416 .11538 L
F
.309 .259 .718 r
.79584 .12141 m
.79396 .11483 L
.80555 .11063 L
F
.324 .448 .238 r
.79269 .11124 m
.79422 .11572 L
.79396 .11483 L
F
.79014 .10431 m
.79043 .10512 L
.7975 .12724 L
F
.79014 .10431 m
.7975 .12724 L
.79751 .12727 L
F
.79014 .10431 m
.78983 .10323 L
.79043 .10512 L
F
.79043 .10512 m
.79269 .11124 L
.79416 .11538 L
F
.318 .29 .774 r
.79898 .10895 m
.79133 .10754 L
.80427 .10703 L
F
.79133 .10754 m
.79081 .10614 L
.80427 .10703 L
F
.80427 .10703 m
.79081 .10614 L
.80086 .09771 L
F
.324 .448 .238 r
.78927 .10194 m
.78991 .10369 L
.78983 .10323 L
F
.318 .29 .774 r
.79081 .10614 m
.78927 .10194 L
.80086 .09771 L
F
.324 .448 .238 r
.78733 .09752 m
.78991 .10369 L
.78927 .10194 L
F
.78518 .09291 m
.78496 .09212 L
.78527 .0931 L
F
.325 .321 .828 r
.79272 .09554 m
.78602 .09471 L
.79892 .09327 L
F
.78602 .09471 m
.78539 .09335 L
.79892 .09327 L
F
.324 .448 .238 r
.78527 .0931 m
.78733 .09752 L
.78983 .10323 L
F
.78518 .09291 m
.78415 .09068 L
.78496 .09212 L
F
.325 .321 .828 r
.79892 .09327 m
.78539 .09335 L
.7956 .08608 L
F
.324 .448 .238 r
.78399 .09034 m
.78504 .09261 L
.78496 .09212 L
F
.325 .321 .828 r
.78539 .09335 m
.78399 .09034 L
.7956 .08608 L
F
.198 .304 .439 r
.82095 .11952 m
.8093 .12372 L
.8106 .12982 L
F
.205 .343 .476 r
.81738 .10695 m
.80575 .11117 L
.80753 .11744 L
F
.324 .447 .231 r
.7891 .06042 m
.81126 .05665 L
.80905 .0568 L
F
.79327 .06214 m
.81126 .05665 L
.7891 .06042 L
F
.182 .223 .361 r
.83611 .04085 m
.8131 .04942 L
.81256 .04303 L
F
.152 .101 .239 r
.83572 .04553 m
.8131 .04942 L
.83611 .04085 L
F
.83572 .04553 m
.81266 .0541 L
.8131 .04942 L
F
.186 .602 .646 r
.83223 .04819 m
.77465 .04222 L
.80905 .0568 L
F
.148 .393 .741 r
.76256 .05668 m
.78382 .04848 L
.76068 .05714 L
F
.488 .338 .364 r
.76522 .05962 m
.76256 .05668 L
.75082 .07457 L
F
.75082 .07457 m
.76256 .05668 L
.76068 .05714 L
F
.095 0 0 r
.78382 .04848 m
.75817 .06137 L
.76068 .05714 L
F
.7814 .05269 m
.75817 .06137 L
.78382 .04848 L
F
.324 .447 .231 r
.7891 .06042 m
.80905 .0568 L
.77465 .04222 L
F
.197 .294 .43 r
.83553 .03445 m
.81256 .04303 L
.81109 .03556 L
F
.182 .223 .361 r
.83611 .04085 m
.81256 .04303 L
.83553 .03445 L
F
.186 .602 .646 r
.79856 .03323 m
.77465 .04222 L
.83223 .04819 L
F
.324 .445 .223 r
.86248 .10723 m
.7948 .04807 L
.79419 .04112 L
F
.86248 .10723 m
.79643 .05621 L
.7948 .04807 L
F
.86046 .10578 m
.79643 .05621 L
.86248 .10723 L
F
.86248 .10723 m
.79856 .03323 L
.83223 .04819 L
F
.79419 .04112 m
.79856 .03323 L
.86248 .10723 L
F
.156 0 0 r
.96349 .45396 m
.9604 .45518 L
.96136 .46099 L
F
.324 .445 .223 r
.83553 .03445 m
.83395 .01647 L
.83552 .01691 L
F
.07 0 0 r
.86713 .22427 m
.89029 .21638 L
.89325 .21106 L
F
.324 .445 .223 r
.86216 .12319 m
.89325 .21106 L
.89029 .21638 L
F
.092 0 0 r
.95825 .47692 m
.95291 .47882 L
.95042 .4826 L
F
.134 0 0 r
.95825 .47692 m
.96026 .47214 L
.95291 .47882 L
F
.385 0 0 r
.83722 .49939 m
.84109 .5035 L
.84098 .49897 L
F
.84469 .50309 m
.84098 .49897 L
.84109 .5035 L
F
0 0 0 r
.86679 .50722 m
.86244 .50804 L
.86701 .50735 L
F
.87093 .50662 m
.86679 .50722 L
.86701 .50735 L
F
.139 0 0 r
.87093 .50662 m
.87562 .50562 L
.87542 .50569 L
F
.14 0 0 r
.96648 .459 m
.96136 .46099 L
.96132 .46674 L
F
.156 0 0 r
.96648 .459 m
.96349 .45396 L
.96136 .46099 L
F
.155 0 0 r
.85699 .48266 m
.90737 .46188 L
.85118 .48347 L
F
.85699 .48266 m
.91887 .45893 L
.90737 .46188 L
F
.139 0 0 r
.87093 .50662 m
.87116 .50654 L
.87562 .50562 L
F
.02 0 0 r
.95042 .4826 m
.94725 .48533 L
.95538 .48085 L
F
.95178 .48373 m
.95538 .48085 L
.94725 .48533 L
F
0 0 0 r
.95178 .48373 m
.94763 .48541 L
.95561 .48228 L
F
.95108 .48411 m
.95561 .48228 L
.94763 .48541 L
F
.146 0 0 r
.95081 .48417 m
.87562 .50562 L
.87116 .50654 L
F
.94738 .48547 m
.87562 .50562 L
.95081 .48417 L
F
.454 0 0 r
.8306 .48888 m
.80656 .39542 L
.80623 .39469 L
F
.086 .504 .474 r
.91709 .12755 m
.87273 .14341 L
.8705 .14402 L
F
.91709 .12755 m
.91919 .12698 L
.87273 .14341 L
F
.324 .445 .223 r
.85771 .09319 m
.85543 .09364 L
.85419 .09711 L
F
.1 .526 .501 r
.90406 .07638 m
.85543 .09364 L
.85771 .09319 L
F
.211 .574 .654 r
.90697 .07905 m
.90406 .07638 L
.85771 .09319 L
F
.323 .44 .206 r
.91887 .10936 m
.91663 .10055 L
.91365 .0919 L
F
.141 0 0 r
.93378 .49006 m
.93871 .48845 L
.93891 .48841 L
F
.93361 .49009 m
.93871 .48845 L
.93378 .49006 L
F
.455 0 0 r
.82947 .48891 m
.80623 .39469 L
.80571 .39355 L
F
.462 0 0 r
.8306 .48888 m
.80623 .39469 L
.82947 .48891 L
F
.324 .45 .245 r
.80927 .22909 m
.81699 .24253 L
.8152 .24179 L
F
.8069 .2212 m
.81699 .24253 L
.80927 .22909 L
F
.134 0 0 r
.85781 .5074 m
.85383 .50804 L
.85881 .50862 L
F
.86244 .50804 m
.85781 .5074 L
.85881 .50862 L
F
.119 0 0 r
.96631 .46481 m
.96132 .46674 L
.96026 .47214 L
F
.14 0 0 r
.96631 .46481 m
.96648 .459 L
.96132 .46674 L
F
.442 0 0 r
.82947 .48891 m
.80571 .39355 L
.82782 .48862 L
F
.323 .44 .206 r
.91709 .12755 m
.91887 .10936 L
.90697 .07905 L
F
.91887 .10936 m
.91365 .0919 L
.90697 .07905 L
F
.91709 .12755 m
.92024 .12342 L
.91887 .10936 L
F
.92024 .12342 m
.92013 .11729 L
.91887 .10936 L
F
.327 0 0 r
.84469 .50309 m
.84109 .5035 L
.84566 .50656 L
F
.84904 .50616 m
.84469 .50309 L
.84566 .50656 L
F
.323 .44 .206 r
.91365 .0919 m
.9103 .08444 L
.90697 .07905 L
F
.195 .283 .419 r
.8102 .03059 m
.83403 .02696 L
.81109 .03556 L
F
.8102 .03059 m
.83313 .02197 L
.83403 .02696 L
F
.445 0 0 r
.82782 .48862 m
.80516 .39209 L
.80454 .3902 L
F
.092 0 0 r
.95042 .4826 m
.95538 .48085 L
.95825 .47692 L
F
.324 .447 .231 r
.81738 .10695 m
.82095 .11952 L
.84149 .13644 L
F
.84149 .13644 m
.81306 .09475 L
.81738 .10695 L
F
.84149 .13644 m
.80821 .08359 L
.81306 .09475 L
F
.83909 .13144 m
.80821 .08359 L
.84149 .13644 L
F
.445 0 0 r
.80454 .3902 m
.80438 .38973 L
.82782 .48862 L
F
0 0 0 r
.69166 .2958 m
.67357 .34887 L
.70022 .28675 L
F
.66723 .3555 m
.67357 .34887 L
.69166 .2958 L
F
.009 0 0 r
.69166 .2958 m
.66579 .35664 L
.66723 .3555 L
F
.69166 .2958 m
.66001 .36118 L
.66579 .35664 L
F
.324 .445 .223 r
.83403 .02696 m
.83395 .01647 L
.83553 .03445 L
F
.83403 .02696 m
.8331 .01826 L
.83395 .01647 L
F
.156 0 0 r
.96555 .45314 m
.96349 .45396 L
.96648 .459 L
F
.089 0 0 r
.96505 .4703 m
.96026 .47214 L
.95825 .47692 L
F
.119 0 0 r
.96505 .4703 m
.96631 .46481 L
.96026 .47214 L
F
.14 0 0 r
.86701 .50735 m
.87116 .50654 L
.87093 .50662 L
F
.324 .447 .231 r
.83909 .13144 m
.80311 .07409 L
.80821 .08359 L
F
.83716 .12536 m
.80311 .07409 L
.83909 .13144 L
F
.324 .445 .223 r
.86046 .10578 m
.81661 .13741 L
.79643 .05621 L
F
.86046 .10578 m
.81913 .14596 L
.81661 .13741 L
F
.85926 .10725 m
.81913 .14596 L
.86046 .10578 L
F
.197 .294 .43 r
.83553 .03445 m
.81109 .03556 L
.83403 .02696 L
F
.14 0 0 r
.86701 .50735 m
.86727 .50727 L
.87116 .50654 L
F
0 0 0 r
.95957 .47926 m
.95538 .48085 L
.95178 .48373 L
F
.95178 .48373 m
.95561 .48228 L
.95957 .47926 L
F
.146 0 0 r
.95354 .48304 m
.87116 .50654 L
.86727 .50727 L
F
.95081 .48417 m
.87116 .50654 L
.95354 .48304 L
F
.416 0 0 r
.57061 .20813 m
.53657 .27629 L
.56758 .22054 L
F
.451 0 0 r
.56758 .22054 m
.53638 .27818 L
.53561 .28576 L
F
.53657 .27629 m
.53638 .27818 L
.56758 .22054 L
F
.236 0 0 r
.84904 .50616 m
.84566 .50656 L
.85069 .50841 L
F
.85383 .50804 m
.84904 .50616 L
.85069 .50841 L
F
0 0 0 r
.86304 .22685 m
.89029 .21638 L
.86713 .22427 L
F
.324 .447 .231 r
.86713 .22427 m
.85716 .21861 L
.86304 .22685 L
F
.142 0 0 r
.94355 .48685 m
.93891 .48841 L
.93871 .48845 L
F
0 0 0 r
.86244 .50804 m
.85881 .50862 L
.86374 .50787 L
F
.86701 .50735 m
.86244 .50804 L
.86374 .50787 L
F
.142 0 0 r
.94333 .4869 m
.94355 .48685 L
.93871 .48845 L
F
.452 0 0 r
.83424 .49442 m
.83228 .48885 L
.8306 .48888 L
F
.324 .45 .245 r
.81096 .23441 m
.8152 .24179 L
.81306 .23891 L
F
.80927 .22909 m
.8152 .24179 L
.81096 .23441 L
F
.243 .102 .411 r
.62775 .23546 m
.63241 .23213 L
.62797 .2337 L
F
.42 0 0 r
.83453 .49948 m
.83722 .49939 L
.83424 .49442 L
F
.452 0 0 r
.83147 .4945 m
.83424 .49442 L
.8306 .48888 L
F
.42 0 0 r
.83147 .4945 m
.83453 .49948 L
.83424 .49442 L
F
.089 0 0 r
.95825 .47692 m
.96277 .4752 L
.96505 .4703 L
F
.045 0 0 r
.95825 .47692 m
.95538 .48085 L
.96277 .4752 L
F
.105 0 0 r
.97058 .45723 m
.96555 .45314 L
.96648 .459 L
F
.96969 .45134 m
.96555 .45314 L
.97058 .45723 L
F
.85383 .50804 m
.85069 .50841 L
.85595 .50896 L
F
.85881 .50862 m
.85383 .50804 L
.85595 .50896 L
F
.243 .102 .411 r
.62775 .23546 m
.63219 .23389 L
.63241 .23213 L
F
.292 .212 .63 r
.62811 .23791 m
.63219 .23389 L
.62775 .23546 L
F
.37 0 0 r
.83453 .49948 m
.83852 .5036 L
.83722 .49939 L
F
.83852 .5036 m
.84109 .5035 L
.83722 .49939 L
F
.324 .445 .223 r
.83313 .02197 m
.8331 .01826 L
.83403 .02696 L
F
.085 0 0 r
.97058 .45723 m
.96648 .459 L
.96631 .46481 L
F
.324 .445 .223 r
.86058 .12882 m
.86748 .14155 L
.8705 .14402 L
F
0 0 0 r
.86304 .22685 m
.88633 .21893 L
.89029 .21638 L
F
.324 .445 .223 r
.86022 .11709 m
.89029 .21638 L
.88633 .21893 L
F
.86216 .12319 m
.89029 .21638 L
.86022 .11709 L
F
.208 .577 .656 r
.91419 .12501 m
.8705 .14402 L
.86748 .14155 L
F
.91419 .12501 m
.91709 .12755 L
.8705 .14402 L
F
.14 0 0 r
.86374 .50787 m
.86727 .50727 L
.86701 .50735 L
F
.292 .212 .63 r
.62811 .23791 m
.63255 .23635 L
.63219 .23389 L
F
.1 .526 .501 r
.90406 .07638 m
.90191 .07678 L
.85543 .09364 L
F
.1 0 .05 r
.90191 .07678 m
.85419 .09711 L
.85543 .09364 L
F
.14 0 0 r
.86374 .50787 m
.86402 .50779 L
.86727 .50727 L
F
.146 0 0 r
.95554 .48208 m
.86727 .50727 L
.86402 .50779 L
F
.95354 .48304 m
.86727 .50727 L
.95554 .48208 L
F
.045 0 0 r
.95957 .47926 m
.96277 .4752 L
.95538 .48085 L
F
.324 .445 .223 r
.85926 .10725 m
.82899 .16518 L
.82564 .16057 L
F
.85926 .10725 m
.83195 .16733 L
.82899 .16518 L
F
.85918 .11134 m
.83195 .16733 L
.85926 .10725 L
F
.85926 .10725 m
.82224 .15395 L
.81913 .14596 L
F
.82564 .16057 m
.82224 .15395 L
.85926 .10725 L
F
.155 0 0 r
.85118 .48347 m
.89559 .4651 L
.8475 .48362 L
F
.85118 .48347 m
.90737 .46188 L
.89559 .4651 L
F
.143 0 0 r
.94738 .48547 m
.94355 .48685 L
.94333 .4869 L
F
.94738 .48547 m
.94763 .48541 L
.94355 .48685 L
F
.061 0 0 r
.97032 .4631 m
.96631 .46481 L
.96505 .4703 L
F
.085 0 0 r
.97032 .4631 m
.97058 .45723 L
.96631 .46481 L
F
.296 0 0 r
.83852 .5036 m
.84324 .50666 L
.84109 .5035 L
F
.84566 .50656 m
.84109 .5035 L
.84324 .50666 L
F
0 0 0 r
.70022 .28675 m
.67892 .34137 L
.70688 .27613 L
F
.70022 .28675 m
.67464 .34737 L
.67892 .34137 L
F
.67357 .34887 m
.67464 .34737 L
.70022 .28675 L
F
.452 0 0 r
.8306 .48888 m
.82947 .48891 L
.83147 .4945 L
F
.488 .338 .364 r
.80519 .20419 m
.84426 .29697 L
.82134 .2354 L
F
.056 0 0 r
.85881 .50862 m
.85595 .50896 L
.86117 .50818 L
F
.86374 .50787 m
.85881 .50862 L
.86117 .50818 L
F
.416 0 0 r
.53877 .26713 m
.53657 .27629 L
.57061 .20813 L
F
.358 0 0 r
.57061 .20813 m
.53945 .2654 L
.53877 .26713 L
F
.57061 .20813 m
.54218 .25845 L
.53945 .2654 L
F
.331 0 0 r
.57588 .19665 m
.54218 .25845 L
.57061 .20813 L
F
.303 0 0 r
.6033 .1714 m
.58773 .21752 L
.5922 .20749 L
F
.59248 .17797 m
.58773 .21752 L
.6033 .1714 L
F
.331 0 0 r
.56182 .26483 m
.5922 .20749 L
.58773 .21752 L
F
.061 0 0 r
.96505 .4703 m
.9689 .46868 L
.97032 .4631 L
F
.029 0 0 r
.96505 .4703 m
.96277 .4752 L
.9689 .46868 L
F
.2 0 0 r
.80177 .35197 m
.81419 .35284 L
.80821 .34861 L
F
.8167 .34486 m
.81419 .35284 L
.81506 .35106 L
F
.80821 .34861 m
.81419 .35284 L
.8167 .34486 L
F
.195 0 0 r
.84566 .50656 m
.84324 .50666 L
.84846 .50851 L
F
.85069 .50841 m
.84566 .50656 L
.84846 .50851 L
F
.323 .44 .206 r
.91709 .12755 m
.91919 .12698 L
.92024 .12342 L
F
.91709 .12755 m
.90697 .07905 L
.90743 .11212 L
F
.90697 .07905 m
.9008 .08024 L
.90743 .11212 L
F
.90697 .07905 m
.90406 .07638 L
.9008 .08024 L
F
.324 .445 .223 r
.87042 .18375 m
.85918 .11134 L
.86022 .11709 L
F
.86737 .1795 m
.85918 .11134 L
.87042 .18375 L
F
.85918 .11134 m
.86467 .17752 L
.83195 .16733 L
F
.86737 .1795 m
.86467 .17752 L
.85918 .11134 L
F
.141 0 0 r
.86374 .50787 m
.86117 .50818 L
.86147 .5081 L
F
.86147 .5081 m
.86402 .50779 L
.86374 .50787 L
F
0 0 0 r
.9664 .47368 m
.96277 .4752 L
.95957 .47926 L
F
.029 0 0 r
.9664 .47368 m
.9689 .46868 L
.96277 .4752 L
F
.146 0 0 r
.95676 .48133 m
.86402 .50779 L
.86147 .5081 L
F
.95554 .48208 m
.86402 .50779 L
.95676 .48133 L
F
.427 0 0 r
.82947 .48891 m
.82782 .48862 L
.83147 .4945 L
F
.068 0 0 r
.85069 .50841 m
.84846 .50851 L
.85392 .50906 L
F
.85595 .50896 m
.85069 .50841 L
.85392 .50906 L
F
.144 0 0 r
.95081 .48417 m
.94763 .48541 L
.94738 .48547 L
F
.95081 .48417 m
.95108 .48411 L
.94763 .48541 L
F
.383 0 0 r
.83147 .4945 m
.82983 .49423 L
.83295 .49924 L
F
.427 0 0 r
.83147 .4945 m
.82782 .48862 L
.82983 .49423 L
F
.383 0 0 r
.83295 .49924 m
.83453 .49948 L
.83147 .4945 L
F
.324 .445 .223 r
.86022 .11709 m
.88633 .21893 L
.88465 .21813 L
F
.87354 .18986 m
.86022 .11709 L
.88465 .21813 L
F
.87042 .18375 m
.86022 .11709 L
.87354 .18986 L
F
.86058 .12882 m
.86404 .13627 L
.86748 .14155 L
F
.22 .494 .605 r
.91083 .11965 m
.86748 .14155 L
.86404 .13627 L
F
.91083 .11965 m
.91419 .12501 L
.86748 .14155 L
F
0 0 0 r
.95957 .47926 m
.96293 .47786 L
.9664 .47368 L
F
.95957 .47926 m
.95561 .48228 L
.96293 .47786 L
F
.031 0 0 r
.97361 .45572 m
.96969 .45134 L
.97058 .45723 L
F
.97274 .44979 m
.96969 .45134 L
.97361 .45572 L
F
.324 .445 .223 r
.85419 .09711 m
.85531 .1112 L
.86058 .12882 L
F
.85419 .09711 m
.85415 .10321 L
.85531 .1112 L
F
.167 .156 .294 r
.9008 .08024 m
.85415 .10321 L
.85419 .09711 L
F
.1 0 .05 r
.90191 .07678 m
.9008 .08024 L
.85419 .09711 L
F
.319 0 0 r
.83701 .50338 m
.83852 .5036 L
.83453 .49948 L
F
.83295 .49924 m
.83701 .50338 L
.83453 .49948 L
F
0 0 0 r
.70688 .27613 m
.68148 .33643 L
.68319 .33313 L
F
.67892 .34137 m
.68148 .33643 L
.70688 .27613 L
F
.67892 .34137 m
.68148 .33643 L
.67892 .34137 L
F
.345 0 0 r
.68319 .33313 m
.68148 .33643 L
.68143 .33562 L
F
.68319 .33313 m
.68148 .33643 L
.68319 .33313 L
F
.321 0 0 r
.70688 .27613 m
.68319 .33313 L
.71142 .26426 L
F
0 0 0 r
.79755 .35483 m
.82811 .48704 L
.79566 .35711 L
F
.82766 .48762 m
.79566 .35711 L
.82811 .48704 L
F
.82736 .488 m
.79566 .35711 L
.82766 .48762 L
F
.071 0 0 r
.85595 .50896 m
.85392 .50906 L
.85935 .50826 L
F
.86117 .50818 m
.85595 .50896 L
.85935 .50826 L
F
.007 0 0 r
.97361 .45572 m
.97058 .45723 L
.97032 .4631 L
F
0 0 0 r
.56862 .25589 m
.5922 .20749 L
.56182 .26483 L
F
.56862 .25589 m
.59877 .19879 L
.5922 .20749 L
F
.303 0 0 r
.6033 .1714 m
.5922 .20749 L
.59877 .19879 L
F
.436 0 0 r
.56305 .32097 m
.58886 .28051 L
.57017 .33106 L
F
0 0 0 r
.58325 .18648 m
.54674 .25038 L
.57588 .19665 L
F
.57588 .19665 m
.54491 .25361 L
.54218 .25845 L
F
.54674 .25038 m
.54491 .25361 L
.57588 .19665 L
F
.236 0 0 r
.83701 .50338 m
.84183 .50647 L
.83852 .5036 L
F
.84183 .50647 m
.84324 .50666 L
.83852 .5036 L
F
.31 .261 .721 r
.85255 .33333 m
.85718 .33183 L
.85792 .33437 L
F
.85255 .33333 m
.85792 .33437 L
.85329 .33587 L
F
.488 .338 .364 r
.80519 .20419 m
.82134 .2354 L
.80314 .19955 L
F
.317 .289 .773 r
.85255 .33333 m
.80983 .20258 L
.85718 .33183 L
F
.80519 .20419 m
.80983 .20258 L
.85255 .33333 L
F
.289 .198 .6 r
.85329 .33587 m
.85824 .33673 L
.85361 .33823 L
F
.85329 .33587 m
.85792 .33437 L
.85824 .33673 L
F
.122 0 0 r
.95868 .48101 m
.95561 .48228 L
.95108 .48411 L
F
0 0 0 r
.95868 .48101 m
.96293 .47786 L
.95561 .48228 L
F
.007 0 0 r
.97032 .4631 m
.97327 .46165 L
.97361 .45572 L
F
0 0 0 r
.97032 .4631 m
.9689 .46868 L
.97327 .46165 L
F
.142 0 0 r
.86147 .5081 m
.86117 .50818 L
.85935 .50826 L
F
.86147 .5081 m
.85935 .50826 L
.85966 .50818 L
F
.146 0 0 r
.95718 .48078 m
.86147 .5081 L
.85966 .50818 L
F
.95676 .48133 m
.86147 .5081 L
.95718 .48078 L
F
.238 .085 .368 r
.85361 .33823 m
.85808 .33834 L
.85344 .33983 L
F
.85361 .33823 m
.85824 .33673 L
.85808 .33834 L
F
.323 .44 .206 r
.90406 .07638 m
.90191 .07678 L
.9008 .08024 L
F
.136 0 0 r
.84183 .50647 m
.84717 .50834 L
.84324 .50666 L
F
.84846 .50851 m
.84324 .50666 L
.84717 .50834 L
F
0 0 0 r
.84147 .50598 m
.84685 .50789 L
.84183 .50647 L
F
.97173 .4673 m
.9689 .46868 L
.9664 .47368 L
F
.97173 .4673 m
.97327 .46165 L
.9689 .46868 L
F
.155 0 0 r
.8475 .48362 m
.88408 .46845 L
.84613 .48309 L
F
.8475 .48362 m
.89559 .4651 L
.88408 .46845 L
F
.324 .447 .231 r
.86304 .22685 m
.85924 .22315 L
.86132 .22607 L
F
.86304 .22685 m
.85716 .21861 L
.85924 .22315 L
F
.182 .596 .649 r
.86132 .22607 m
.88633 .21893 L
.86304 .22685 L
F
.323 .312 .815 r
.80314 .19955 m
.80983 .20258 L
.80519 .20419 L
F
.80314 .19955 m
.80779 .19793 L
.80983 .20258 L
F
.329 .368 .907 r
.80099 .19632 m
.80779 .19793 L
.80314 .19955 L
F
.80099 .19632 m
.80564 .1947 L
.80779 .19793 L
F
.303 .44 .991 r
.79909 .19506 m
.80564 .1947 L
.80099 .19632 L
F
.79909 .19506 m
.80374 .19343 L
.80564 .1947 L
F
.488 .338 .362 r
.80374 .19343 m
.85718 .33183 L
.80983 .20258 L
F
.80242 .19435 m
.85718 .33183 L
.80374 .19343 L
F
.80242 .19435 m
.85792 .33437 L
.85718 .33183 L
F
.80145 .19636 m
.85792 .33437 L
.80242 .19435 L
F
.80145 .19636 m
.85824 .33673 L
.85792 .33437 L
F
.144 0 0 r
.95383 .48297 m
.95108 .48411 L
.95081 .48417 L
F
.122 0 0 r
.95383 .48297 m
.95868 .48101 L
.95108 .48411 L
F
.144 0 0 r
.95354 .48304 m
.95383 .48297 L
.95081 .48417 L
F
.3 .433 .993 r
.86642 .3909 m
.89287 .38584 L
.86955 .39314 L
F
.167 .594 .63 r
.73615 .20104 m
.75982 .19271 L
.7718 .20988 L
F
.488 .338 .362 r
.80092 .19928 m
.85824 .33673 L
.80145 .19636 L
F
.80092 .19928 m
.85808 .33834 L
.85824 .33673 L
F
.488 .338 .364 r
.8529 .34124 m
.8595 .36616 L
.85344 .33983 L
F
.166 0 .099 r
.85808 .33834 m
.8529 .34124 L
.85344 .33983 L
F
0 0 0 r
.84846 .50851 m
.84717 .50834 L
.85275 .5089 L
F
.85392 .50906 m
.84846 .50851 L
.85275 .5089 L
F
.9664 .47368 m
.96906 .4724 L
.97173 .4673 L
F
.9664 .47368 m
.96293 .47786 L
.96906 .4724 L
F
.217 .43 .553 r
.90743 .11212 m
.86404 .13627 L
.86058 .12882 L
F
.90743 .11212 m
.91083 .11965 L
.86404 .13627 L
F
.19 .26 .397 r
.90087 .08634 m
.85531 .1112 L
.85415 .10321 L
F
.167 .156 .294 r
.9008 .08024 m
.90087 .08634 L
.85415 .10321 L
F
0 0 0 r
.57734 .24874 m
.59877 .19879 L
.56862 .25589 L
F
.57734 .24874 m
.60718 .19184 L
.59877 .19879 L
F
.303 0 0 r
.60718 .19184 m
.6033 .1714 L
.59877 .19879 L
F
.411 0 0 r
.71142 .26426 m
.68818 .31495 L
.71368 .25152 L
F
.402 0 0 r
.71142 .26426 m
.68629 .32427 L
.68818 .31495 L
F
.338 0 0 r
.68319 .33313 m
.68629 .32427 L
.71142 .26426 L
F
.336 0 0 r
.82782 .48862 m
.82736 .488 L
.82983 .49423 L
F
.2 0 0 r
.82697 .34085 m
.81506 .35106 L
.8183 .34868 L
F
.8167 .34486 m
.81506 .35106 L
.82697 .34085 L
F
0 0 0 r
.9654 .47668 m
.96293 .47786 L
.95868 .48101 L
F
.9654 .47668 m
.96906 .4724 L
.96293 .47786 L
F
.488 .338 .362 r
.80125 .20371 m
.85808 .33834 L
.80092 .19928 L
F
.166 0 .099 r
.85755 .33974 m
.8529 .34124 L
.85808 .33834 L
F
.488 .338 .362 r
.80125 .20371 m
.85755 .33974 L
.85808 .33834 L
F
.086 0 0 r
.85392 .50906 m
.85275 .5089 L
.85832 .50812 L
F
.85935 .50826 m
.85392 .50906 L
.85832 .50812 L
F
.447 0 0 r
.58431 .27797 m
.5847 .27833 L
.56305 .32097 L
F
.285 0 0 r
.82983 .49423 m
.82939 .49363 L
.83252 .49867 L
F
.336 0 0 r
.82983 .49423 m
.82736 .488 L
.82939 .49363 L
F
.285 0 0 r
.83295 .49924 m
.82983 .49423 L
.83252 .49867 L
F
0 0 0 r
.8529 .34124 m
.85755 .33974 L
.85691 .3402 L
F
.488 .338 .364 r
.8529 .34124 m
.85227 .3417 L
.8595 .36616 L
F
0 0 0 r
.8529 .34124 m
.85691 .3402 L
.85227 .3417 L
F
.59248 .17797 m
.55904 .23662 L
.58325 .18648 L
F
.58325 .18648 m
.55239 .24306 L
.54674 .25038 L
F
.55904 .23662 m
.55239 .24306 L
.58325 .18648 L
F
.182 .596 .649 r
.86132 .22607 m
.88465 .21813 L
.88633 .21893 L
F
.218 .505 .615 r
.85924 .22315 m
.88465 .21813 L
.86132 .22607 L
F
0 0 0 r
.96092 .47993 m
.9654 .47668 L
.95868 .48101 L
F
.14 0 0 r
.96092 .47993 m
.95868 .48101 L
.95383 .48297 L
F
.143 0 0 r
.85966 .50818 m
.85935 .50826 L
.85832 .50812 L
F
.85966 .50818 m
.85832 .50812 L
.85863 .50804 L
F
.146 0 0 r
.95679 .48045 m
.85966 .50818 L
.85863 .50804 L
F
.95718 .48078 m
.85966 .50818 L
.95679 .48045 L
F
0 0 0 r
.83295 .49924 m
.83252 .49867 L
.83662 .50285 L
F
.83662 .50285 m
.83701 .50338 L
.83295 .49924 L
F
.97349 .44929 m
.97274 .44979 L
.97361 .45572 L
F
.324 .445 .223 r
.85531 .1112 m
.85755 .12011 L
.86058 .12882 L
F
.211 .378 .507 r
.90439 .10333 m
.86058 .12882 L
.85755 .12011 L
F
.90439 .10333 m
.90743 .11212 L
.86058 .12882 L
F
.203 .325 .459 r
.90212 .09437 m
.85755 .12011 L
.85531 .1112 L
F
.19 .26 .397 r
.90087 .08634 m
.90212 .09437 L
.85531 .1112 L
F
.488 .338 .362 r
.8024 .20894 m
.85755 .33974 L
.80125 .20371 L
F
.8024 .20894 m
.85691 .3402 L
.85755 .33974 L
F
0 0 0 r
.97361 .45572 m
.97549 .45449 L
.97349 .44929 L
F
.97361 .45572 m
.97327 .46165 L
.97549 .45449 L
F
.84147 .50598 m
.84183 .50647 L
.83701 .50338 L
F
.83662 .50285 m
.84147 .50598 L
.83701 .50338 L
F
.145 0 0 r
.95585 .482 m
.95383 .48297 L
.95354 .48304 L
F
.14 0 0 r
.95585 .482 m
.96092 .47993 L
.95383 .48297 L
F
.488 .338 .364 r
.86154 .37279 m
.78527 .19997 L
.81101 .25859 L
F
.314 .421 .982 r
.85227 .3417 m
.85597 .33935 L
.85132 .34085 L
F
.85227 .3417 m
.85691 .3402 L
.85597 .33935 L
F
.488 .338 .364 r
.8595 .36616 m
.85227 .3417 L
.85132 .34085 L
F
.145 0 0 r
.95554 .48208 m
.95585 .482 L
.95354 .48304 L
F
0 0 0 r
.97511 .46048 m
.97327 .46165 L
.97173 .4673 L
F
.97511 .46048 m
.97549 .45449 L
.97327 .46165 L
F
.203 .325 .459 r
.90212 .09437 m
.90439 .10333 L
.85755 .12011 L
F
.323 .44 .206 r
.90743 .11212 m
.91419 .12501 L
.91709 .12755 L
F
0 0 0 r
.84685 .50789 m
.84717 .50834 L
.84183 .50647 L
F
.3 .433 .993 r
.86642 .3909 m
.8898 .38357 L
.89287 .38584 L
F
.326 .369 .913 r
.86293 .38577 m
.8898 .38357 L
.86642 .3909 L
F
.086 0 0 r
.58761 .24374 m
.60718 .19184 L
.57734 .24874 L
F
.58761 .24374 m
.61707 .18693 L
.60718 .19184 L
F
.303 0 0 r
.61707 .18693 m
.6033 .1714 L
.60718 .19184 L
F
.488 .338 .362 r
.80417 .21411 m
.85691 .3402 L
.8024 .20894 L
F
.80417 .21411 m
.85597 .33935 L
.85691 .3402 L
F
0 0 0 r
.97173 .4673 m
.97349 .4662 L
.97511 .46048 L
F
.97173 .4673 m
.96906 .4724 L
.97349 .4662 L
F
.325 .335 .856 r
.85132 .34085 m
.85496 .33742 L
.85031 .33892 L
F
.85132 .34085 m
.85597 .33935 L
.85496 .33742 L
F
.218 .505 .615 r
.85924 .22315 m
.88259 .21518 L
.88465 .21813 L
F
.215 .424 .549 r
.85716 .21861 m
.88259 .21518 L
.85924 .22315 L
F
.02 0 0 r
.84685 .50789 m
.85248 .50849 L
.84717 .50834 L
F
.85275 .5089 m
.84717 .50834 L
.85248 .50849 L
F
0 0 0 r
.97549 .45449 m
.97463 .44854 L
.97349 .44929 L
F
.444 0 0 r
.68843 .31109 m
.71368 .25152 L
.68818 .31495 L
F
.6888 .3053 m
.71368 .25152 L
.68843 .31109 L
F
.457 0 0 r
.6888 .3053 m
.71355 .23831 L
.71368 .25152 L
F
0 0 0 r
.97071 .47137 m
.96906 .4724 L
.9654 .47668 L
F
.97071 .47137 m
.97349 .4662 L
.96906 .4724 L
F
.046 0 0 r
.80177 .35197 m
.83008 .48576 L
.79755 .35483 L
F
0 0 0 r
.79755 .35483 m
.82968 .48602 L
.82811 .48704 L
F
.83008 .48576 m
.82968 .48602 L
.79755 .35483 L
F
.32 .303 .8 r
.85031 .33892 m
.85496 .33742 L
.79948 .21573 L
F
.102 0 0 r
.85275 .5089 m
.85248 .50849 L
.85808 .50775 L
F
.85832 .50812 m
.85275 .5089 L
.85808 .50775 L
F
.488 .338 .362 r
.85496 .33742 m
.85597 .33935 L
.80417 .21411 L
F
0 0 0 r
.96692 .47574 m
.9654 .47668 L
.96092 .47993 L
F
.9623 .47908 m
.96692 .47574 L
.96092 .47993 L
F
.157 0 0 r
.95708 .48124 m
.9623 .47908 L
.95585 .482 L
F
0 0 0 r
.96692 .47574 m
.97071 .47137 L
.9654 .47668 L
F
.038 0 0 r
.6033 .1714 m
.56658 .23117 L
.59248 .17797 L
F
0 0 0 r
.59248 .17797 m
.56205 .23444 L
.55904 .23662 L
F
.56658 .23117 m
.56205 .23444 L
.59248 .17797 L
F
.215 .424 .549 r
.85716 .21861 m
.88053 .21061 L
.88259 .21518 L
F
.208 .361 .492 r
.85546 .21323 m
.88053 .21061 L
.85716 .21861 L
F
.85546 .21323 m
.87882 .20522 L
.88053 .21061 L
F
.207 .352 .484 r
.87882 .20522 m
.85546 .21323 L
.85307 .20529 L
F
.213 .398 .526 r
.87643 .19724 m
.85307 .20529 L
.85018 .19794 L
F
.207 .352 .484 r
.87882 .20522 m
.85307 .20529 L
.87643 .19724 L
F
.143 0 0 r
.85832 .50812 m
.85808 .50775 L
.8584 .50767 L
F
.85863 .50804 m
.85832 .50812 L
.8584 .50767 L
F
.155 0 0 r
.84613 .48309 m
.87337 .47177 L
.84715 .4819 L
F
.84613 .48309 m
.88408 .46845 L
.87337 .47177 L
F
.146 0 0 r
.95558 .48036 m
.85863 .50804 L
.8584 .50767 L
F
.95679 .48045 m
.85863 .50804 L
.95558 .48036 L
F
.32 .303 .8 r
.79948 .21573 m
.85496 .33742 L
.80417 .21411 L
F
.157 0 0 r
.9623 .47908 m
.96092 .47993 L
.95585 .482 L
F
.243 .445 .94 r
.62751 .27973 m
.65348 .27249 L
.63096 .28025 L
F
0 0 0 r
.82736 .488 m
.82766 .48762 L
.82939 .49363 L
F
.146 0 0 r
.95676 .48133 m
.95585 .482 L
.95554 .48208 L
F
.95676 .48133 m
.95708 .48124 L
.95585 .482 L
F
.178 0 0 r
.59898 .2411 m
.61707 .18693 L
.58761 .24374 L
F
.59898 .2411 m
.628 .18432 L
.61707 .18693 L
F
.303 0 0 r
.61707 .18693 m
.628 .18432 L
.65486 .16803 L
F
.61707 .18693 m
.64156 .16528 L
.6033 .1714 L
F
.65486 .16803 m
.64156 .16528 L
.61707 .18693 L
F
0 0 0 r
.82939 .49363 m
.83014 .49271 L
.83327 .49778 L
F
.82939 .49363 m
.82766 .48762 L
.83014 .49271 L
F
.83252 .49867 m
.82939 .49363 L
.83327 .49778 L
F
.217 .448 .569 r
.87354 .18986 m
.85018 .19794 L
.84703 .19187 L
F
.213 .398 .526 r
.87643 .19724 m
.85018 .19794 L
.87354 .18986 L
F
.319 .297 .789 r
.88293 .37097 m
.8595 .37837 L
.83574 .31806 L
F
.88293 .37097 m
.83574 .31806 L
.85925 .31037 L
F
.2 0 0 r
.85113 .33542 m
.86251 .33191 L
.86329 .33164 L
F
.488 .337 .353 r
.87281 .33291 m
.85925 .31037 L
.85646 .30361 L
F
.85329 .29085 m
.85646 .30361 L
.83461 .25061 L
F
.87281 .33291 m
.85646 .30361 L
.85329 .29085 L
F
.88185 .35239 m
.87126 .33271 L
.87281 .33291 L
F
.87126 .33271 m
.85925 .31037 L
.87281 .33291 L
F
.87368 .3315 m
.87432 .33311 L
.83461 .25061 L
F
.87432 .33311 m
.88185 .35239 L
.87281 .33291 L
F
.87432 .33311 m
.87281 .33291 L
.83461 .25061 L
F
.2 0 0 r
.85113 .33542 m
.86152 .3314 L
.83868 .33671 L
F
.321 .306 .805 r
.82283 .20982 m
.81811 .21145 L
.87368 .3315 L
F
.488 .337 .353 r
.87368 .3315 m
.83461 .25061 L
.82283 .20982 L
F
.2 0 0 r
.86152 .3314 m
.87834 .32491 L
.85806 .33094 L
F
.86152 .3314 m
.85806 .33094 L
.83868 .33671 L
F
.488 .337 .353 r
.8746 .33329 m
.88185 .35239 L
.87368 .3315 L
F
.326 .369 .913 r
.86293 .38577 m
.88634 .37841 L
.8898 .38357 L
F
.323 .318 .827 r
.8595 .37837 m
.88634 .37841 L
.86293 .38577 L
F
.8595 .37837 m
.88293 .37097 L
.88634 .37841 L
F
.321 0 0 r
.90737 .46188 m
.87418 .32866 L
.86343 .33166 L
F
.86602 .3421 m
.86343 .33166 L
.86251 .33191 L
F
.90737 .46188 m
.86343 .33166 L
.86602 .3421 L
F
.2 0 0 r
.86252 .33154 m
.86329 .33164 L
.89154 .32165 L
F
.85113 .33542 m
.86329 .33164 L
.86252 .33154 L
F
.486 .343 .429 r
.62352 .27613 m
.62628 .2674 L
.61948 .26988 L
F
0 0 0 r
.83252 .49867 m
.83327 .49778 L
.83735 .50202 L
F
.83662 .50285 m
.83252 .49867 L
.83735 .50202 L
F
.324 .445 .223 r
.87643 .19724 m
.88465 .21813 L
.88259 .21518 L
F
.87354 .18986 m
.88465 .21813 L
.87643 .19724 L
F
.136 0 0 r
.85624 .47772 m
.8183 .34868 L
.85056 .48008 L
F
.85624 .47772 m
.8238 .34579 L
.8183 .34868 L
F
.2 0 0 r
.83868 .33671 m
.8183 .34868 L
.8238 .34579 L
F
.82697 .34085 m
.8183 .34868 L
.83868 .33671 L
F
0 0 0 r
.97549 .45449 m
.97519 .44778 L
.97463 .44854 L
F
.323 .44 .206 r
.90743 .11212 m
.91083 .11965 L
.91419 .12501 L
F
.9008 .08024 m
.90212 .09437 L
.90743 .11212 L
F
.9008 .08024 m
.90087 .08634 L
.90212 .09437 L
F
0 0 0 r
.83662 .50285 m
.83735 .50202 L
.84218 .5052 L
F
.84218 .5052 m
.84147 .50598 L
.83662 .50285 L
F
.464 0 0 r
.68828 .29747 m
.71355 .23831 L
.6888 .3053 L
F
0 0 0 r
.97619 .45358 m
.97549 .45449 L
.97511 .46048 L
F
.97619 .45358 m
.97519 .44778 L
.97549 .45449 L
F
.011 0 0 r
.84752 .50717 m
.84685 .50789 L
.84147 .50598 L
F
.84218 .5052 m
.84752 .50717 L
.84147 .50598 L
F
0 0 0 r
.82766 .48762 m
.82811 .48704 L
.83014 .49271 L
F
.97511 .46048 m
.97578 .45961 L
.97619 .45358 L
F
.97511 .46048 m
.97349 .4662 L
.97578 .45961 L
F
.303 0 0 r
.62825 .16493 m
.6033 .1714 L
.64156 .16528 L
F
.61535 .167 m
.6033 .1714 L
.62825 .16493 L
F
.13 0 0 r
.61535 .167 m
.5749 .22681 L
.6033 .1714 L
F
.069 0 0 r
.6033 .1714 m
.57324 .22768 L
.56658 .23117 L
F
.5749 .22681 m
.57324 .22768 L
.6033 .1714 L
F
.065 0 0 r
.84752 .50717 m
.85311 .50783 L
.84685 .50789 L
F
.85311 .50783 m
.85248 .50849 L
.84685 .50789 L
F
.118 0 0 r
.85311 .50783 m
.85866 .50716 L
.85248 .50849 L
F
.85808 .50775 m
.85248 .50849 L
.85866 .50716 L
F
0 0 0 r
.97413 .46538 m
.97349 .4662 L
.97071 .47137 L
F
.97413 .46538 m
.97578 .45961 L
.97349 .4662 L
F
.213 .047 .296 r
.61294 .23106 m
.63545 .22308 L
.63418 .22837 L
F
.61294 .23106 m
.63418 .22837 L
.61161 .23635 L
F
.269 .158 .525 r
.61161 .23635 m
.63431 .23589 L
.61169 .24386 L
F
.61161 .23635 m
.63418 .22837 L
.63431 .23589 L
F
.247 0 0 r
.61094 .24096 m
.628 .18432 L
.59898 .2411 L
F
.61094 .24096 m
.63948 .18411 L
.628 .18432 L
F
.303 0 0 r
.65486 .16803 m
.628 .18432 L
.66768 .17311 L
F
.6796 .18035 m
.628 .18432 L
.63948 .18411 L
F
.66768 .17311 m
.628 .18432 L
.6796 .18035 L
F
.144 0 0 r
.85808 .50775 m
.85866 .50716 L
.85898 .50708 L
F
.8584 .50767 m
.85808 .50775 L
.85898 .50708 L
F
.146 0 0 r
.95358 .48049 m
.8584 .50767 L
.85898 .50708 L
F
.95558 .48036 m
.8584 .50767 L
.95358 .48049 L
F
.218 .51 .618 r
.87042 .18375 m
.84703 .19187 L
.84394 .18766 L
F
.217 .448 .569 r
.87354 .18986 m
.84703 .19187 L
.87042 .18375 L
F
.975 .667 0 r
.94925 .34165 m
.94121 .33622 L
.95036 .35275 L
F
.94925 .34165 m
.94306 .32837 L
.94121 .33622 L
F
.95036 .35275 m
.95017 .34609 L
.94925 .34165 L
F
.94925 .34165 m
.9463 .33315 L
.94306 .32837 L
F
.94925 .34165 m
.94791 .33716 L
.9463 .33315 L
F
0 0 0 r
.97131 .47061 m
.97413 .46538 L
.97071 .47137 L
F
.25 0 0 r
.97131 .47061 m
.97071 .47137 L
.96692 .47574 L
F
.324 .445 .223 r
.87882 .20522 m
.88259 .21518 L
.88053 .21061 L
F
.87643 .19724 m
.88259 .21518 L
.87882 .20522 L
F
.364 0 0 r
.24186 .51436 m
.19551 .58597 L
.20459 .59083 L
F
.381 0 0 r
.18689 .58013 m
.19551 .58597 L
.24186 .51436 L
F
.218 0 0 r
.96747 .47505 m
.96692 .47574 L
.9623 .47908 L
F
.25 0 0 r
.96747 .47505 m
.97131 .47061 L
.96692 .47574 L
F
.174 0 0 r
.96279 .47846 m
.9623 .47908 L
.95708 .48124 L
F
.218 0 0 r
.96279 .47846 m
.96747 .47505 L
.9623 .47908 L
F
.975 .667 0 r
.95036 .35275 m
.95055 .34994 L
.95017 .34609 L
F
.147 0 0 r
.9575 .48069 m
.95708 .48124 L
.95676 .48133 L
F
.174 0 0 r
.9575 .48069 m
.96279 .47846 L
.95708 .48124 L
F
.147 0 0 r
.95676 .48133 m
.95718 .48078 L
.9575 .48069 L
F
.975 .667 0 r
.9463 .33315 m
.94462 .3301 L
.94306 .32837 L
F
.243 .445 .94 r
.62751 .27973 m
.65008 .27194 L
.65348 .27249 L
F
.323 .407 .964 r
.62352 .27613 m
.65008 .27194 L
.62751 .27973 L
F
.294 .219 .645 r
.61169 .24386 m
.63431 .23589 L
.63582 .24474 L
F
.3 0 0 r
.62296 .24334 m
.63948 .18411 L
.61094 .24096 L
F
.62296 .24334 m
.65101 .18634 L
.63948 .18411 L
F
.303 0 0 r
.69021 .1895 m
.63948 .18411 L
.65101 .18634 L
F
.6796 .18035 m
.63948 .18411 L
.69021 .1895 L
F
.13 0 0 r
.58386 .22361 m
.5749 .22681 L
.61535 .167 L
F
.183 0 0 r
.61535 .167 m
.58574 .22321 L
.58386 .22361 L
F
.61535 .167 m
.5933 .22163 L
.58574 .22321 L
F
.201 0 0 r
.62825 .16493 m
.5933 .22163 L
.61535 .167 L
F
0 0 0 r
.82811 .48704 m
.82968 .48602 L
.83014 .49271 L
F
.97619 .45358 m
.97533 .44759 L
.97519 .44778 L
F
.294 .219 .645 r
.61169 .24386 m
.63582 .24474 L
.61317 .25268 L
F
.343 0 0 r
.63449 .24813 m
.65101 .18634 L
.62296 .24334 L
F
.63449 .24813 m
.66206 .19091 L
.65101 .18634 L
F
.46 0 0 r
.93122 .35996 m
.93099 .36002 L
.95218 .45228 L
F
.046 0 0 r
.83323 .48418 m
.83008 .48576 L
.80177 .35197 L
F
.118 0 0 r
.80177 .35197 m
.83409 .48381 L
.83323 .48418 L
F
.80177 .35197 m
.83754 .48232 L
.83409 .48381 L
F
.139 0 0 r
.80821 .34861 m
.83754 .48232 L
.80177 .35197 L
F
.155 0 0 r
.84715 .4819 m
.86395 .47491 L
.85056 .48008 L
F
.84715 .4819 m
.87337 .47177 L
.86395 .47491 L
F
0 0 0 r
.83014 .49271 m
.83209 .49146 L
.83519 .49658 L
F
.83014 .49271 m
.82968 .48602 L
.83209 .49146 L
F
.83327 .49778 m
.83014 .49271 L
.83519 .49658 L
F
.448 0 0 r
.91901 .32064 m
.92212 .33709 L
.92216 .33684 L
F
.457 0 0 r
.91901 .32064 m
.9227 .33531 L
.92302 .33463 L
F
.202 .584 .658 r
.86737 .1795 m
.84394 .18766 L
.84119 .18571 L
F
.218 .51 .618 r
.87042 .18375 m
.84394 .18766 L
.86737 .1795 L
F
.461 0 0 r
.95218 .45228 m
.93099 .36002 L
.93019 .35977 L
F
.015 0 0 r
.83327 .49778 m
.83519 .49658 L
.8392 .50088 L
F
.83735 .50202 m
.83327 .49778 L
.8392 .50088 L
F
.145 0 0 r
.85898 .50708 m
.86006 .50635 L
.86036 .50627 L
F
.85898 .50708 m
.85866 .50716 L
.86006 .50635 L
F
.146 0 0 r
.9508 .48085 m
.85898 .50708 L
.86036 .50627 L
F
.95358 .48049 m
.85898 .50708 L
.9508 .48085 L
F
.134 0 0 r
.86006 .50635 m
.85866 .50716 L
.85311 .50783 L
F
.046 0 0 r
.83735 .50202 m
.8392 .50088 L
.84395 .50414 L
F
.84218 .5052 m
.83735 .50202 L
.84395 .50414 L
F
.375 0 0 r
.97481 .44698 m
.97533 .44759 L
.97619 .45358 L
F
.107 0 0 r
.85464 .50694 m
.85311 .50783 L
.84752 .50717 L
F
.134 0 0 r
.85464 .50694 m
.86006 .50635 L
.85311 .50783 L
F
.077 0 0 r
.84218 .5052 m
.84395 .50414 L
.84918 .50619 L
F
.84918 .50619 m
.84752 .50717 L
.84218 .5052 L
F
.107 0 0 r
.84918 .50619 m
.85464 .50694 L
.84752 .50717 L
F
.202 0 0 r
.86395 .47491 m
.8238 .34579 L
.85624 .47772 L
F
.86395 .47491 m
.83133 .34252 L
.8238 .34579 L
F
.2 0 0 r
.83868 .33671 m
.8238 .34579 L
.83133 .34252 L
F
.375 0 0 r
.97619 .45358 m
.97567 .45299 L
.97481 .44698 L
F
.391 0 0 r
.97619 .45358 m
.97578 .45961 L
.97567 .45299 L
F
.975 .667 0 r
.94121 .33622 m
.94512 .34926 L
.95036 .35275 L
F
.94512 .34926 m
.94836 .35402 L
.95036 .35275 L
F
.453 0 0 r
.97446 .44693 m
.94986 .35383 L
.95004 .35327 L
F
.975 .667 0 r
.94836 .35402 m
.9496 .35417 L
.95036 .35275 L
F
.94306 .32837 m
.94105 .32956 L
.94121 .33622 L
F
.94306 .32837 m
.94182 .32818 L
.94105 .32956 L
F
.323 .44 .206 r
.90212 .09437 m
.90439 .10333 L
.90743 .11212 L
F
.457 0 0 r
.70339 .21766 m
.70334 .21758 L
.70619 .21225 L
F
.462 0 0 r
.70619 .21225 m
.70566 .22228 L
.70522 .22113 L
F
.70619 .21225 m
.70586 .22282 L
.70566 .22228 L
F
.457 0 0 r
.70619 .21225 m
.70363 .21806 L
.70339 .21766 L
F
.70619 .21225 m
.70414 .21889 L
.70363 .21806 L
F
.148 0 0 r
.95679 .48045 m
.9575 .48069 L
.95718 .48078 L
F
.19 0 0 r
.96236 .47809 m
.96279 .47846 L
.9575 .48069 L
F
.148 0 0 r
.95711 .48036 m
.9575 .48069 L
.95679 .48045 L
F
.19 0 0 r
.95711 .48036 m
.96236 .47809 L
.9575 .48069 L
F
.459 0 0 r
.93804 .31486 m
.94294 .32831 L
.94278 .32824 L
F
.386 0 0 r
.97528 .45906 m
.97578 .45961 L
.97413 .46538 L
F
.391 0 0 r
.97528 .45906 m
.97567 .45299 L
.97578 .45961 L
F
.15 0 .073 r
.2603 .44176 m
.23869 .44908 L
.26133 .41574 L
F
.2603 .44176 m
.26133 .41574 L
.28255 .40845 L
F
.261 0 0 r
.96702 .47463 m
.96747 .47505 L
.96279 .47846 L
F
.96236 .47809 m
.96702 .47463 L
.96279 .47846 L
F
.459 0 0 r
.93804 .31486 m
.94278 .32824 L
.94243 .32808 L
F
.361 0 0 r
.97364 .46487 m
.97413 .46538 L
.97131 .47061 L
F
.386 0 0 r
.97364 .46487 m
.97528 .45906 L
.97413 .46538 L
F
.257 0 0 r
.64156 .16528 m
.60307 .22092 L
.62825 .16493 L
F
.227 0 0 r
.62825 .16493 m
.59916 .22121 L
.5933 .22163 L
F
.60307 .22092 m
.59916 .22121 L
.62825 .16493 L
F
.319 0 0 r
.97084 .47015 m
.97131 .47061 L
.96747 .47505 L
F
.96702 .47463 m
.97084 .47015 L
.96747 .47505 L
F
.361 0 0 r
.97084 .47015 m
.97364 .46487 L
.97131 .47061 L
F
.488 .338 .362 r
.80564 .1947 m
.80983 .20258 L
.80779 .19793 L
F
.80374 .19343 m
.80983 .20258 L
.80564 .1947 L
F
.323 .407 .964 r
.62352 .27613 m
.64614 .26831 L
.65008 .27194 L
F
.327 .349 .879 r
.61948 .26988 m
.64614 .26831 L
.62352 .27613 L
F
.458 0 0 r
.97446 .44693 m
.94939 .35426 L
.94986 .35383 L
F
.349 0 0 r
.20588 .57248 m
.25196 .50118 L
.2629 .50586 L
F
.378 0 0 r
.19526 .56552 m
.25196 .50118 L
.20588 .57248 L
F
.19526 .56552 m
.2418 .49451 L
.25196 .50118 L
F
.46 0 0 r
.93804 .31486 m
.94133 .32861 L
.9408 .32964 L
F
.426 0 0 r
.93804 .31486 m
.94028 .33566 L
.9403 .33613 L
F
.9402 .33379 m
.94028 .33566 L
.93804 .31486 L
F
.403 0 0 r
.18589 .55682 m
.2418 .49451 L
.19526 .56552 L
F
.349 0 0 r
.20588 .57248 m
.2629 .50586 L
.2173 .5774 L
F
.302 0 0 r
.65486 .16803 m
.62294 .22333 L
.64156 .16528 L
F
.264 0 0 r
.64156 .16528 m
.61301 .22149 L
.60307 .22092 L
F
.296 0 0 r
.62294 .22333 m
.61301 .22149 L
.64156 .16528 L
F
0 0 0 r
.82968 .48602 m
.83008 .48576 L
.83209 .49146 L
F
.461 0 0 r
.94937 .35426 m
.94939 .35426 L
.97446 .44693 L
F
.97446 .44693 m
.94893 .35428 L
.94937 .35426 L
F
.202 .584 .658 r
.86737 .1795 m
.84119 .18571 L
.86467 .17752 L
F
.488 .337 .353 r
.81993 .19173 m
.80397 .16998 L
.82141 .18853 L
F
.324 .447 .231 r
.84119 .18571 m
.82238 .16477 L
.80772 .17586 L
F
.167 .594 .63 r
.83195 .16733 m
.84119 .18571 L
.80772 .17586 L
F
.86467 .17752 m
.84119 .18571 L
.83195 .16733 L
F
.146 0 0 r
.86036 .50627 m
.86224 .50534 L
.86254 .50527 L
F
.86036 .50627 m
.86006 .50635 L
.86224 .50534 L
F
.94729 .48144 m
.86036 .50627 L
.86254 .50527 L
F
.9508 .48085 m
.86036 .50627 L
.94729 .48144 L
F
.149 0 0 r
.86224 .50534 m
.86006 .50635 L
.85464 .50694 L
F
.451 0 0 r
.95218 .45228 m
.92702 .35651 L
.92639 .35565 L
F
.443 0 0 r
.92639 .35565 m
.94658 .453 L
.95218 .45228 L
F
.145 0 0 r
.85705 .50582 m
.85464 .50694 L
.84918 .50619 L
F
.149 0 0 r
.85705 .50582 m
.86224 .50534 L
.85464 .50694 L
F
.401 0 0 r
.69021 .1895 m
.65926 .24254 L
.6796 .18035 L
F
.412 0 0 r
.69021 .1895 m
.66373 .24695 L
.65926 .24254 L
F
.66671 .24989 m
.66373 .24695 L
.69021 .1895 L
F
.439 0 0 r
.91334 .32086 m
.92208 .3443 L
.92187 .34259 L
F
.057 0 0 r
.83008 .48576 m
.83323 .48418 L
.83209 .49146 L
F
.149 0 0 r
.95558 .48036 m
.95711 .48036 L
.95679 .48045 L
F
.34 0 0 r
.66768 .17311 m
.6327 .22642 L
.65486 .16803 L
F
.324 0 0 r
.65486 .16803 m
.62684 .22457 L
.62294 .22333 L
F
.6327 .22642 m
.62684 .22457 L
.65486 .16803 L
F
.204 0 0 r
.96103 .47798 m
.96236 .47809 L
.95711 .48036 L
F
.149 0 0 r
.95589 .48026 m
.95711 .48036 L
.95558 .48036 L
F
.204 0 0 r
.95589 .48026 m
.96103 .47798 L
.95711 .48036 L
F
.437 0 0 r
.9226 .3469 m
.92208 .3443 L
.91334 .32086 L
F
.12 0 0 r
.26886 .59299 m
.31535 .519 L
.30444 .52378 L
F
.132 0 0 r
.30444 .52378 m
.26065 .59622 L
.26886 .59299 L
F
.189 0 0 r
.30444 .52378 m
.25187 .59828 L
.26065 .59622 L
F
.145 0 0 r
.84918 .50619 m
.8518 .50496 L
.85705 .50582 L
F
.132 0 0 r
.84918 .50619 m
.84395 .50414 L
.8518 .50496 L
F
.488 .337 .355 r
.82407 .19844 m
.81508 .20088 L
.81471 .19635 L
F
.323 .312 .815 r
.82874 .19682 m
.82407 .19844 L
.82203 .19378 L
F
.078 0 0 r
.83209 .49146 m
.83523 .48991 L
.83826 .49509 L
F
.057 0 0 r
.83209 .49146 m
.83323 .48418 L
.83523 .48991 L
F
.078 0 0 r
.83519 .49658 m
.83209 .49146 L
.83826 .49509 L
F
.327 .349 .879 r
.61948 .26988 m
.64213 .26201 L
.64614 .26831 L
F
.32 .304 .803 r
.61588 .26173 m
.64213 .26201 L
.61948 .26988 L
F
.444 0 0 r
.94658 .453 m
.92449 .3522 L
.92441 .35204 L
F
.132 0 0 r
.84395 .50414 m
.84676 .50281 L
.8518 .50496 L
F
.115 0 0 r
.84395 .50414 m
.8392 .50088 L
.84676 .50281 L
F
.097 0 0 r
.83519 .49658 m
.83826 .49509 L
.84217 .49946 L
F
.8392 .50088 m
.83519 .49658 L
.84217 .49946 L
F
.372 0 0 r
.6796 .18035 m
.64211 .2307 L
.66768 .17311 L
F
.65101 .23611 m
.64211 .2307 L
.6796 .18035 L
F
.393 0 0 r
.6796 .18035 m
.65266 .23739 L
.65101 .23611 L
F
.6796 .18035 m
.65926 .24254 L
.65266 .23739 L
F
.115 0 0 r
.8392 .50088 m
.84217 .49946 L
.84676 .50281 L
F
.35 0 0 r
.66768 .17311 m
.64022 .22985 L
.6327 .22642 L
F
.64211 .2307 m
.64022 .22985 L
.66768 .17311 L
F
.295 0 0 r
.96557 .4745 m
.96702 .47463 L
.96236 .47809 L
F
.96103 .47798 m
.96557 .4745 L
.96236 .47809 L
F
.975 .667 0 r
.94512 .34926 m
.94681 .35232 L
.94836 .35402 L
F
.94105 .32956 m
.94084 .33235 L
.94121 .33622 L
F
.466 0 0 r
.14959 .52093 m
.20029 .46081 L
.19779 .44791 L
F
.443 0 0 r
.97306 .44671 m
.9481 .35388 L
.97446 .44693 L
F
.461 0 0 r
.97306 .44671 m
.94787 .35369 L
.9481 .35388 L
F
.454 0 0 r
.97481 .44698 m
.97567 .45299 L
.97446 .44693 L
F
.366 0 0 r
.9693 .46999 m
.97084 .47015 L
.96702 .47463 L
F
.96557 .4745 m
.9693 .46999 L
.96702 .47463 L
F
.323 .312 .815 r
.82874 .19682 m
.82203 .19378 L
.82671 .19215 L
F
.461 0 0 r
.97128 .44676 m
.94787 .35369 L
.97306 .44671 L
F
.97128 .44676 m
.94767 .35352 L
.94787 .35369 L
F
.155 0 0 r
.85056 .48008 m
.86395 .47491 L
.85624 .47772 L
F
.244 0 0 r
.87337 .47177 m
.83133 .34252 L
.86395 .47491 L
F
.87337 .47177 m
.84058 .33901 L
.83133 .34252 L
F
.2 0 0 r
.84058 .33901 m
.83868 .33671 L
.83133 .34252 L
F
.46 0 0 r
.97394 .45275 m
.97567 .45299 L
.97528 .45906 L
F
.454 0 0 r
.97394 .45275 m
.97446 .44693 L
.97567 .45299 L
F
.417 0 0 r
.97201 .46468 m
.97364 .46487 L
.97084 .47015 L
F
.9693 .46999 m
.97201 .46468 L
.97084 .47015 L
F
0 0 0 r
.79775 .19598 m
.80374 .19343 L
.79909 .19506 L
F
.975 .682 0 r
.70815 .23206 m
.70735 .22766 L
.706 .22314 L
F
.32 .304 .802 r
.85925 .31037 m
.83574 .31806 L
.81101 .25859 L
F
.975 .682 0 r
.70775 .23849 m
.706 .22314 L
.69877 .21357 L
F
.706 .22314 m
.7023 .21584 L
.69877 .21357 L
F
.70775 .23849 m
.70815 .23206 L
.706 .22314 L
F
.706 .22314 m
.70425 .21903 L
.7023 .21584 L
F
.196 0 0 r
.8167 .34486 m
.84294 .4802 L
.80821 .34861 L
F
.167 0 0 r
.80821 .34861 m
.84078 .48105 L
.83754 .48232 L
F
.84294 .4802 m
.84078 .48105 L
.80821 .34861 L
F
.448 0 0 r
.97359 .45884 m
.97528 .45906 L
.97364 .46487 L
F
.46 0 0 r
.97359 .45884 m
.97394 .45275 L
.97528 .45906 L
F
.448 0 0 r
.97201 .46468 m
.97359 .45884 L
.97364 .46487 L
F
.32 .304 .803 r
.61588 .26173 m
.63854 .25382 L
.64213 .26201 L
F
.309 .264 .729 r
.61317 .25268 m
.63854 .25382 L
.61588 .26173 L
F
.454 0 0 r
.97306 .44671 m
.97446 .44693 L
.97394 .45275 L
F
.975 .682 0 r
.70775 .23849 m
.70829 .23582 L
.70815 .23206 L
F
.147 0 0 r
.86254 .50527 m
.8652 .50414 L
.86547 .50408 L
F
.86254 .50527 m
.86224 .50534 L
.8652 .50414 L
F
.146 0 0 r
.94311 .48225 m
.86254 .50527 L
.86547 .50408 L
F
.94729 .48144 m
.86254 .50527 L
.94311 .48225 L
F
0 0 0 r
.79775 .19598 m
.80242 .19435 L
.80374 .19343 L
F
.164 0 0 r
.8652 .50414 m
.86224 .50534 L
.85705 .50582 L
F
.457 0 0 r
.97128 .44676 m
.94553 .35104 L
.94632 .3521 L
F
0 0 0 r
.77943 .05409 m
.75817 .06137 L
.7814 .05269 L
F
.77943 .05409 m
.75614 .0628 L
.75817 .06137 L
F
.008 0 0 r
.31535 .519 m
.27637 .58865 L
.32487 .51216 L
F
.059 0 0 r
.31535 .519 m
.27186 .59126 L
.27637 .58865 L
F
.26886 .59299 m
.27186 .59126 L
.31535 .519 L
F
.149 0 0 r
.95558 .48036 m
.95358 .48049 L
.95589 .48026 L
F
.455 0 0 r
.94535 .35074 m
.94553 .35104 L
.97128 .44676 L
F
.216 0 0 r
.9588 .47812 m
.96103 .47798 L
.95589 .48026 L
F
.95589 .48026 m
.95387 .4804 L
.9588 .47812 L
F
.149 0 0 r
.95589 .48026 m
.95358 .48049 L
.95387 .4804 L
F
.164 0 0 r
.85705 .50582 m
.86032 .50449 L
.8652 .50414 L
F
.177 0 0 r
.85705 .50582 m
.8518 .50496 L
.86032 .50449 L
F
.975 .682 0 r
.7023 .21584 m
.7004 .21394 L
.69877 .21357 L
F
.469 0 0 r
.19759 .43519 m
.14861 .51146 L
.19779 .44791 L
F
.47 0 0 r
.1492 .51714 m
.19779 .44791 L
.14861 .51146 L
F
.14959 .52093 m
.19779 .44791 L
.1492 .51714 L
F
.975 .667 0 r
.94121 .33622 m
.94214 .34069 L
.94512 .34926 L
F
.94214 .34069 m
.94349 .34522 L
.94512 .34926 L
F
.131 0 .003 r
.79678 .19799 m
.80242 .19435 L
.79775 .19598 L
F
.488 .338 .364 r
.78034 .19342 m
.79678 .19799 L
.79775 .19598 L
F
.448 0 0 r
.93248 .31477 m
.9405 .33787 L
.941 .34047 L
F
.177 0 0 r
.8518 .50496 m
.85536 .50351 L
.86032 .50449 L
F
.175 0 0 r
.8518 .50496 m
.84676 .50281 L
.85536 .50351 L
F
.45 0 0 r
.94298 .34632 m
.9436 .3477 L
.97128 .44676 L
F
.319 0 0 r
.96314 .47464 m
.96557 .4745 L
.96103 .47798 L
F
.9588 .47812 m
.96314 .47464 L
.96103 .47798 L
F
.387 0 0 r
.93893 .45439 m
.90564 .32182 L
.89626 .3235 L
F
.413 0 0 r
.94658 .453 m
.90564 .32182 L
.93893 .45439 L
F
.126 0 0 r
.83323 .48418 m
.83409 .48381 L
.83523 .48991 L
F
.175 0 0 r
.84676 .50281 m
.85057 .50124 L
.85536 .50351 L
F
.166 0 0 r
.84676 .50281 m
.84217 .49946 L
.85057 .50124 L
F
.131 0 .003 r
.80145 .19636 m
.80242 .19435 L
.79678 .19799 L
F
.391 0 0 r
.96669 .47014 m
.9693 .46999 L
.96557 .4745 L
F
.96314 .47464 m
.96669 .47014 L
.96557 .4745 L
F
.141 0 0 r
.83523 .48991 m
.83951 .48808 L
.84245 .49333 L
F
.126 0 0 r
.83523 .48991 m
.83409 .48381 L
.83951 .48808 L
F
.141 0 0 r
.83826 .49509 m
.83523 .48991 L
.84245 .49333 L
F
.166 0 0 r
.84217 .49946 m
.84619 .49778 L
.85057 .50124 L
F
.154 0 0 r
.84217 .49946 m
.83826 .49509 L
.84619 .49778 L
F
.83826 .49509 m
.84245 .49333 L
.84619 .49778 L
F
.275 0 0 r
.88408 .46845 m
.84058 .33901 L
.87337 .47177 L
F
.88408 .46845 m
.85113 .33542 L
.84058 .33901 L
F
.2 0 0 r
.85113 .33542 m
.83868 .33671 L
.84058 .33901 L
F
.975 .682 0 r
.70775 .23849 m
.69877 .21357 L
.70307 .23753 L
F
.70307 .23753 m
.7066 .23974 L
.70775 .23849 L
F
.147 0 0 r
.86547 .50408 m
.8652 .50414 L
.86911 .50273 L
F
.146 0 0 r
.93833 .48327 m
.86547 .50408 L
.86911 .50273 L
F
.94311 .48225 m
.86547 .50408 L
.93833 .48327 L
F
.147 0 0 r
.8652 .50414 m
.86886 .50278 L
.86911 .50273 L
F
.178 0 0 r
.8652 .50414 m
.86032 .50449 L
.86886 .50278 L
F
.126 0 0 r
.83409 .48381 m
.83754 .48232 L
.83951 .48808 L
F
.437 0 0 r
.96926 .46482 m
.97201 .46468 L
.9693 .46999 L
F
.96669 .47014 m
.96926 .46482 L
.9693 .46999 L
F
.468 0 0 r
.97128 .44676 m
.97306 .44671 L
.97394 .45275 L
F
.462 0 0 r
.97073 .45896 m
.97359 .45884 L
.97201 .46468 L
F
.96926 .46482 m
.97073 .45896 L
.97201 .46468 L
F
.472 0 0 r
.97101 .45285 m
.97394 .45275 L
.97359 .45884 L
F
.468 0 0 r
.97101 .45285 m
.97128 .44676 L
.97394 .45275 L
F
.15 0 0 r
.95108 .48076 m
.95387 .4804 L
.95358 .48049 L
F
.95358 .48049 m
.9508 .48085 L
.95108 .48076 L
F
.472 0 0 r
.97073 .45896 m
.97101 .45285 L
.97359 .45884 L
F
.226 0 0 r
.95108 .48076 m
.95571 .47852 L
.95387 .4804 L
F
.9588 .47812 m
.95387 .4804 L
.95571 .47852 L
F
0 0 0 r
.32487 .51216 m
.28881 .5769 L
.33268 .50346 L
F
.28306 .58327 m
.28881 .5769 L
.32487 .51216 L
F
.32487 .51216 m
.28172 .58434 L
.28306 .58327 L
F
.32487 .51216 m
.27637 .58865 L
.28172 .58434 L
F
.211 .042 .284 r
.79624 .20091 m
.80145 .19636 L
.79678 .19799 L
F
.488 .338 .364 r
.79624 .20091 m
.79678 .19799 L
.78034 .19342 L
F
.32 .304 .802 r
.85925 .31037 m
.81101 .25859 L
.83461 .25061 L
F
.178 0 0 r
.86032 .50449 m
.86438 .50298 L
.86886 .50278 L
F
.204 0 0 r
.86032 .50449 m
.85536 .50351 L
.86438 .50298 L
F
.488 .338 .364 r
.73537 .05787 m
.75614 .0628 L
.75334 .06166 L
F
.73537 .05787 m
.748 .07935 L
.75614 .0628 L
F
.282 .453 .975 r
.77669 .05293 m
.75614 .0628 L
.77943 .05409 L
F
.77669 .05293 m
.75334 .06166 L
.75614 .0628 L
F
.454 0 0 r
.19971 .42304 m
.14887 .50217 L
.19759 .43519 L
F
.468 0 0 r
.19759 .43519 m
.14882 .50403 L
.14861 .51146 L
F
.14887 .50217 m
.14882 .50403 L
.19759 .43519 L
F
.235 0 0 r
.82697 .34085 m
.85667 .47537 L
.8167 .34486 L
F
.203 0 0 r
.8167 .34486 m
.84935 .47787 L
.84294 .4802 L
F
.23 0 0 r
.85667 .47537 m
.84935 .47787 L
.8167 .34486 L
F
.211 .042 .284 r
.79624 .20091 m
.80092 .19928 L
.80145 .19636 L
F
.975 .682 0 r
.70307 .23753 m
.70498 .23941 L
.7066 .23974 L
F
.69877 .21357 m
.69718 .2212 L
.70307 .23753 L
F
.69877 .21357 m
.69761 .21478 L
.69718 .2212 L
F
.335 0 0 r
.95977 .47507 m
.96314 .47464 L
.9588 .47812 L
F
.9588 .47812 m
.95571 .47852 L
.95977 .47507 L
F
.299 0 0 r
.21917 .39386 m
.21583 .4434 L
.21721 .43269 L
F
.21066 .40203 m
.21583 .4434 L
.21917 .39386 L
F
.46 0 0 r
.16909 .50159 m
.21721 .43269 L
.21583 .4434 L
F
.363 0 0 r
.92955 .4564 m
.89626 .3235 L
.88561 .32581 L
F
.387 0 0 r
.93893 .45439 m
.89626 .3235 L
.92955 .4564 L
F
.204 0 0 r
.85536 .50351 m
.85979 .50185 L
.86438 .50298 L
F
.208 0 0 r
.85536 .50351 m
.85057 .50124 L
.85979 .50185 L
F
.47 0 0 r
.70537 .24008 m
.68828 .29747 L
.70484 .2399 L
F
.488 .337 .353 r
.77433 .06582 m
.77943 .05409 L
.7814 .05269 L
F
.3 0 0 r
.89559 .4651 m
.85113 .33542 L
.88408 .46845 L
F
.89559 .4651 m
.86251 .33191 L
.85113 .33542 L
F
.2 0 0 r
.89154 .32165 m
.87834 .32491 L
.85113 .33542 L
F
.148 0 0 r
.86911 .50273 m
.86886 .50278 L
.87342 .50123 L
F
.146 0 0 r
.93302 .48447 m
.86911 .50273 L
.87342 .50123 L
F
.93833 .48327 m
.86911 .50273 L
.93302 .48447 L
F
.148 0 0 r
.86886 .50278 m
.8732 .50127 L
.87342 .50123 L
F
.19 0 0 r
.86886 .50278 m
.86438 .50298 L
.8732 .50127 L
F
.468 0 0 r
.9701 .4468 m
.97128 .44676 L
.97101 .45285 L
F
.274 .168 .543 r
.79657 .20534 m
.80092 .19928 L
.79624 .20091 L
F
.488 .338 .364 r
.79624 .20091 m
.78034 .19342 L
.79657 .20534 L
F
.401 0 0 r
.96307 .47059 m
.96669 .47014 L
.96314 .47464 L
F
.95977 .47507 m
.96307 .47059 L
.96314 .47464 L
F
.208 0 0 r
.85057 .50124 m
.85534 .49944 L
.85979 .50185 L
F
.203 0 0 r
.85057 .50124 m
.84619 .49778 L
.85534 .49944 L
F
.469 0 0 r
.70484 .2399 m
.68815 .2955 L
.7047 .23978 L
F
.461 0 0 r
.70484 .2399 m
.68828 .29747 L
.68815 .2955 L
F
.469 0 0 r
.7047 .23978 m
.68623 .28571 L
.70469 .23978 L
F
.47 0 0 r
.7047 .23978 m
.68815 .2955 L
.68623 .28571 L
F
.151 0 0 r
.9508 .48085 m
.94729 .48144 L
.94755 .48136 L
F
.95108 .48076 m
.9508 .48085 L
.94755 .48136 L
F
.467 0 0 r
.70469 .23978 m
.68623 .28571 L
.6856 .28379 L
F
.235 0 0 r
.95179 .47918 m
.95571 .47852 L
.95108 .48076 L
F
.95108 .48076 m
.94755 .48136 L
.95179 .47918 L
F
.173 0 0 r
.83754 .48232 m
.84078 .48105 L
.83951 .48808 L
F
.203 0 0 r
.84619 .49778 m
.85123 .49587 L
.85534 .49944 L
F
.195 0 0 r
.84619 .49778 m
.84245 .49333 L
.85123 .49587 L
F
.2 0 0 r
.92477 .31543 m
.87418 .32866 L
.88561 .32581 L
F
.91516 .31683 m
.87418 .32866 L
.92477 .31543 L
F
.404 0 0 r
.92477 .31543 m
.95445 .44916 L
.91516 .31683 L
F
.414 0 0 r
.92477 .31543 m
.95822 .44848 L
.95445 .44916 L
F
.96073 .44803 m
.95822 .44848 L
.92477 .31543 L
F
.274 .168 .543 r
.79657 .20534 m
.80125 .20371 L
.80092 .19928 L
F
.185 0 0 r
.83951 .48808 m
.84488 .48601 L
.84769 .49132 L
F
.173 0 0 r
.83951 .48808 m
.84078 .48105 L
.84488 .48601 L
F
.185 0 0 r
.84245 .49333 m
.83951 .48808 L
.84769 .49132 L
F
.975 .682 0 r
.69761 .21478 m
.69705 .21743 L
.69718 .2212 L
F
.195 0 0 r
.84245 .49333 m
.84769 .49132 L
.85123 .49587 L
F
.437 0 0 r
.96543 .46528 m
.96926 .46482 L
.96669 .47014 L
F
.96307 .47059 m
.96543 .46528 L
.96669 .47014 L
F
.342 0 0 r
.91887 .45893 m
.88561 .32581 L
.87418 .32866 L
F
.363 0 0 r
.92955 .4564 m
.88561 .32581 L
.91887 .45893 L
F
0 0 0 r
.33268 .50346 m
.28976 .57546 L
.29353 .56967 L
F
.28881 .5769 m
.28976 .57546 L
.33268 .50346 L
F
.294 0 0 r
.33268 .50346 m
.29353 .56967 L
.33852 .49316 L
F
.321 0 0 r
.90737 .46188 m
.86251 .33191 L
.89559 .4651 L
F
.2 0 0 r
.89154 .32165 m
.86251 .33191 L
.90396 .31892 L
F
.91516 .31683 m
.86251 .33191 L
.87418 .32866 L
F
.90396 .31892 m
.86251 .33191 L
.91516 .31683 L
F
.468 0 0 r
.6856 .28379 m
.7034 .23846 L
.704 .2392 L
F
.19 0 0 r
.86438 .50298 m
.86918 .5013 L
.8732 .50127 L
F
.227 0 0 r
.86438 .50298 m
.85979 .50185 L
.86918 .5013 L
F
.3 .232 .669 r
.79771 .21057 m
.80125 .20371 L
.79657 .20534 L
F
.488 .338 .364 r
.79657 .20534 m
.78271 .19546 L
.79771 .21057 L
F
.79657 .20534 m
.78034 .19342 L
.78271 .19546 L
F
.454 0 0 r
.96673 .45942 m
.97073 .45896 L
.96926 .46482 L
F
.96543 .46528 m
.96673 .45942 L
.96926 .46482 L
F
.315 .28 .758 r
.79948 .21573 m
.80417 .21411 L
.8024 .20894 L
F
.79948 .21573 m
.8024 .20894 L
.79771 .21057 L
F
.488 .338 .364 r
.79948 .21573 m
.78271 .19546 L
.78527 .19997 L
F
.79771 .21057 m
.78271 .19546 L
.79948 .21573 L
F
.456 0 0 r
.96692 .45331 m
.9701 .4468 L
.97101 .45285 L
F
.96597 .44724 m
.9701 .4468 L
.96692 .45331 L
F
.342 0 0 r
.91887 .45893 m
.87418 .32866 L
.90737 .46188 L
F
.454 0 0 r
.15036 .49323 m
.14887 .50217 L
.19971 .42304 L
F
.421 0 0 r
.19971 .42304 m
.1509 .49155 L
.15036 .49323 L
F
.19971 .42304 m
.15307 .48478 L
.1509 .49155 L
F
.402 0 0 r
.20411 .41187 m
.15307 .48478 L
.19971 .42304 L
F
.46 0 0 r
.96692 .45331 m
.97101 .45285 L
.97073 .45896 L
F
.96673 .45942 m
.96692 .45331 L
.97073 .45896 L
F
.488 .338 .364 r
.75334 .06166 m
.73037 .0452 L
.73537 .05787 L
F
.75334 .06166 m
.72824 .03828 L
.73037 .0452 L
F
.75005 .05805 m
.72824 .03828 L
.75334 .06166 L
F
.329 .405 .957 r
.77345 .04928 m
.75334 .06166 L
.77669 .05293 L
F
.77345 .04928 m
.75005 .05805 L
.75334 .06166 L
F
.403 0 0 r
.17285 .49154 m
.21721 .43269 L
.16909 .50159 L
F
.299 0 0 r
.22936 .38764 m
.21721 .43269 L
.22092 .42292 L
F
.21917 .39386 m
.21721 .43269 L
.22936 .38764 L
F
.403 0 0 r
.17285 .49154 m
.22092 .42292 L
.21721 .43269 L
F
.3 .232 .669 r
.79771 .21057 m
.8024 .20894 L
.80125 .20371 L
F
.345 0 0 r
.95179 .47918 m
.9555 .47578 L
.95571 .47852 L
F
.95977 .47507 m
.95571 .47852 L
.9555 .47578 L
F
.149 0 0 r
.87342 .50123 m
.8732 .50127 L
.87831 .49961 L
F
.146 0 0 r
.92727 .48584 m
.87342 .50123 L
.87831 .49961 L
F
.93302 .48447 m
.87342 .50123 L
.92727 .48584 L
F
.149 0 0 r
.8732 .50127 m
.87812 .49964 L
.87831 .49961 L
F
.202 0 0 r
.8732 .50127 m
.86918 .5013 L
.87812 .49964 L
F
.227 0 0 r
.85979 .50185 m
.86504 .50001 L
.86918 .5013 L
F
.235 0 0 r
.85979 .50185 m
.85534 .49944 L
.86504 .50001 L
F
.975 .682 0 r
.69718 .2212 m
.69934 .23021 L
.70307 .23753 L
F
.69934 .23021 m
.70111 .23434 L
.70307 .23753 L
F
.444 0 0 r
.69625 .21843 m
.69632 .21958 L
.68046 .27053 L
F
.151 0 0 r
.94729 .48144 m
.94311 .48225 L
.94755 .48136 L
F
.241 0 0 r
.94755 .48136 m
.94334 .48217 L
.94713 .48008 L
F
.151 0 0 r
.94755 .48136 m
.94311 .48225 L
.94334 .48217 L
F
.241 0 0 r
.95179 .47918 m
.94755 .48136 L
.94713 .48008 L
F
.465 0 0 r
.6856 .28379 m
.70177 .23574 L
.70243 .23696 L
F
.173 0 0 r
.84078 .48105 m
.84294 .4802 L
.84488 .48601 L
F
.488 .337 .353 r
.77433 .06582 m
.77669 .05293 L
.77943 .05409 L
F
.264 0 0 r
.83868 .33671 m
.86477 .47272 L
.82697 .34085 L
F
.253 0 0 r
.82697 .34085 m
.8599 .47431 L
.85667 .47537 L
F
.86477 .47272 m
.8599 .47431 L
.82697 .34085 L
F
.401 0 0 r
.95847 .47134 m
.96307 .47059 L
.95977 .47507 L
F
.95977 .47507 m
.9555 .47578 L
.95847 .47134 L
F
.322 .311 .815 r
.83461 .25061 m
.81101 .25859 L
.78527 .19997 L
F
.235 0 0 r
.85534 .49944 m
.86098 .49745 L
.86504 .50001 L
F
.232 0 0 r
.85534 .49944 m
.85123 .49587 L
.86098 .49745 L
F
.488 .337 .353 r
.81942 .1947 m
.79861 .16549 L
.81993 .19173 L
F
.975 .682 0 r
.69718 .2212 m
.69798 .22564 L
.69934 .23021 L
F
.461 0 0 r
.70073 .23357 m
.70075 .23363 L
.6856 .28379 L
F
.6856 .28379 m
.70005 .23203 L
.70073 .23357 L
F
.202 0 0 r
.86918 .5013 m
.87464 .49949 L
.87812 .49964 L
F
.247 0 0 r
.86918 .5013 m
.86504 .50001 L
.87464 .49949 L
F
.406 0 0 r
.33852 .49316 m
.29712 .56168 L
.34218 .48158 L
F
.351 0 0 r
.33852 .49316 m
.29569 .56488 L
.29712 .56168 L
F
.29353 .56967 m
.29569 .56488 L
.33852 .49316 L
F
.232 0 0 r
.85123 .49587 m
.8572 .49375 L
.86098 .49745 L
F
.226 0 0 r
.85123 .49587 m
.84769 .49132 L
.8572 .49375 L
F
.428 0 0 r
.96056 .46607 m
.96543 .46528 L
.96307 .47059 L
F
.95847 .47134 m
.96056 .46607 L
.96307 .47059 L
F
.15 0 0 r
.87831 .49961 m
.87812 .49964 L
.88371 .49789 L
F
.146 0 0 r
.92119 .48735 m
.87831 .49961 L
.88371 .49789 L
F
.92727 .48584 m
.87831 .49961 L
.92119 .48735 L
F
.15 0 0 r
.87812 .49964 m
.88355 .49791 L
.88371 .49789 L
F
.212 0 0 r
.87812 .49964 m
.87464 .49949 L
.88355 .49791 L
F
.467 0 0 r
.68307 .27609 m
.69906 .22955 L
.6856 .28379 L
F
.456 0 0 r
.68307 .27609 m
.69884 .22896 L
.69906 .22955 L
F
.458 0 0 r
.68046 .27053 m
.69884 .22896 L
.68307 .27609 L
F
.456 0 0 r
.68046 .27053 m
.69865 .22843 L
.69884 .22896 L
F
.208 0 0 r
.84294 .4802 m
.84935 .47787 L
.84488 .48601 L
F
.348 0 0 r
.95039 .47676 m
.9555 .47578 L
.95179 .47918 L
F
.95179 .47918 m
.94713 .48008 L
.95039 .47676 L
F
.268 0 0 r
.17887 .48292 m
.22092 .42292 L
.17285 .49154 L
F
.299 0 0 r
.22936 .38764 m
.22092 .42292 L
.22679 .41451 L
F
.268 0 0 r
.17887 .48292 m
.22679 .41451 L
.22092 .42292 L
F
.226 0 0 r
.84769 .49132 m
.8539 .48909 L
.8572 .49375 L
F
.218 0 0 r
.84769 .49132 m
.84488 .48601 L
.8539 .48909 L
F
.382 0 0 r
.91516 .31683 m
.93924 .45237 L
.90396 .31892 L
F
.94725 .45062 m
.93924 .45237 L
.91516 .31683 L
F
.397 0 0 r
.91516 .31683 m
.94869 .45033 L
.94725 .45062 L
F
.91516 .31683 m
.95445 .44916 L
.94869 .45033 L
F
.218 0 0 r
.84488 .48601 m
.85124 .48371 L
.8539 .48909 L
F
.208 0 0 r
.84488 .48601 m
.84935 .47787 L
.85124 .48371 L
F
.151 0 0 r
.94311 .48225 m
.93833 .48327 L
.94334 .48217 L
F
.275 .169 .546 r
.81942 .1947 m
.81471 .19635 L
.81508 .20088 L
F
.488 .338 .364 r
.72809 .02827 m
.75005 .05805 L
.74659 .05232 L
F
.75005 .05805 m
.7274 .03207 L
.72824 .03828 L
F
.72809 .02827 m
.7274 .03207 L
.75005 .05805 L
F
.33 .355 .885 r
.77002 .04351 m
.75005 .05805 L
.77345 .04928 L
F
.77002 .04351 m
.74659 .05232 L
.75005 .05805 L
F
.246 0 0 r
.94713 .48008 m
.94334 .48217 L
.94178 .48121 L
F
.94334 .48217 m
.93853 .48319 L
.94178 .48121 L
F
.151 0 0 r
.94334 .48217 m
.93833 .48327 L
.93853 .48319 L
F
.29 0 0 r
.21066 .40203 m
.15696 .47696 L
.20411 .41187 L
F
.359 0 0 r
.20411 .41187 m
.1554 .48009 L
.15307 .48478 L
F
.15696 .47696 m
.1554 .48009 L
.20411 .41187 L
F
.439 0 0 r
.96166 .46023 m
.96673 .45942 L
.96543 .46528 L
F
.96056 .46607 m
.96166 .46023 L
.96543 .46528 L
F
.437 0 0 r
.96172 .45411 m
.96597 .44724 L
.96692 .45331 L
F
.96073 .44803 m
.96597 .44724 L
.96172 .45411 L
F
.247 0 0 r
.86504 .50001 m
.87101 .49802 L
.87464 .49949 L
F
.257 0 0 r
.86504 .50001 m
.86098 .49745 L
.87101 .49802 L
F
.441 0 0 r
.96172 .45411 m
.96692 .45331 L
.96673 .45942 L
F
.96166 .46023 m
.96172 .45411 L
.96673 .45942 L
F
.275 .169 .546 r
.81942 .1947 m
.81508 .20088 L
.8198 .19924 L
F
.488 .337 .353 r
.81942 .1947 m
.8198 .19924 L
.80899 .19168 L
F
.396 0 0 r
.95039 .47676 m
.95298 .47239 L
.9555 .47578 L
F
.95847 .47134 m
.9555 .47578 L
.95298 .47239 L
F
.15 0 0 r
.88371 .49789 m
.88355 .49791 L
.88952 .49612 L
F
.146 0 0 r
.91488 .48898 m
.88371 .49789 L
.88952 .49612 L
F
.92119 .48735 m
.88371 .49789 L
.91488 .48898 L
F
.3 .234 .672 r
.8198 .19924 m
.81508 .20088 L
.81629 .20622 L
F
.15 0 0 r
.88355 .49791 m
.8894 .49613 L
.88952 .49612 L
F
.221 0 0 r
.88355 .49791 m
.88068 .49757 L
.8894 .49613 L
F
.212 0 0 r
.87464 .49949 m
.88068 .49757 L
.88355 .49791 L
F
.264 0 0 r
.87464 .49949 m
.87101 .49802 L
.88068 .49757 L
F
.315 .283 .763 r
.82101 .20458 m
.81811 .21145 L
.82283 .20982 L
F
.82101 .20458 m
.81629 .20622 L
.81811 .21145 L
F
.488 .337 .353 r
.77345 .04928 m
.77669 .05293 L
.77433 .06582 L
F
.488 .338 .364 r
.77251 .19548 m
.78485 .17886 L
.76971 .18991 L
F
.152 0 0 r
.93302 .48447 m
.93853 .48319 L
.93833 .48327 L
F
.2 0 0 r
.86482 .32859 m
.83868 .33671 L
.87834 .32491 L
F
.85144 .33257 m
.83868 .33671 L
.86482 .32859 L
F
.287 0 0 r
.85144 .33257 m
.87352 .46999 L
.83868 .33671 L
F
.271 0 0 r
.83868 .33671 m
.87176 .47053 L
.86477 .47272 L
F
.87352 .46999 m
.87176 .47053 L
.83868 .33671 L
F
.257 0 0 r
.86098 .49745 m
.86741 .4953 L
.87101 .49802 L
F
.255 0 0 r
.86098 .49745 m
.8572 .49375 L
.86741 .4953 L
F
.249 0 0 r
.93853 .48319 m
.93318 .4844 L
.93585 .48255 L
F
.152 0 0 r
.93302 .48447 m
.93318 .4844 L
.93853 .48319 L
F
.249 0 0 r
.94178 .48121 m
.93853 .48319 L
.93585 .48255 L
F
.3 .234 .672 r
.8198 .19924 m
.81629 .20622 L
.82101 .20458 L
F
.349 0 0 r
.94713 .48008 m
.94178 .48121 L
.94454 .47799 L
F
.95039 .47676 m
.94713 .48008 L
.94454 .47799 L
F
.488 .337 .353 r
.80899 .19168 m
.8198 .19924 L
.82101 .20458 L
F
.488 .338 .364 r
.74659 .05232 m
.73079 .02408 L
.72809 .02827 L
F
.74659 .05232 m
.73279 .02369 L
.73079 .02408 L
F
.7433 .04501 m
.73279 .02369 L
.74659 .05232 L
F
.324 .315 .819 r
.76675 .03616 m
.7433 .04501 L
.74659 .05232 L
F
.76675 .03616 m
.74659 .05232 L
.77002 .04351 L
F
.488 .337 .353 r
.82283 .20982 m
.83461 .25061 L
.82101 .20458 L
F
.416 0 0 r
.95474 .46716 m
.96056 .46607 L
.95847 .47134 L
F
.95847 .47134 m
.95298 .47239 L
.95474 .46716 L
F
0 0 0 r
.18692 .47611 m
.22679 .41451 L
.17887 .48292 L
F
.18692 .47611 m
.23459 .40786 L
.22679 .41451 L
F
.299 0 0 r
.23459 .40786 m
.22936 .38764 L
.22679 .41451 L
F
.458 0 0 r
.34218 .48158 m
.30071 .54394 L
.34353 .46909 L
F
.454 0 0 r
.34218 .48158 m
.29953 .55306 L
.30071 .54394 L
F
.417 0 0 r
.29712 .56168 m
.29953 .55306 L
.34218 .48158 L
F
.435 0 0 r
.21184 .4957 m
.21231 .49603 L
.17816 .54674 L
F
.255 0 0 r
.8572 .49375 m
.86401 .49146 L
.86741 .4953 L
F
.25 0 0 r
.8572 .49375 m
.8539 .48909 L
.86401 .49146 L
F
.488 .337 .353 r
.80899 .19168 m
.82101 .20458 L
.83461 .25061 L
F
.151 0 0 r
.88952 .49612 m
.8894 .49613 L
.89565 .4943 L
F
.146 0 0 r
.90844 .49071 m
.88952 .49612 L
.89565 .4943 L
F
.91488 .48898 m
.88952 .49612 L
.90844 .49071 L
F
.362 0 0 r
.90396 .31892 m
.93057 .4544 L
.89154 .32165 L
F
.368 0 0 r
.90396 .31892 m
.93751 .45278 L
.93057 .4544 L
F
.93924 .45237 m
.93751 .45278 L
.90396 .31892 L
F
.151 0 0 r
.8894 .49613 m
.89557 .4943 L
.89565 .4943 L
F
.229 0 0 r
.8894 .49613 m
.88718 .49558 L
.89557 .4943 L
F
.221 0 0 r
.88068 .49757 m
.88718 .49558 L
.8894 .49613 L
F
.322 .311 .815 r
.83461 .25061 m
.78527 .19997 L
.80899 .19168 L
F
.152 0 0 r
.9274 .48578 m
.93318 .4844 L
.93302 .48447 L
F
.92727 .48584 m
.9274 .48578 L
.93302 .48447 L
F
.264 0 0 r
.87101 .49802 m
.87761 .49592 L
.88068 .49757 L
F
.275 0 0 r
.87101 .49802 m
.86741 .4953 L
.87761 .49592 L
F
0 0 0 r
.21917 .39386 m
.16804 .46374 L
.21066 .40203 L
F
.267 0 0 r
.21066 .40203 m
.16198 .46991 L
.15696 .47696 L
F
0 0 0 r
.16804 .46374 m
.16198 .46991 L
.21066 .40203 L
F
.235 0 0 r
.84935 .47787 m
.85667 .47537 L
.85124 .48371 L
F
.25 0 0 r
.93585 .48255 m
.93318 .4844 L
.92942 .48408 L
F
.9274 .48578 m
.92942 .48408 L
.93318 .4844 L
F
.8539 .48909 m
.86099 .4867 L
.86401 .49146 L
F
.243 0 0 r
.8539 .48909 m
.85124 .48371 L
.86099 .4867 L
F
.423 0 0 r
.9556 .46135 m
.96166 .46023 L
.96056 .46607 L
F
.95474 .46716 m
.9556 .46135 L
.96056 .46607 L
F
.243 0 0 r
.85124 .48371 m
.8585 .48124 L
.86099 .4867 L
F
.235 0 0 r
.85124 .48371 m
.85667 .47537 L
.8585 .48124 L
F
.278 0 0 r
.88068 .49757 m
.87761 .49592 L
.88718 .49558 L
F
.452 0 0 r
.27961 .54902 m
.3247 .46713 L
.28122 .53801 L
F
.389 0 0 r
.94667 .4737 m
.95298 .47239 L
.95039 .47676 L
F
.95039 .47676 m
.94454 .47799 L
.94667 .4737 L
F
.38 0 0 r
.57777 .36054 m
.56942 .35481 L
.5767 .36283 L
F
.358 0 0 r
.58554 .36752 m
.57777 .36054 L
.5767 .36283 L
F
.58667 .36526 m
.57777 .36054 L
.58554 .36752 L
F
.488 .338 .364 r
.7433 .04501 m
.73557 .02677 L
.73279 .02369 L
F
.73839 .03249 m
.73557 .02677 L
.7433 .04501 L
F
.32 .297 .788 r
.76675 .03616 m
.73839 .03249 L
.7433 .04501 L
F
.346 0 0 r
.94454 .47799 m
.94178 .48121 L
.93805 .47946 L
F
.94178 .48121 m
.93585 .48255 L
.93805 .47946 L
F
.333 0 0 r
.59039 .36671 m
.58667 .36526 L
.58554 .36752 L
F
.151 0 0 r
.89565 .4943 m
.90196 .49248 L
.902 .49249 L
F
.89565 .4943 m
.89557 .4943 L
.90196 .49248 L
F
.146 0 0 r
.90844 .49071 m
.89565 .4943 L
.902 .49249 L
F
.418 0 0 r
.95822 .44848 m
.96073 .44803 L
.96172 .45411 L
F
.423 0 0 r
.9555 .45525 m
.96172 .45411 L
.96166 .46023 L
F
.9556 .46135 m
.9555 .45525 L
.96166 .46023 L
F
.324 .45 .245 r
.72451 .08298 m
.73872 .07929 L
.73625 .08373 L
F
.401 0 0 r
.56942 .35481 m
.56636 .35215 L
.5684 .35713 L
F
.38 0 0 r
.5767 .36283 m
.56942 .35481 L
.5684 .35713 L
F
.333 0 0 r
.59478 .37113 m
.59039 .36671 L
.58554 .36752 L
F
.59597 .36889 m
.59039 .36671 L
.59478 .37113 L
F
.236 0 0 r
.89557 .4943 m
.89404 .49356 L
.90196 .49248 L
F
.229 0 0 r
.88718 .49558 m
.89404 .49356 L
.89557 .4943 L
F
.287 0 0 r
.88276 .46721 m
.87352 .46999 L
.85144 .33257 L
F
.302 0 0 r
.85144 .33257 m
.88467 .46666 L
.88276 .46721 L
F
.85144 .33257 m
.89234 .46444 L
.88467 .46666 L
F
.307 0 0 r
.86482 .32859 m
.89234 .46444 L
.85144 .33257 L
F
.152 0 0 r
.92128 .4873 m
.9274 .48578 L
.92727 .48584 L
F
.92119 .48735 m
.92128 .4873 L
.92727 .48584 L
F
.418 0 0 r
.9555 .45525 m
.95822 .44848 L
.96172 .45411 L
F
.401 0 0 r
.56636 .35215 m
.56175 .34815 L
.56078 .35052 L
F
.5684 .35713 m
.56636 .35215 L
.56078 .35052 L
F
.25 0 0 r
.92261 .48577 m
.92942 .48408 L
.9274 .48578 L
F
.92128 .4873 m
.92261 .48577 L
.9274 .48578 L
F
.305 0 0 r
.60363 .37088 m
.59597 .36889 L
.59478 .37113 L
F
.452 0 0 r
.17816 .54674 m
.20705 .48684 L
.20726 .48762 L
F
.42 0 0 r
.56175 .34815 m
.55626 .34217 L
.56078 .35052 L
F
.445 0 0 r
.1724 .53569 m
.20705 .48684 L
.17816 .54674 L
F
.488 .337 .353 r
.77433 .06582 m
.77002 .04351 L
.77345 .04928 L
F
.275 0 0 r
.86741 .4953 m
.87452 .49303 L
.87761 .49592 L
F
.274 0 0 r
.86741 .4953 m
.86401 .49146 L
.87452 .49303 L
F
.152 0 0 r
.902 .49249 m
.90196 .49248 L
.90844 .49071 L
F
.324 .447 .231 r
.80772 .17586 m
.82238 .16477 L
.8192 .1666 L
F
.305 0 0 r
.60429 .3736 m
.60363 .37088 L
.59478 .37113 L
F
.60554 .37138 m
.60363 .37088 L
.60429 .3736 L
F
.344 0 0 r
.89154 .32165 m
.92137 .45666 L
.87834 .32491 L
F
.354 0 0 r
.89154 .32165 m
.92505 .45575 L
.92137 .45666 L
F
.93057 .4544 m
.92505 .45575 L
.89154 .32165 L
F
.152 0 0 r
.91492 .48895 m
.92128 .4873 L
.92119 .48735 L
F
.91488 .48898 m
.91492 .48895 L
.92119 .48735 L
F
.90196 .49248 m
.90845 .49068 L
.90844 .49071 L
F
.241 0 0 r
.90196 .49248 m
.90113 .49153 L
.90845 .49068 L
F
.236 0 0 r
.89404 .49356 m
.90113 .49153 L
.90196 .49248 L
F
.273 0 0 r
.61391 .37489 m
.60554 .37138 L
.60429 .3736 L
F
.61522 .37267 m
.60554 .37138 L
.61391 .37489 L
F
.249 0 0 r
.91555 .4876 m
.92261 .48577 L
.92128 .4873 L
F
.91492 .48895 m
.91555 .4876 L
.92128 .4873 L
F
.075 0 0 r
.19665 .47145 m
.23459 .40786 L
.18692 .47611 L
F
.19665 .47145 m
.24399 .40326 L
.23459 .40786 L
F
.299 0 0 r
.24399 .40326 m
.22936 .38764 L
.23459 .40786 L
F
.42 0 0 r
.55488 .34068 m
.55395 .34309 L
.55626 .34217 L
F
.56078 .35052 m
.55626 .34217 L
.55395 .34309 L
F
.403 0 0 r
.94667 .4737 m
.94806 .46855 L
.95298 .47239 L
F
.95474 .46716 m
.95298 .47239 L
.94806 .46855 L
F
.291 0 0 r
.88718 .49558 m
.88473 .49374 L
.89404 .49356 L
F
.278 0 0 r
.87761 .49592 m
.88473 .49374 L
.88718 .49558 L
F
.152 0 0 r
.90844 .49071 m
.91492 .48895 L
.91488 .48898 L
F
.90844 .49071 m
.90845 .49068 L
.91492 .48895 L
F
.418 0 0 r
.95445 .44916 m
.95822 .44848 L
.9555 .45525 L
F
.436 0 0 r
.54803 .33496 m
.55395 .34309 L
.55488 .34068 L
F
.55488 .34068 m
.54892 .33249 L
.54803 .33496 L
F
.246 0 0 r
.90845 .49068 m
.90835 .48953 L
.91492 .48895 L
F
.241 0 0 r
.90113 .49153 m
.90835 .48953 L
.90845 .49068 L
F
.291 0 0 r
.87761 .49592 m
.87452 .49303 L
.88473 .49374 L
F
.246 0 0 r
.90835 .48953 m
.91555 .4876 L
.91492 .48895 L
F
.326 .328 .84 r
.73839 .03249 m
.76185 .02358 L
.75905 .01783 L
F
.73839 .03249 m
.75905 .01783 L
.73557 .02677 L
F
.32 .297 .788 r
.76185 .02358 m
.73839 .03249 L
.76675 .03616 L
F
.326 0 0 r
.87834 .32491 m
.90209 .46172 L
.86482 .32859 L
F
.315 0 0 r
.86482 .32859 m
.89819 .46281 L
.89234 .46444 L
F
.90209 .46172 m
.89819 .46281 L
.86482 .32859 L
F
.342 0 0 r
.93585 .48255 m
.92942 .48408 L
.93101 .48113 L
F
.93805 .47946 m
.93585 .48255 L
.93101 .48113 L
F
.469 0 0 r
.30068 .54016 m
.34353 .46909 L
.30071 .54394 L
F
.30063 .53448 m
.34353 .46909 L
.30068 .54016 L
F
.472 0 0 r
.30063 .53448 m
.3425 .45609 L
.34353 .46909 L
F
.274 0 0 r
.86401 .49146 m
.87154 .48905 L
.87452 .49303 L
F
.27 0 0 r
.86401 .49146 m
.86099 .4867 L
.87154 .48905 L
F
.328 0 0 r
.87834 .32491 m
.91182 .45912 L
.90209 .46172 L
F
.341 0 0 r
.92137 .45666 m
.91182 .45912 L
.87834 .32491 L
F
.38 0 0 r
.94454 .47799 m
.93805 .47946 L
.93967 .47528 L
F
.94667 .4737 m
.94454 .47799 L
.93967 .47528 L
F
.237 0 0 r
.61714 .37269 m
.61522 .37267 L
.61391 .37489 L
F
.62349 .37497 m
.61714 .37269 L
.61391 .37489 L
F
.62486 .37276 m
.61714 .37269 L
.62349 .37497 L
F
.016 0 0 r
.22936 .38764 m
.17506 .45857 L
.21917 .39386 L
F
0 0 0 r
.21917 .39386 m
.17085 .46168 L
.16804 .46374 L
F
.17506 .45857 m
.17085 .46168 L
.21917 .39386 L
F
.338 0 0 r
.5767 .36283 m
.5684 .35713 L
.56811 .35842 L
F
.57622 .36399 m
.5767 .36283 L
.56811 .35842 L
F
.309 0 0 r
.58554 .36752 m
.5767 .36283 L
.57622 .36399 L
F
.407 0 0 r
.94863 .46279 m
.9556 .46135 L
.95474 .46716 L
F
.95474 .46716 m
.94806 .46855 L
.94863 .46279 L
F
.45 0 0 r
.54803 .33496 m
.54892 .33249 L
.54794 .33075 L
F
.27 0 0 r
.86099 .4867 m
.86884 .48416 L
.87154 .48905 L
F
.264 0 0 r
.86099 .4867 m
.8585 .48124 L
.86884 .48416 L
F
.309 0 0 r
.58486 .36857 m
.58554 .36752 L
.57622 .36399 L
F
.275 0 0 r
.59478 .37113 m
.58554 .36752 L
.58486 .36857 L
F
.257 0 0 r
.85667 .47537 m
.8599 .47431 L
.8585 .48124 L
F
.361 0 0 r
.5684 .35713 m
.56078 .35052 L
.56066 .35195 L
F
.56811 .35842 m
.5684 .35713 L
.56066 .35195 L
F
.302 0 0 r
.89404 .49356 m
.89224 .49151 L
.90113 .49153 L
F
.291 0 0 r
.88473 .49374 m
.89224 .49151 L
.89404 .49356 L
F
.45 0 0 r
.5431 .32625 m
.54794 .33075 L
.54397 .32373 L
F
.54803 .33496 m
.54794 .33075 L
.5431 .32625 L
F
.264 0 0 r
.8585 .48124 m
.86654 .47863 L
.86884 .48416 L
F
.257 0 0 r
.8585 .48124 m
.8599 .47431 L
.86654 .47863 L
F
.336 0 0 r
.93101 .48113 m
.92942 .48408 L
.92355 .48299 L
F
.92261 .48577 m
.92355 .48299 L
.92942 .48408 L
F
.275 0 0 r
.5939 .3721 m
.59478 .37113 L
.58486 .36857 L
F
.235 0 0 r
.60429 .3736 m
.59478 .37113 L
.5939 .3721 L
F
.127 .562 .552 r
.72483 .06017 m
.70142 .06897 L
.70404 .06877 L
F
.33 .405 .955 r
.73557 .02677 m
.75905 .01783 L
.75631 .01472 L
F
.488 .337 .353 r
.75631 .01472 m
.76675 .03616 L
.77002 .04351 L
F
.77433 .06582 m
.75631 .01472 L
.77002 .04351 L
F
.379 0 0 r
.56078 .35052 m
.55395 .34309 L
.55398 .34469 L
F
.56066 .35195 m
.56078 .35052 L
.55398 .34469 L
F
.33 .405 .955 r
.73557 .02677 m
.75631 .01472 L
.73279 .02369 L
F
.291 0 0 r
.87452 .49303 m
.88219 .49067 L
.88473 .49374 L
F
.87452 .49303 m
.87154 .48905 L
.88219 .49067 L
F
.406 0 0 r
.94836 .45671 m
.9555 .45525 L
.9556 .46135 L
F
.94863 .46279 m
.94836 .45671 L
.9556 .46135 L
F
.401 0 0 r
.94869 .45033 m
.95445 .44916 L
.9555 .45525 L
F
.194 0 0 r
.63052 .37208 m
.62486 .37276 L
.62349 .37497 L
F
.304 0 0 r
.88473 .49374 m
.88219 .49067 L
.89224 .49151 L
F
.401 0 0 r
.94836 .45671 m
.94869 .45033 L
.9555 .45525 L
F
.184 0 0 r
.20763 .46914 m
.24399 .40326 L
.19665 .47145 L
F
.20763 .46914 m
.25457 .40094 L
.24399 .40326 L
F
.299 0 0 r
.24399 .40326 m
.25457 .40094 L
.2799 .38552 L
F
.24399 .40326 m
.26662 .3825 L
.22936 .38764 L
F
.2799 .38552 m
.26662 .3825 L
.24399 .40326 L
F
.312 0 0 r
.90113 .49153 m
.90002 .48929 L
.90835 .48953 L
F
.302 0 0 r
.89224 .49151 m
.90002 .48929 L
.90113 .49153 L
F
.235 0 0 r
.6032 .37452 m
.60429 .3736 L
.5939 .3721 L
F
.187 0 0 r
.61391 .37489 m
.60429 .3736 L
.6032 .37452 L
F
.39 0 0 r
.94063 .47021 m
.94806 .46855 L
.94667 .4737 L
F
.94667 .4737 m
.93967 .47528 L
.94063 .47021 L
F
.257 0 0 r
.8599 .47431 m
.86477 .47272 L
.86654 .47863 L
F
.329 0 0 r
.91581 .48499 m
.92355 .48299 L
.92261 .48577 L
F
.91555 .4876 m
.91581 .48499 L
.92261 .48577 L
F
.461 0 0 r
.5431 .32625 m
.54397 .32373 L
.54165 .31822 L
F
.37 0 0 r
.93967 .47528 m
.93805 .47946 L
.93208 .47708 L
F
.93805 .47946 m
.93101 .48113 L
.93208 .47708 L
F
.391 0 0 r
.54803 .33496 m
.54819 .33675 L
.55395 .34309 L
F
.55398 .34469 m
.55395 .34309 L
.54819 .33675 L
F
.321 0 0 r
.90835 .48953 m
.90792 .4871 L
.91555 .4876 L
F
.312 0 0 r
.90002 .48929 m
.90792 .4871 L
.90835 .48953 L
F
.324 .447 .231 r
.77465 .04222 m
.78577 .06179 L
.7891 .06042 L
F
.321 0 0 r
.90792 .4871 m
.91581 .48499 L
.91555 .4876 L
F
.194 0 0 r
.62349 .37497 m
.63288 .37385 L
.63052 .37208 L
F
.63288 .37385 m
.63431 .37163 L
.63052 .37208 L
F
.291 0 0 r
.87154 .48905 m
.87967 .48654 L
.88219 .49067 L
F
.287 0 0 r
.87154 .48905 m
.86884 .48416 L
.87967 .48654 L
F
.187 0 0 r
.6126 .37578 m
.61391 .37489 L
.6032 .37452 L
F
.131 0 0 r
.62349 .37497 m
.61391 .37489 L
.6126 .37578 L
F
.301 0 0 r
.58937 .34651 m
.63449 .24813 L
.57907 .33969 L
F
.58937 .34651 m
.64502 .25512 L
.63449 .24813 L
F
.60063 .35123 m
.64502 .25512 L
.58937 .34651 L
F
.472 0 0 r
.29955 .52676 m
.3425 .45609 L
.30063 .53448 L
F
.488 .337 .353 r
.75631 .01472 m
.76185 .02358 L
.76675 .03616 L
F
.461 0 0 r
.54165 .31822 m
.54011 .31453 L
.53926 .31711 L
F
.53926 .31711 m
.5431 .32625 L
.54165 .31822 L
F
.301 0 0 r
.57907 .33969 m
.62296 .24334 L
.57017 .33106 L
F
.57907 .33969 m
.63449 .24813 L
.62296 .24334 L
F
.143 0 0 r
.63288 .37385 m
.64341 .3693 L
.63431 .37163 L
F
.317 0 0 r
.89224 .49151 m
.89028 .48827 L
.90002 .48929 L
F
.304 0 0 r
.88219 .49067 m
.89028 .48827 L
.89224 .49151 L
F
.393 0 0 r
.5431 .32625 m
.54338 .32824 L
.54803 .33496 L
F
.54338 .32824 m
.54819 .33675 L
.54803 .33496 L
F
.392 0 0 r
.94063 .47021 m
.94089 .46451 L
.94806 .46855 L
F
.94863 .46279 m
.94806 .46855 L
.94089 .46451 L
F
.301 0 0 r
.60063 .35123 m
.65407 .264 L
.64502 .25512 L
F
.61239 .35365 m
.65407 .264 L
.60063 .35123 L
F
0 0 0 r
.57622 .36399 m
.56811 .35842 L
.56857 .35861 L
F
.57637 .36397 m
.57622 .36399 L
.56857 .35861 L
F
.58486 .36857 m
.57622 .36399 L
.57637 .36397 L
F
.36 0 0 r
.93101 .48113 m
.92355 .48299 L
.92404 .47907 L
F
.93208 .47708 m
.93101 .48113 L
.92404 .47907 L
F
0 0 0 r
.58469 .36838 m
.58486 .36857 L
.57637 .36397 L
F
.5939 .3721 m
.58486 .36857 L
.58469 .36838 L
F
.305 0 0 r
.88219 .49067 m
.87967 .48654 L
.89028 .48827 L
F
.299 0 0 r
.25348 .38185 m
.22936 .38764 L
.26662 .3825 L
F
.24093 .38359 m
.22936 .38764 L
.25348 .38185 L
F
.13 0 0 r
.24093 .38359 m
.18292 .45448 L
.22936 .38764 L
F
.054 0 0 r
.22936 .38764 m
.18135 .4553 L
.17506 .45857 L
F
.18292 .45448 m
.18135 .4553 L
.22936 .38764 L
F
.287 0 0 r
.86884 .48416 m
.87731 .48154 L
.87967 .48654 L
F
.281 0 0 r
.86884 .48416 m
.86654 .47863 L
.87731 .48154 L
F
0 0 0 r
.56811 .35842 m
.56066 .35195 L
.5614 .35239 L
F
.56857 .35861 m
.56811 .35842 L
.5614 .35239 L
F
.324 .45 .245 r
.72451 .08298 m
.73625 .08373 L
.73499 .09096 L
F
.465 0 0 r
.54011 .31453 m
.53739 .30504 L
.53926 .31711 L
F
.275 0 0 r
.86477 .47272 m
.87176 .47053 L
.86654 .47863 L
F
.401 0 0 r
.94725 .45062 m
.94869 .45033 L
.94836 .45671 L
F
.301 0 0 r
.57017 .33106 m
.61094 .24096 L
.56305 .32097 L
F
.57017 .33106 m
.62296 .24334 L
.61094 .24096 L
F
.258 0 0 r
.21939 .4693 m
.25457 .40094 L
.20763 .46914 L
F
.21939 .4693 m
.26586 .401 L
.25457 .40094 L
F
.299 0 0 r
.2799 .38552 m
.25457 .40094 L
.29287 .39082 L
F
.3051 .39823 m
.25457 .40094 L
.26586 .401 L
F
.29287 .39082 m
.25457 .40094 L
.3051 .39823 L
F
.281 0 0 r
.86654 .47863 m
.87522 .47593 L
.87731 .48154 L
F
.275 0 0 r
.86654 .47863 m
.87176 .47053 L
.87522 .47593 L
F
0 0 0 r
.59338 .37177 m
.5939 .3721 L
.58469 .36838 L
F
.6032 .37452 m
.5939 .3721 L
.59338 .37177 L
F
.378 0 0 r
.93967 .47528 m
.93208 .47708 L
.93259 .47211 L
F
.94063 .47021 m
.93967 .47528 L
.93259 .47211 L
F
.164 .404 .769 r
.73279 .02369 m
.75435 .01509 L
.73079 .02408 L
F
.73279 .02369 m
.75631 .01472 L
.75435 .01509 L
F
0 0 0 r
.56066 .35195 m
.55398 .34469 L
.55498 .34541 L
F
.5614 .35239 m
.56066 .35195 L
.55498 .34541 L
F
.39 0 0 r
.94042 .45846 m
.94836 .45671 L
.94863 .46279 L
F
.94863 .46279 m
.94089 .46451 L
.94042 .45846 L
F
.065 0 0 r
.62349 .37497 m
.62196 .37587 L
.63288 .37385 L
F
.131 0 0 r
.6126 .37578 m
.62196 .37587 L
.62349 .37497 L
F
.327 .346 .873 r
.80899 .19168 m
.78527 .19997 L
.78271 .19546 L
F
.329 0 0 r
.90002 .48929 m
.89866 .48587 L
.90792 .4871 L
F
.317 0 0 r
.89028 .48827 m
.89866 .48587 L
.90002 .48929 L
F
.385 0 0 r
.94042 .45846 m
.94725 .45062 L
.94836 .45671 L
F
.93924 .45237 m
.94725 .45062 L
.94042 .45846 L
F
.301 0 0 r
.61239 .35365 m
.66123 .27435 L
.65407 .264 L
F
.62414 .35366 m
.66123 .27435 L
.61239 .35365 L
F
.35 0 0 r
.92404 .47907 m
.92355 .48299 L
.9157 .48123 L
F
.91581 .48499 m
.9157 .48123 L
.92355 .48299 L
F
.385 0 0 r
.53962 .31931 m
.54338 .32824 L
.5431 .32625 L
F
.53926 .31711 m
.53962 .31931 L
.5431 .32625 L
F
0 0 0 r
.60232 .37409 m
.6032 .37452 L
.59338 .37177 L
F
.008 0 0 r
.6126 .37578 m
.6032 .37452 L
.60232 .37409 L
F
.488 .337 .353 r
.75905 .01783 m
.76185 .02358 L
.75631 .01472 L
F
.324 .447 .231 r
.8047 .17374 m
.8192 .1666 L
.80131 .16917 L
F
.80772 .17586 m
.8192 .1666 L
.8047 .17374 L
F
.79788 .16259 m
.8192 .1666 L
.81512 .16534 L
F
.80131 .16917 m
.8192 .1666 L
.79788 .16259 L
F
.339 0 0 r
.90792 .4871 m
.90719 .48351 L
.91581 .48499 L
F
.329 0 0 r
.89866 .48587 m
.90719 .48351 L
.90792 .4871 L
F
.488 .337 .353 r
.76396 .06556 m
.75631 .01472 L
.77433 .06582 L
F
.339 0 0 r
.90719 .48351 m
.9157 .48123 L
.91581 .48499 L
F
0 0 0 r
.55398 .34469 m
.54819 .33675 L
.54942 .33776 L
F
.55498 .34541 m
.55398 .34469 L
.54942 .33776 L
F
.06 0 0 r
.72314 .06293 m
.70142 .06897 L
.72483 .06017 L
F
.72314 .06293 m
.69967 .07174 L
.70142 .06897 L
F
.081 0 0 r
.65048 .36807 m
.65203 .3658 L
.64341 .3693 L
F
.143 0 0 r
.64192 .37154 m
.64341 .3693 L
.63288 .37385 L
F
.081 0 0 r
.64192 .37154 m
.65048 .36807 L
.64341 .3693 L
F
.305 0 0 r
.87967 .48654 m
.88825 .48399 L
.89028 .48827 L
F
.302 0 0 r
.87967 .48654 m
.87731 .48154 L
.88825 .48399 L
F
.318 0 0 r
.89028 .48827 m
.88825 .48399 L
.89866 .48587 L
F
.301 0 0 r
.56305 .32097 m
.59898 .2411 L
.55802 .30986 L
F
.56305 .32097 m
.61094 .24096 L
.59898 .2411 L
F
.208 .039 .283 r
.23869 .44908 m
.2603 .44176 L
.25793 .4478 L
F
.23869 .44908 m
.25793 .4478 L
.23627 .45512 L
F
.378 0 0 r
.9325 .46648 m
.94089 .46451 L
.94063 .47021 L
F
.94063 .47021 m
.93259 .47211 L
.9325 .46648 L
F
.309 0 0 r
.23138 .47193 m
.26586 .401 L
.21939 .4693 L
F
.23138 .47193 m
.27736 .40347 L
.26586 .401 L
F
.299 0 0 r
.31619 .40748 m
.26586 .401 L
.27736 .40347 L
F
.3051 .39823 m
.26586 .401 L
.31619 .40748 L
F
.366 0 0 r
.93259 .47211 m
.93208 .47708 L
.92406 .47422 L
F
.93208 .47708 m
.92404 .47907 L
.92406 .47422 L
F
.461 0 0 r
.53739 .30504 m
.53588 .29539 L
.53656 .30768 L
F
.465 0 0 r
.53926 .31711 m
.53739 .30504 L
.53656 .30768 L
F
.067 0 0 r
.6126 .37578 m
.61136 .37531 L
.62196 .37587 L
F
.008 0 0 r
.60232 .37409 m
.61136 .37531 L
.6126 .37578 L
F
.275 0 0 r
.87176 .47053 m
.87352 .46999 L
.87522 .47593 L
F
.065 0 0 r
.63288 .37385 m
.62196 .37587 L
.63114 .37477 L
F
0 0 0 r
.63114 .37477 m
.64192 .37154 L
.63288 .37385 L
F
.324 .45 .245 r
.75982 .19271 m
.75754 .17083 L
.76284 .17786 L
F
.302 0 0 r
.87731 .48154 m
.88626 .47887 L
.88825 .48399 L
F
.297 0 0 r
.87731 .48154 m
.87522 .47593 L
.88626 .47887 L
F
.316 .425 .983 r
.80646 .18714 m
.78271 .19546 L
.78034 .19342 L
F
.327 .346 .873 r
.80899 .19168 m
.78271 .19546 L
.80646 .18714 L
F
.301 0 0 r
.62414 .35366 m
.66619 .28572 L
.66123 .27435 L
F
.63539 .35125 m
.66619 .28572 L
.62414 .35366 L
F
0 0 0 r
.54338 .32824 m
.54479 .32959 L
.54819 .33675 L
F
.54942 .33776 m
.54819 .33675 L
.54479 .32959 L
F
.291 0 0 r
.87522 .47593 m
.87352 .46999 L
.88439 .47318 L
F
.87352 .46999 m
.88276 .46721 L
.88439 .47318 L
F
.13 0 0 r
.19149 .45156 m
.18292 .45448 L
.24093 .38359 L
F
.191 0 0 r
.24093 .38359 m
.19332 .45122 L
.19149 .45156 L
F
.24093 .38359 m
.20063 .44985 L
.19332 .45122 L
F
.21 0 0 r
.25348 .38185 m
.20063 .44985 L
.24093 .38359 L
F
.362 0 0 r
.53926 .31711 m
.53656 .30768 L
.53699 .31009 L
F
.53699 .31009 m
.53962 .31931 L
.53926 .31711 L
F
.069 0 0 r
.57637 .36397 m
.56857 .35861 L
.56977 .35768 L
F
.57715 .36275 m
.57637 .36397 L
.56977 .35768 L
F
.089 0 0 r
.58469 .36838 m
.57637 .36397 L
.57715 .36275 L
F
.297 0 0 r
.87522 .47593 m
.88439 .47318 L
.88626 .47887 L
F
.331 0 0 r
.89866 .48587 m
.89714 .48143 L
.90719 .48351 L
F
.318 0 0 r
.88825 .48399 m
.89714 .48143 L
.89866 .48587 L
F
.089 0 0 r
.58501 .36692 m
.58469 .36838 L
.57715 .36275 L
F
.114 0 0 r
.59338 .37177 m
.58469 .36838 L
.58501 .36692 L
F
.376 0 0 r
.9325 .46648 m
.93181 .46048 L
.94089 .46451 L
F
.94042 .45846 m
.94089 .46451 L
.93181 .46048 L
F
.055 0 0 r
.56857 .35861 m
.5614 .35239 L
.56299 .3518 L
F
.56977 .35768 m
.56857 .35861 L
.56299 .3518 L
F
.354 0 0 r
.92404 .47907 m
.9157 .48123 L
.91521 .47651 L
F
.92406 .47422 m
.92404 .47907 L
.91521 .47651 L
F
.348 0 0 r
.24307 .47693 m
.27736 .40347 L
.23138 .47193 L
F
.24307 .47693 m
.28855 .40822 L
.27736 .40347 L
F
.371 0 0 r
.93751 .45278 m
.93924 .45237 L
.94042 .45846 L
F
.114 0 0 r
.59324 .37013 m
.59338 .37177 L
.58501 .36692 L
F
.144 0 0 r
.60232 .37409 m
.59338 .37177 L
.59324 .37013 L
F
.315 0 0 r
.88825 .48399 m
.88626 .47887 L
.89714 .48143 L
F
.371 0 0 r
.94042 .45846 m
.93181 .46048 L
.93751 .45278 L
F
.067 0 0 r
.62196 .37587 m
.61136 .37531 L
.62036 .37539 L
F
.13 0 0 r
.63114 .37477 m
.62196 .37587 L
.62036 .37539 L
F
.047 0 0 r
.5614 .35239 m
.55498 .34541 L
.55692 .34519 L
F
.56299 .3518 m
.5614 .35239 L
.55692 .34519 L
F
.008 0 0 r
.65048 .36807 m
.65522 .36395 L
.65203 .3658 L
F
.342 0 0 r
.90719 .48351 m
.90618 .47893 L
.9157 .48123 L
F
.331 0 0 r
.89714 .48143 m
.90618 .47893 L
.90719 .48351 L
F
.371 0 0 r
.93181 .46048 m
.93057 .4544 L
.93751 .45278 L
F
.342 0 0 r
.91521 .47651 m
.9157 .48123 L
.90618 .47893 L
F
.365 0 0 r
.93259 .47211 m
.92406 .47422 L
.9236 .46868 L
F
.9325 .46648 m
.93259 .47211 L
.9236 .46868 L
F
.078 0 0 r
.75435 .01509 m
.72809 .02827 L
.73079 .02408 L
F
.301 0 0 r
.55802 .30986 m
.58761 .24374 L
.55531 .29819 L
F
.55802 .30986 m
.59898 .2411 L
.58761 .24374 L
F
0 0 0 r
.53962 .31931 m
.54118 .321 L
.54338 .32824 L
F
.54118 .321 m
.54479 .32959 L
.54338 .32824 L
F
.177 0 0 r
.60232 .37409 m
.60169 .37233 L
.61136 .37531 L
F
.144 0 0 r
.59324 .37013 m
.60169 .37233 L
.60232 .37409 L
F
0 0 0 r
.63114 .37477 m
.63998 .37251 L
.64192 .37154 L
F
.63998 .37251 m
.65048 .36807 L
.64192 .37154 L
F
.442 0 0 r
.53588 .29539 m
.53577 .29154 L
.53506 .2981 L
F
.461 0 0 r
.53656 .30768 m
.53588 .29539 L
.53506 .2981 L
F
.046 0 0 r
.55498 .34541 m
.54942 .33776 L
.55165 .33796 L
F
.55692 .34519 m
.55498 .34541 L
.55165 .33796 L
F
.315 0 0 r
.88626 .47887 m
.89553 .4762 L
.89714 .48143 L
F
.311 0 0 r
.88626 .47887 m
.88439 .47318 L
.89553 .4762 L
F
.008 0 0 r
.65841 .36348 m
.65522 .36395 L
.65048 .36807 L
F
.65841 .36348 m
.66001 .36118 L
.65522 .36395 L
F
.328 0 0 r
.89714 .48143 m
.89553 .4762 L
.90618 .47893 L
F
.446 0 0 r
.32885 .43683 m
.32879 .43675 L
.33348 .43026 L
F
.452 0 0 r
.33348 .43026 m
.33149 .44138 L
.33099 .44023 L
F
.33348 .43026 m
.33172 .44192 L
.33149 .44138 L
F
.446 0 0 r
.33348 .43026 m
.32914 .43722 L
.32885 .43683 L
F
.33348 .43026 m
.32974 .43802 L
.32914 .43722 L
F
.324 .447 .231 r
.77465 .04222 m
.78348 .06619 L
.78577 .06179 L
F
.301 0 0 r
.63539 .35125 m
.66873 .29758 L
.66619 .28572 L
F
.64564 .3465 m
.66873 .29758 L
.63539 .35125 L
F
0 0 0 r
.53656 .30768 m
.53506 .2981 L
.53552 .30073 L
F
.53699 .31009 m
.53656 .30768 L
.53552 .30073 L
F
.305 0 0 r
.88439 .47318 m
.88276 .46721 L
.88467 .46666 L
F
.362 0 0 r
.92269 .46273 m
.93181 .46048 L
.9325 .46648 L
F
.9325 .46648 m
.9236 .46868 L
.92269 .46273 L
F
.353 0 0 r
.9236 .46868 m
.92406 .47422 L
.91437 .47106 L
F
.92406 .47422 m
.91521 .47651 L
.91437 .47106 L
F
.311 0 0 r
.8939 .47044 m
.89553 .4762 L
.88439 .47318 L
F
.305 0 0 r
.88439 .47318 m
.88467 .46666 L
.8939 .47044 L
F
.8939 .47044 m
.88467 .46666 L
.89234 .46444 L
F
.177 0 0 r
.61136 .37531 m
.60169 .37233 L
.61025 .37347 L
F
.21 0 0 r
.62036 .37539 m
.61136 .37531 L
.61025 .37347 L
F
.13 0 0 r
.63114 .37477 m
.62036 .37539 L
.62918 .37434 L
F
.192 0 0 r
.62918 .37434 m
.63998 .37251 L
.63114 .37477 L
F
.268 0 0 r
.26662 .3825 m
.21019 .4494 L
.25348 .38185 L
F
.238 0 0 r
.25348 .38185 m
.20636 .44958 L
.20063 .44985 L
F
.21019 .4494 m
.20636 .44958 L
.25348 .38185 L
F
.357 0 0 r
.93181 .46048 m
.92505 .45575 L
.93057 .4544 L
F
.442 0 0 r
.53577 .29154 m
.53561 .28576 L
.53478 .28853 L
F
.53506 .2981 m
.53577 .29154 L
.53478 .28853 L
F
.147 .09 .23 r
.72249 .06801 m
.69967 .07174 L
.72314 .06293 L
F
.72249 .06801 m
.69897 .07683 L
.69967 .07174 L
F
.324 .45 .245 r
.73499 .09096 m
.73502 .10058 L
.72451 .08298 L
F
.316 .425 .983 r
.80646 .18714 m
.78034 .19342 L
.80413 .18507 L
F
0 0 0 r
.80413 .18507 m
.78034 .19342 L
.77867 .1943 L
F
.357 0 0 r
.92269 .46273 m
.92505 .45575 L
.93181 .46048 L
F
.328 0 0 r
.90495 .47358 m
.90618 .47893 L
.89553 .4762 L
F
.341 0 0 r
.91521 .47651 m
.90618 .47893 L
.90495 .47358 L
F
.91437 .47106 m
.91521 .47651 L
.90495 .47358 L
F
.051 0 0 r
.54942 .33776 m
.54479 .32959 L
.54728 .33023 L
F
.55165 .33796 m
.54942 .33776 L
.54728 .33023 L
F
0 0 0 r
.53865 .31213 m
.54118 .321 L
.53962 .31931 L
F
.53699 .31009 m
.53865 .31213 L
.53962 .31931 L
F
.488 .337 .353 r
.76396 .06556 m
.75435 .01509 L
.75631 .01472 L
F
.193 0 0 r
.57715 .36275 m
.56977 .35768 L
.57164 .35567 L
F
.57851 .36039 m
.57715 .36275 L
.57164 .35567 L
F
.204 0 0 r
.58501 .36692 m
.57715 .36275 L
.57851 .36039 L
F
.324 0 0 r
.90495 .47358 m
.89553 .4762 L
.8939 .47044 L
F
0 0 0 r
.66579 .35664 m
.66001 .36118 L
.65841 .36348 L
F
.204 0 0 r
.58583 .36427 m
.58501 .36692 L
.57851 .36039 L
F
.218 0 0 r
.59324 .37013 m
.58501 .36692 L
.58583 .36427 L
F
.357 0 0 r
.92269 .46273 m
.92137 .45666 L
.92505 .45575 L
F
.184 0 0 r
.56977 .35768 m
.56299 .3518 L
.56533 .3502 L
F
.57164 .35567 m
.56977 .35768 L
.56533 .3502 L
F
.349 0 0 r
.9236 .46868 m
.91437 .47106 L
.91322 .46517 L
F
.92269 .46273 m
.9236 .46868 L
.91322 .46517 L
F
.319 0 0 r
.8939 .47044 m
.89234 .46444 L
.89819 .46281 L
F
0 0 0 r
.63998 .37251 m
.64834 .36912 L
.65048 .36807 L
F
.18 0 0 r
.65841 .36348 m
.65048 .36807 L
.64834 .36912 L
F
.233 0 0 r
.59324 .37013 m
.59349 .36726 L
.60169 .37233 L
F
.218 0 0 r
.58583 .36427 m
.59349 .36726 L
.59324 .37013 L
F
.319 0 0 r
.90356 .46775 m
.8939 .47044 L
.89819 .46281 L
F
.324 0 0 r
.90356 .46775 m
.90495 .47358 L
.8939 .47044 L
F
.301 0 0 r
.55531 .29819 m
.57734 .24874 L
.55504 .28646 L
F
.55531 .29819 m
.58761 .24374 L
.57734 .24874 L
F
.21 0 0 r
.62036 .37539 m
.61025 .37347 L
.61876 .37355 L
F
.243 0 0 r
.62918 .37434 m
.62036 .37539 L
.61876 .37355 L
F
.344 0 0 r
.91182 .45912 m
.92137 .45666 L
.92269 .46273 L
F
.178 0 0 r
.56299 .3518 m
.55692 .34519 L
.55969 .34405 L
F
.56533 .3502 m
.56299 .3518 L
.55969 .34405 L
F
.337 0 0 r
.91437 .47106 m
.90495 .47358 L
.90356 .46775 L
F
.344 0 0 r
.92269 .46273 m
.91322 .46517 L
.91182 .45912 L
F
.405 0 0 r
.53561 .28576 m
.53638 .27818 L
.53478 .28853 L
F
.337 0 0 r
.91322 .46517 m
.91437 .47106 L
.90356 .46775 L
F
.319 0 0 r
.90209 .46172 m
.90356 .46775 L
.89819 .46281 L
F
.061 0 0 r
.54118 .321 m
.54386 .3221 L
.54479 .32959 L
F
.54728 .33023 m
.54479 .32959 L
.54386 .3221 L
F
.332 0 0 r
.91182 .45912 m
.90356 .46775 L
.90209 .46172 L
F
0 0 0 r
.53506 .2981 m
.53478 .28853 L
.53525 .29138 L
F
.53552 .30073 m
.53506 .2981 L
.53525 .29138 L
F
.233 0 0 r
.59349 .36726 m
.60136 .3693 L
.60169 .37233 L
F
.249 0 0 r
.61025 .37347 m
.60169 .37233 L
.60136 .3693 L
F
.192 0 0 r
.62918 .37434 m
.63768 .37216 L
.63998 .37251 L
F
.249 0 0 r
.63768 .37216 m
.64834 .36912 L
.63998 .37251 L
F
.311 0 0 r
.2799 .38552 m
.2299 .45226 L
.26662 .3825 L
F
.275 0 0 r
.26662 .3825 m
.22 .4502 L
.21019 .4494 L
F
.306 0 0 r
.2299 .45226 m
.22 .4502 L
.26662 .3825 L
F
.332 0 0 r
.91182 .45912 m
.91322 .46517 L
.90356 .46775 L
F
.324 .45 .245 r
.75219 .16137 m
.75754 .17083 L
.75982 .19271 L
F
.174 0 0 r
.55692 .34519 m
.55165 .33796 L
.55479 .33732 L
F
.55969 .34405 m
.55692 .34519 L
.55479 .33732 L
F
.324 .447 .231 r
.79788 .16259 m
.81512 .16534 L
.79475 .15464 L
F
.79225 .14613 m
.81512 .16534 L
.81036 .16103 L
F
.79475 .15464 m
.81512 .16534 L
.79225 .14613 L
F
.301 0 0 r
.64564 .3465 m
.66876 .3094 L
.66873 .29758 L
F
.65446 .33962 m
.66876 .3094 L
.64564 .3465 L
F
0 0 0 r
.53699 .31009 m
.53552 .30073 L
.53724 .30314 L
F
.53724 .30314 m
.53865 .31213 L
.53699 .31009 L
F
.66559 .35784 m
.66579 .35664 L
.65841 .36348 L
F
.66723 .3555 m
.66579 .35664 L
.66559 .35784 L
F
.249 0 0 r
.61025 .37347 m
.60136 .3693 L
.60932 .37037 L
F
.266 0 0 r
.61876 .37355 m
.61025 .37347 L
.60932 .37037 L
F
.243 0 0 r
.62918 .37434 m
.61876 .37355 L
.6271 .37255 L
F
.274 0 0 r
.6271 .37255 m
.63768 .37216 L
.62918 .37434 L
F
.397 0 0 r
.31619 .40748 m
.26701 .47204 L
.3051 .39823 L
F
.406 0 0 r
.31619 .40748 m
.27173 .47649 L
.26701 .47204 L
F
.27487 .47945 m
.27173 .47649 L
.31619 .40748 L
F
.488 .338 .364 r
.77867 .1943 m
.77522 .19821 L
.77712 .19739 L
F
.125 0 0 r
.80101 .18903 m
.77867 .1943 L
.77712 .19739 L
F
.8025 .18594 m
.77867 .1943 L
.80101 .18903 L
F
0 0 0 r
.80413 .18507 m
.77867 .1943 L
.8025 .18594 L
F
.345 0 0 r
.29287 .39082 m
.23972 .45554 L
.2799 .38552 L
F
.332 0 0 r
.2799 .38552 m
.23383 .45357 L
.2299 .45226 L
F
.23972 .45554 m
.23383 .45357 L
.2799 .38552 L
F
.324 .451 .252 r
.72594 .18811 m
.73297 .19903 L
.73615 .20104 L
F
.201 .584 .658 r
.75982 .19271 m
.73615 .20104 L
.73297 .19903 L
F
.174 0 0 r
.55165 .33796 m
.54728 .33023 L
.55072 .33012 L
F
.55479 .33732 m
.55165 .33796 L
.55072 .33012 L
F
0 0 0 r
.67189 .35125 m
.66723 .3555 L
.66559 .35784 L
F
.67357 .34887 m
.66723 .3555 L
.67189 .35125 L
F
.179 .217 .359 r
.72296 .07492 m
.69897 .07683 L
.72249 .06801 L
F
.72296 .07492 m
.6994 .08373 L
.69897 .07683 L
F
.488 .338 .364 r
.73818 .06612 m
.74671 .0877 L
.73537 .05787 L
F
.074 0 0 r
.53865 .31213 m
.54147 .31372 L
.54118 .321 L
F
.54147 .31372 m
.54386 .3221 L
.54118 .321 L
F
.253 0 0 r
.57851 .36039 m
.57164 .35567 L
.57411 .35268 L
F
.5804 .357 m
.57851 .36039 L
.57411 .35268 L
F
.259 0 0 r
.58583 .36427 m
.57851 .36039 L
.5804 .357 L
F
.18 0 0 r
.6561 .36463 m
.65841 .36348 L
.64834 .36912 L
F
.261 0 0 r
.66559 .35784 m
.65841 .36348 L
.6561 .36463 L
F
.265 0 0 r
.58583 .36427 m
.58711 .36056 L
.59349 .36726 L
F
.259 0 0 r
.5804 .357 m
.58711 .36056 L
.58583 .36427 L
F
.405 0 0 r
.53638 .27818 m
.53657 .27629 L
.53574 .27912 L
F
.53478 .28853 m
.53638 .27818 L
.53574 .27912 L
F
.248 0 0 r
.57164 .35567 m
.56533 .3502 L
.56833 .34767 L
F
.57411 .35268 m
.57164 .35567 L
.56833 .34767 L
F
.373 0 0 r
.3051 .39823 m
.24929 .45998 L
.29287 .39082 L
F
.25844 .46552 m
.24929 .45998 L
.3051 .39823 L
F
.39 0 0 r
.3051 .39823 m
.26015 .46682 L
.25844 .46552 L
F
.3051 .39823 m
.26701 .47204 L
.26015 .46682 L
F
.354 0 0 r
.29287 .39082 m
.24737 .45909 L
.23972 .45554 L
F
.24929 .45998 m
.24737 .45909 L
.29287 .39082 L
F
.272 0 0 r
.59349 .36726 m
.59412 .36329 L
.60136 .3693 L
F
.265 0 0 r
.58711 .36056 m
.59412 .36329 L
.59349 .36726 L
F
.299 0 0 r
.6561 .36463 m
.64834 .36912 L
.64572 .3689 L
F
.249 0 0 r
.63768 .37216 m
.64572 .3689 L
.64834 .36912 L
F
.488 .337 .353 r
.76192 .05723 m
.75435 .01509 L
.76396 .06556 L
F
.76192 .05723 m
.75175 .01925 L
.75435 .01509 L
F
.078 0 0 r
.75175 .01925 m
.72809 .02827 L
.75435 .01509 L
F
.345 0 0 r
.53657 .27629 m
.53877 .26713 L
.53574 .27912 L
F
.245 0 0 r
.56533 .3502 m
.55969 .34405 L
.56316 .34203 L
F
.56833 .34767 m
.56533 .3502 L
.56316 .34203 L
F
.266 0 0 r
.61876 .37355 m
.60932 .37037 L
.61724 .37044 L
F
.282 0 0 r
.6271 .37255 m
.61876 .37355 L
.61724 .37044 L
F
.301 0 0 r
.55504 .28646 m
.56862 .25589 L
.55724 .27517 L
F
.55504 .28646 m
.57734 .24874 L
.56862 .25589 L
F
0 0 0 r
.53478 .28853 m
.53574 .27912 L
.53619 .28219 L
F
.53525 .29138 m
.53478 .28853 L
.53619 .28219 L
F
.324 .45 .245 r
.72451 .08298 m
.73502 .10058 L
.73636 .11201 L
F
.175 0 0 r
.54728 .33023 m
.54386 .3221 L
.54755 .32256 L
F
.55072 .33012 m
.54728 .33023 L
.54755 .32256 L
F
.272 0 0 r
.59412 .36329 m
.60133 .36516 L
.60136 .3693 L
F
.28 0 0 r
.60932 .37037 m
.60136 .3693 L
.60133 .36516 L
F
0 0 0 r
.53552 .30073 m
.53525 .29138 L
.53698 .29415 L
F
.53724 .30314 m
.53552 .30073 L
.53698 .29415 L
F
.274 0 0 r
.6271 .37255 m
.63514 .37049 L
.63768 .37216 L
F
.302 0 0 r
.63514 .37049 m
.64572 .3689 L
.63768 .37216 L
F
.952 .687 0 r
.33387 .45151 m
.33326 .44687 L
.33187 .44224 L
F
.33253 .45864 m
.33187 .44224 L
.32271 .43346 L
F
.33187 .44224 m
.32747 .43512 L
.32271 .43346 L
F
.33253 .45864 m
.33387 .45151 L
.33187 .44224 L
F
.33187 .44224 m
.32986 .43816 L
.32747 .43512 L
F
.205 .038 .284 r
.72809 .02827 m
.75175 .01925 L
.75111 .02305 L
F
.72809 .02827 m
.75111 .02305 L
.7274 .03207 L
F
.242 0 0 r
.55969 .34405 m
.55479 .33732 L
.55867 .33587 L
F
.56316 .34203 m
.55969 .34405 L
.55867 .33587 L
F
.091 0 0 r
.54015 .30522 m
.54147 .31372 L
.53865 .31213 L
F
.53724 .30314 m
.54015 .30522 L
.53865 .31213 L
F
.301 0 0 r
.65446 .33962 m
.66629 .32067 L
.66876 .3094 L
F
.66145 .33089 m
.66629 .32067 L
.65446 .33962 L
F
.28 0 0 r
.60932 .37037 m
.60133 .36516 L
.60862 .36614 L
F
.288 0 0 r
.61724 .37044 m
.60932 .37037 L
.60862 .36614 L
F
.488 .337 .353 r
.8025 .18594 m
.79649 .18706 L
.80413 .18507 L
F
.79649 .18706 m
.79371 .18147 L
.80413 .18507 L
F
.952 .687 0 r
.33253 .45864 m
.33361 .45559 L
.33387 .45151 L
F
.324 .447 .231 r
.78239 .07341 m
.78348 .06619 L
.77465 .04222 L
F
.282 0 0 r
.6271 .37255 m
.61724 .37044 L
.625 .36951 L
F
.298 0 0 r
.625 .36951 m
.63514 .37049 L
.6271 .37255 L
F
.241 0 0 r
.55479 .33732 m
.55072 .33012 L
.55495 .32927 L
F
.55867 .33587 m
.55479 .33732 L
.55495 .32927 L
F
.287 0 0 r
.5804 .357 m
.57411 .35268 L
.57704 .34885 L
F
.289 0 0 r
.5804 .357 m
.58272 .35275 L
.58711 .36056 L
F
.287 0 0 r
.57704 .34885 m
.58272 .35275 L
.5804 .357 L
F
.195 .292 .431 r
.72451 .08298 m
.70091 .09177 L
.6994 .08373 L
F
.72451 .08298 m
.6994 .08373 L
.72296 .07492 L
F
0 0 0 r
.67464 .34737 m
.67357 .34887 L
.67189 .35125 L
F
.291 0 0 r
.58711 .36056 m
.58877 .35596 L
.59412 .36329 L
F
.289 0 0 r
.58272 .35275 m
.58877 .35596 L
.58711 .36056 L
F
.324 .45 .245 r
.75982 .19271 m
.7471 .15004 L
.75219 .16137 L
F
.286 0 0 r
.57411 .35268 m
.56833 .34767 L
.57183 .34432 L
F
.57704 .34885 m
.57411 .35268 L
.57183 .34432 L
F
.261 0 0 r
.66311 .35913 m
.66559 .35784 L
.6561 .36463 L
F
.33 0 0 r
.67189 .35125 m
.66559 .35784 L
.66311 .35913 L
F
.179 0 0 r
.54147 .31372 m
.54533 .31477 L
.54386 .3221 L
F
.54755 .32256 m
.54386 .3221 L
.54533 .31477 L
F
.293 0 0 r
.59412 .36329 m
.5951 .35843 L
.60133 .36516 L
F
.291 0 0 r
.58877 .35596 m
.5951 .35843 L
.59412 .36329 L
F
.299 0 0 r
.65317 .36459 m
.6561 .36463 L
.64572 .3689 L
F
.34 0 0 r
.66311 .35913 m
.6561 .36463 L
.65317 .36459 L
F
.284 0 0 r
.56833 .34767 m
.56316 .34203 L
.56716 .33924 L
F
.57183 .34432 m
.56833 .34767 L
.56716 .33924 L
F
0 0 0 r
.6772 .34381 m
.67464 .34737 L
.67189 .35125 L
F
.67892 .34137 m
.67464 .34737 L
.6772 .34381 L
F
.288 0 0 r
.61724 .37044 m
.60862 .36614 L
.61587 .3662 L
F
.295 0 0 r
.625 .36951 m
.61724 .37044 L
.61587 .3662 L
F
.314 .279 .758 r
.76192 .05723 m
.73818 .06612 L
.73537 .05787 L
F
.302 .241 .688 r
.76396 .06556 m
.73818 .06612 L
.76192 .05723 L
F
.76396 .06556 m
.7402 .07441 L
.73818 .06612 L
F
.345 0 0 r
.53574 .27912 m
.53877 .26713 L
.53793 .27003 L
F
0 0 0 r
.53877 .26713 m
.53945 .2654 L
.53793 .27003 L
F
.327 0 0 r
.65317 .36459 m
.64572 .3689 L
.64274 .3674 L
F
.302 0 0 r
.63514 .37049 m
.64274 .3674 L
.64572 .3689 L
F
0 0 0 r
.53574 .27912 m
.53793 .27003 L
.53832 .27331 L
F
.53619 .28219 m
.53574 .27912 L
.53832 .27331 L
F
.293 0 0 r
.5951 .35843 m
.60161 .36012 L
.60133 .36516 L
F
.295 0 0 r
.60862 .36614 m
.60133 .36516 L
.60161 .36012 L
F
.952 .687 0 r
.32747 .43512 m
.32499 .43349 L
.32271 .43346 L
F
.008 0 0 r
.53525 .29138 m
.53619 .28219 L
.53789 .28532 L
F
.53698 .29415 m
.53525 .29138 L
.53789 .28532 L
F
0 0 0 r
.77522 .19821 m
.80101 .18903 L
.77712 .19739 L
F
.324 .451 .252 r
.72945 .19457 m
.73297 .19903 L
.72594 .18811 L
F
.217 .511 .62 r
.75669 .19066 m
.73297 .19903 L
.72945 .19457 L
F
.201 .584 .658 r
.75982 .19271 m
.73297 .19903 L
.75669 .19066 L
F
.24 0 0 r
.55072 .33012 m
.54755 .32256 L
.55205 .32235 L
F
.55495 .32927 m
.55072 .33012 L
.55205 .32235 L
F
.283 0 0 r
.56316 .34203 m
.55867 .33587 L
.56312 .33368 L
F
.56716 .33924 m
.56316 .34203 L
.56312 .33368 L
F
.2 .321 .458 r
.70091 .09177 m
.72451 .08298 L
.72031 .17186 L
F
0 0 0 r
.53945 .2654 m
.54218 .25845 L
.54131 .26141 L
F
.53793 .27003 m
.53945 .2654 L
.54131 .26141 L
F
.314 .279 .758 r
.76192 .05723 m
.73537 .05787 L
.7591 .04895 L
F
.319 .297 .789 r
.75412 .03622 m
.73537 .05787 L
.73037 .0452 L
F
.7591 .04895 m
.73537 .05787 L
.75412 .03622 L
F
.298 0 0 r
.625 .36951 m
.63247 .36759 L
.63514 .37049 L
F
.312 0 0 r
.63247 .36759 m
.64274 .3674 L
.63514 .37049 L
F
.301 0 0 r
.55724 .27517 m
.56862 .25589 L
.56182 .26483 L
F
.11 0 0 r
.53724 .30314 m
.53698 .29415 L
.53991 .29672 L
F
.53991 .29672 m
.54015 .30522 L
.53724 .30314 L
F
.488 .338 .364 r
.74123 .08197 m
.74908 .11246 L
.7402 .07441 L
F
.284 .195 .6 r
.76502 .07313 m
.7402 .07441 L
.76396 .06556 L
F
.76502 .07313 m
.74123 .08197 L
.7402 .07441 L
F
.324 .45 .245 r
.7441 .16335 m
.73636 .11201 L
.74658 .1718 L
F
.72451 .08298 m
.73636 .11201 L
.7441 .16335 L
F
.74973 .17967 m
.73636 .11201 L
.73893 .12458 L
F
.74658 .1718 m
.73636 .11201 L
.74973 .17967 L
F
.283 .194 .598 r
.7274 .03207 m
.75198 .02927 L
.72824 .03828 L
F
.7274 .03207 m
.75111 .02305 L
.75198 .02927 L
F
.295 0 0 r
.60862 .36614 m
.60161 .36012 L
.60819 .36099 L
F
.297 0 0 r
.61587 .3662 m
.60862 .36614 L
.60819 .36099 L
F
.3 0 0 r
.58272 .35275 m
.58287 .35249 L
.58877 .35596 L
F
.57722 .34861 m
.58287 .35249 L
.58272 .35275 L
F
.57704 .34885 m
.57722 .34861 L
.58272 .35275 L
F
.58877 .35596 m
.58888 .35568 L
.5951 .35843 L
F
.58287 .35249 m
.58888 .35568 L
.58877 .35596 L
F
.65097 .33951 m
.58287 .35249 L
.57722 .34861 L
F
.64741 .34456 m
.58287 .35249 L
.65097 .33951 L
F
.64741 .34456 m
.58888 .35568 L
.58287 .35249 L
F
.57183 .34432 m
.57722 .34861 L
.57704 .34885 L
F
.58888 .35568 m
.59517 .35813 L
.5951 .35843 L
F
.64317 .34904 m
.58888 .35568 L
.64741 .34456 L
F
.64317 .34904 m
.59517 .35813 L
.58888 .35568 L
F
.324 .447 .231 r
.79225 .14613 m
.81036 .16103 L
.80519 .15388 L
F
.185 0 0 r
.54015 .30522 m
.5441 .30686 L
.54147 .31372 L
F
.5441 .30686 m
.54533 .31477 L
.54147 .31372 L
F
.3 0 0 r
.57183 .34432 m
.57204 .34411 L
.57722 .34861 L
F
.6538 .33396 m
.57722 .34861 L
.57204 .34411 L
F
.65097 .33951 m
.57722 .34861 L
.6538 .33396 L
F
.283 0 0 r
.55867 .33587 m
.55495 .32927 L
.55976 .32772 L
F
.56312 .33368 m
.55867 .33587 L
.55976 .32772 L
F
.295 0 0 r
.625 .36951 m
.61587 .3662 L
.62298 .36534 L
F
.303 0 0 r
.62298 .36534 m
.63247 .36759 L
.625 .36951 L
F
.3 0 0 r
.5951 .35843 m
.60163 .3598 L
.60161 .36012 L
F
.59517 .35813 m
.60163 .3598 L
.5951 .35843 L
F
.63833 .35287 m
.59517 .35813 L
.64317 .34904 L
F
.63833 .35287 m
.60163 .3598 L
.59517 .35813 L
F
.56716 .33924 m
.57204 .34411 L
.57183 .34432 L
F
.56716 .33924 m
.56741 .33906 L
.57204 .34411 L
F
.65585 .32801 m
.57204 .34411 L
.56741 .33906 L
F
.6538 .33396 m
.57204 .34411 L
.65585 .32801 L
F
.127 .562 .552 r
.77465 .04222 m
.79856 .03323 L
.79618 .03333 L
F
.77465 .04222 m
.79618 .03333 L
.77221 .04235 L
F
.324 .447 .231 r
.77465 .04222 m
.78258 .08304 L
.78239 .07341 L
F
.77465 .04222 m
.78404 .09453 L
.78258 .08304 L
F
.77221 .04235 m
.78404 .09453 L
.77465 .04222 L
F
.241 0 0 r
.54755 .32256 m
.54533 .31477 L
.55003 .31521 L
F
.55205 .32235 m
.54755 .32256 L
.55003 .31521 L
F
0 0 0 r
.77522 .19821 m
.79917 .18982 L
.80101 .18903 L
F
.488 .337 .353 r
.8025 .18594 m
.79917 .18982 L
.79649 .18706 L
F
.80101 .18903 m
.79917 .18982 L
.8025 .18594 L
F
.345 0 0 r
.68148 .33643 m
.67892 .34137 L
.6772 .34381 L
F
.324 .45 .245 r
.75982 .19271 m
.74259 .13753 L
.7471 .15004 L
F
.75669 .19066 m
.74259 .13753 L
.75982 .19271 L
F
.33 0 0 r
.66926 .35269 m
.67189 .35125 L
.66311 .35913 L
F
.382 0 0 r
.6772 .34381 m
.67189 .35125 L
.66926 .35269 L
F
.3 0 0 r
.60819 .36099 m
.60161 .36012 L
.60163 .3598 L
F
.60819 .36099 m
.60163 .3598 L
.60817 .36067 L
F
.63297 .35599 m
.60163 .3598 L
.63833 .35287 L
F
.63297 .35599 m
.60817 .36067 L
.60163 .3598 L
F
.34 0 0 r
.6599 .35929 m
.66311 .35913 L
.65317 .36459 L
F
.371 0 0 r
.66926 .35269 m
.66311 .35913 L
.6599 .35929 L
F
.297 0 0 r
.61587 .3662 m
.60819 .36099 L
.61473 .36104 L
F
.3 0 0 r
.62298 .36534 m
.61587 .3662 L
.61473 .36104 L
F
.488 .337 .353 r
.77042 .07892 m
.76131 .08778 L
.76391 .08325 L
F
.3 0 0 r
.56312 .33368 m
.56741 .33906 L
.56716 .33924 L
F
.952 .687 0 r
.33253 .45864 m
.32271 .43346 L
.32598 .45869 L
F
.32598 .45869 m
.33075 .46027 L
.33253 .45864 L
F
.3 0 0 r
.56312 .33368 m
.56339 .33353 L
.56741 .33906 L
F
.65708 .32176 m
.56741 .33906 L
.56339 .33353 L
F
.65585 .32801 m
.56741 .33906 L
.65708 .32176 L
F
.327 0 0 r
.64977 .36332 m
.65317 .36459 L
.64274 .3674 L
F
.347 0 0 r
.6599 .35929 m
.65317 .36459 L
.64977 .36332 L
F
.282 0 0 r
.55495 .32927 m
.55205 .32235 L
.55715 .32148 L
F
.55976 .32772 m
.55495 .32927 L
.55715 .32148 L
F
.31 .267 .736 r
.72824 .03828 m
.75412 .03622 L
.73037 .0452 L
F
.72824 .03828 m
.75198 .02927 L
.75412 .03622 L
F
.325 0 0 r
.64977 .36332 m
.64274 .3674 L
.63954 .36471 L
F
.312 0 0 r
.63247 .36759 m
.63954 .36471 L
.64274 .3674 L
F
.252 .124 .46 r
.76501 .07923 m
.74123 .08197 L
.76502 .07313 L
F
.76501 .07923 m
.74116 .08806 L
.74123 .08197 L
F
0 0 0 r
.54218 .25845 m
.54491 .25361 L
.54131 .26141 L
F
.3 0 0 r
.61473 .36104 m
.60819 .36099 L
.60817 .36067 L
F
0 0 0 r
.53793 .27003 m
.54131 .26141 L
.54163 .26488 L
F
.53832 .27331 m
.53793 .27003 L
.54163 .26488 L
F
.324 .45 .245 r
.74973 .17967 m
.73893 .12458 L
.75321 .18617 L
F
.75669 .19066 m
.73893 .12458 L
.74259 .13753 L
F
.75321 .18617 m
.73893 .12458 L
.75669 .19066 L
F
.3 0 0 r
.61473 .36104 m
.60817 .36067 L
.61468 .36072 L
F
.62718 .35837 m
.60817 .36067 L
.63297 .35599 L
F
.62718 .35837 m
.61468 .36072 L
.60817 .36067 L
F
.049 0 0 r
.53619 .28219 m
.53832 .27331 L
.53994 .27679 L
F
.53789 .28532 m
.53619 .28219 L
.53994 .27679 L
F
.129 0 0 r
.53698 .29415 m
.53789 .28532 L
.54077 .28838 L
F
.53991 .29672 m
.53698 .29415 L
.54077 .28838 L
F
.303 0 0 r
.62298 .36534 m
.62982 .36358 L
.63247 .36759 L
F
.31 0 0 r
.62982 .36358 m
.63954 .36471 L
.63247 .36759 L
F
.3 0 0 r
.56312 .33368 m
.55976 .32772 L
.56005 .32761 L
F
.56005 .32761 m
.56339 .33353 L
.56312 .33368 L
F
.65746 .31529 m
.56339 .33353 L
.56005 .32761 L
F
.65708 .32176 m
.56339 .33353 L
.65746 .31529 L
F
.193 0 0 r
.54388 .29896 m
.5441 .30686 L
.54015 .30522 L
F
.53991 .29672 m
.54388 .29896 L
.54015 .30522 L
F
.3 0 0 r
.62298 .36534 m
.61473 .36104 L
.62114 .36026 L
F
.302 0 0 r
.62114 .36026 m
.62982 .36358 L
.62298 .36534 L
F
.243 0 0 r
.5441 .30686 m
.5489 .30797 L
.54533 .31477 L
F
.55003 .31521 m
.54533 .31477 L
.5489 .30797 L
F
.345 0 0 r
.68143 .33562 m
.68148 .33643 L
.6772 .34381 L
F
.488 .337 .353 r
.75111 .02305 m
.75175 .01925 L
.76192 .05723 L
F
.216 .448 .571 r
.75321 .18617 m
.72945 .19457 L
.72594 .18811 L
F
.217 .511 .62 r
.75669 .19066 m
.72945 .19457 L
.75321 .18617 L
F
.3 0 0 r
.62114 .36026 m
.61473 .36104 L
.61468 .36072 L
F
.322 .412 .97 r
.77251 .19548 m
.79917 .18982 L
.77522 .19821 L
F
.3 0 0 r
.62114 .36026 m
.61468 .36072 L
.62105 .35995 L
F
.62105 .35995 m
.61468 .36072 L
.62718 .35837 L
F
.282 0 0 r
.55205 .32235 m
.55003 .31521 L
.55533 .31504 L
F
.55715 .32148 m
.55205 .32235 L
.55533 .31504 L
F
.3 0 0 r
.56005 .32761 m
.55976 .32772 L
.55715 .32148 L
F
.56005 .32761 m
.55715 .32148 L
.55746 .32141 L
F
.65699 .30873 m
.56005 .32761 L
.55746 .32141 L
F
.65746 .31529 m
.56005 .32761 L
.65699 .30873 L
F
0 0 0 r
.54491 .25361 m
.54674 .25038 L
.54584 .2534 L
F
.54131 .26141 m
.54491 .25361 L
.54584 .2534 L
F
.952 .687 0 r
.32598 .45869 m
.32847 .46029 L
.33075 .46027 L
F
.32271 .43346 m
.31954 .44219 L
.32598 .45869 L
F
.32271 .43346 m
.32091 .43506 L
.31954 .44219 L
F
.371 0 0 r
.66581 .3531 m
.66926 .35269 L
.6599 .35929 L
F
.394 0 0 r
.67444 .34542 m
.66926 .35269 L
.66581 .3531 L
F
.382 0 0 r
.67444 .34542 m
.6772 .34381 L
.66926 .35269 L
F
.406 0 0 r
.68451 .32683 m
.68319 .33313 L
.68143 .33562 L
F
.68629 .32427 m
.68319 .33313 L
.68451 .32683 L
F
.417 0 0 r
.68143 .33562 m
.6772 .34381 L
.67444 .34542 L
F
.347 0 0 r
.65614 .35832 m
.6599 .35929 L
.64977 .36332 L
F
.363 0 0 r
.66581 .3531 m
.6599 .35929 L
.65614 .35832 L
F
.325 0 0 r
.64608 .36091 m
.64977 .36332 L
.63954 .36471 L
F
.336 0 0 r
.65614 .35832 m
.64977 .36332 L
.64608 .36091 L
F
.317 0 0 r
.64608 .36091 m
.63954 .36471 L
.63629 .36094 L
F
.31 0 0 r
.62982 .36358 m
.63629 .36094 L
.63954 .36471 L
F
.302 0 0 r
.62114 .36026 m
.62731 .35867 L
.62982 .36358 L
F
.304 0 0 r
.62731 .35867 m
.63629 .36094 L
.62982 .36358 L
F
.301 0 0 r
.62105 .35995 m
.62731 .35867 L
.62114 .36026 L
F
.62105 .35995 m
.62718 .35837 L
.62731 .35867 L
F
.462 0 0 r
.32934 .4607 m
.29955 .52676 L
.32855 .46067 L
F
.3 0 0 r
.55746 .32141 m
.55715 .32148 L
.55533 .31504 L
F
.488 .338 .364 r
.75731 .14146 m
.73749 .107 L
.73965 .114 L
F
.3 0 0 r
.55746 .32141 m
.55533 .31504 L
.55565 .31501 L
F
.65567 .30218 m
.55746 .32141 L
.55565 .31501 L
F
.65699 .30873 m
.55746 .32141 L
.65567 .30218 L
F
.283 0 0 r
.55003 .31521 m
.5489 .30797 L
.55432 .3085 L
F
.55533 .31504 m
.55003 .31521 L
.55432 .3085 L
F
.201 0 0 r
.53991 .29672 m
.54077 .28838 L
.54469 .2912 L
F
.54469 .2912 m
.54388 .29896 L
.53991 .29672 L
F
.245 0 0 r
.54388 .29896 m
.54871 .30074 L
.5441 .30686 L
F
.54871 .30074 m
.5489 .30797 L
.5441 .30686 L
F
.149 0 0 r
.53789 .28532 m
.53994 .27679 L
.54272 .28032 L
F
.54077 .28838 m
.53789 .28532 L
.54272 .28032 L
F
.087 0 0 r
.53832 .27331 m
.54163 .26488 L
.54312 .2687 L
F
.53994 .27679 m
.53832 .27331 L
.54312 .2687 L
F
.011 0 0 r
.54131 .26141 m
.54584 .2534 L
.54606 .25706 L
F
.54163 .26488 m
.54131 .26141 L
.54606 .25706 L
F
0 0 0 r
.54674 .25038 m
.55239 .24306 L
.54584 .2534 L
F
.488 .337 .353 r
.7591 .04895 m
.75111 .02305 L
.76192 .05723 L
F
.488 .338 .364 r
.74 .09209 m
.73749 .107 L
.74116 .08806 L
F
.75258 .12698 m
.74116 .08806 L
.73749 .107 L
F
.176 0 .176 r
.76391 .08325 m
.74 .09209 L
.74116 .08806 L
F
.76391 .08325 m
.74116 .08806 L
.76501 .07923 L
F
.324 .447 .231 r
.77221 .04235 m
.7867 .10717 L
.78404 .09453 L
F
.77064 .04508 m
.7867 .10717 L
.77221 .04235 L
F
.06 0 0 r
.77221 .04235 m
.79467 .03605 L
.77064 .04508 L
F
.77221 .04235 m
.79618 .03333 L
.79467 .03605 L
F
.2 .321 .458 r
.72031 .17186 m
.72451 .08298 L
.7441 .16335 L
F
.461 0 0 r
.32855 .46067 m
.29928 .52483 L
.32835 .46058 L
F
.472 0 0 r
.32855 .46067 m
.29955 .52676 L
.29928 .52483 L
F
.211 .396 .526 r
.74973 .17967 m
.72594 .18811 L
.72278 .18028 L
F
.216 .448 .571 r
.75321 .18617 m
.72594 .18811 L
.74973 .17967 L
F
.488 .337 .353 r
.7591 .04895 m
.75198 .02927 L
.75111 .02305 L
F
.75412 .03622 m
.75198 .02927 L
.7591 .04895 L
F
.461 0 0 r
.32835 .46058 m
.29668 .51516 L
.32833 .46058 L
F
.467 0 0 r
.32835 .46058 m
.29928 .52483 L
.29668 .51516 L
F
.458 0 0 r
.32833 .46058 m
.29668 .51516 L
.29592 .51326 L
F
.301 0 0 r
.62731 .35867 m
.62718 .35837 L
.63297 .35599 L
F
.304 0 0 r
.62731 .35867 m
.63314 .35628 L
.63629 .36094 L
F
.301 0 0 r
.63297 .35599 m
.63314 .35628 L
.62731 .35867 L
F
.324 .447 .231 r
.79225 .14613 m
.80519 .15388 L
.79993 .1443 L
F
.306 0 0 r
.64227 .35746 m
.63629 .36094 L
.63314 .35628 L
F
.317 0 0 r
.64227 .35746 m
.64608 .36091 L
.63629 .36094 L
F
.3 0 0 r
.55533 .31504 m
.55432 .3085 L
.55465 .30851 L
F
.55565 .31501 m
.55533 .31504 L
.55465 .30851 L
F
.322 .412 .97 r
.77251 .19548 m
.79649 .18706 L
.79917 .18982 L
F
.324 .33 .846 r
.76971 .18991 m
.79649 .18706 L
.77251 .19548 L
F
.3 0 0 r
.65352 .29575 m
.55565 .31501 L
.55465 .30851 L
F
.65567 .30218 m
.55565 .31501 L
.65352 .29575 L
F
.322 0 0 r
.65199 .35625 m
.64608 .36091 L
.64227 .35746 L
F
.336 0 0 r
.65199 .35625 m
.65614 .35832 L
.64608 .36091 L
F
.952 .687 0 r
.32091 .43506 m
.3198 .43809 L
.31954 .44219 L
F
.346 0 0 r
.66171 .35247 m
.65614 .35832 L
.65199 .35625 L
F
.363 0 0 r
.66171 .35247 m
.66581 .3531 L
.65614 .35832 L
F
.283 0 0 r
.54871 .30074 m
.55416 .30198 L
.5489 .30797 L
F
.55432 .3085 m
.5489 .30797 L
.55416 .30198 L
F
.375 0 0 r
.67079 .34611 m
.66581 .3531 L
.66171 .35247 L
F
.394 0 0 r
.67079 .34611 m
.67444 .34542 L
.66581 .3531 L
F
.324 .445 .223 r
.79419 .04112 m
.79618 .03333 L
.79856 .03323 L
F
.204 .347 .482 r
.74658 .1718 m
.72031 .17186 L
.7441 .16335 L
F
.74658 .1718 m
.72278 .18028 L
.72031 .17186 L
F
.459 0 0 r
.29592 .51326 m
.32651 .45952 L
.32734 .46016 L
F
.211 .396 .526 r
.74973 .17967 m
.72278 .18028 L
.74658 .1718 L
F
.409 0 0 r
.67858 .33742 m
.67444 .34542 L
.67079 .34611 L
F
.417 0 0 r
.67858 .33742 m
.68143 .33562 L
.67444 .34542 L
F
.445 0 0 r
.68638 .31756 m
.68629 .32427 L
.68451 .32683 L
F
.68818 .31495 m
.68629 .32427 L
.68638 .31756 L
F
.439 0 0 r
.68451 .32683 m
.68143 .33562 L
.67858 .33742 L
F
.249 0 0 r
.54946 .29364 m
.54871 .30074 L
.54388 .29896 L
F
.54469 .2912 m
.54946 .29364 L
.54388 .29896 L
F
.21 0 0 r
.54077 .28838 m
.54272 .28032 L
.54651 .28371 L
F
.54469 .2912 m
.54077 .28838 L
.54651 .28371 L
F
.301 0 0 r
.63833 .35287 m
.63314 .35628 L
.63297 .35599 L
F
.63854 .35314 m
.63314 .35628 L
.63833 .35287 L
F
.306 0 0 r
.63854 .35314 m
.64227 .35746 L
.63314 .35628 L
F
.169 0 0 r
.53994 .27679 m
.54312 .2687 L
.54573 .27268 L
F
.54272 .28032 m
.53994 .27679 L
.54573 .27268 L
F
.122 0 0 r
.54163 .26488 m
.54606 .25706 L
.54738 .26119 L
F
.54312 .2687 m
.54163 .26488 L
.54738 .26119 L
F
0 0 0 r
.55239 .24306 m
.55904 .23662 L
.55145 .24613 L
F
.54584 .2534 m
.55239 .24306 L
.55145 .24613 L
F
.3 0 0 r
.55432 .3085 m
.55416 .30198 L
.55448 .30204 L
F
.55465 .30851 m
.55432 .3085 L
.55448 .30204 L
F
.067 0 0 r
.54584 .2534 m
.55145 .24613 L
.55154 .24997 L
F
.54606 .25706 m
.54584 .2534 L
.55154 .24997 L
F
.3 0 0 r
.65058 .28955 m
.55465 .30851 L
.55448 .30204 L
F
.65352 .29575 m
.55465 .30851 L
.65058 .28955 L
F
.308 0 0 r
.64768 .35319 m
.64227 .35746 L
.63854 .35314 L
F
.322 0 0 r
.64768 .35319 m
.65199 .35625 L
.64227 .35746 L
F
.324 .33 .846 r
.76971 .18991 m
.79371 .18147 L
.79649 .18706 L
F
.318 .298 .791 r
.76374 .10518 m
.76971 .18991 L
.73965 .114 L
F
.79371 .18147 m
.76971 .18991 L
.76374 .10518 L
F
.952 .687 0 r
.31954 .44219 m
.32154 .45154 L
.32598 .45869 L
F
.32154 .45154 m
.32357 .45565 L
.32598 .45869 L
F
.328 0 0 r
.65717 .3508 m
.65199 .35625 L
.64768 .35319 L
F
.346 0 0 r
.65717 .3508 m
.66171 .35247 L
.65199 .35625 L
F
.284 0 0 r
.54946 .29364 m
.55483 .29558 L
.54871 .30074 L
F
.55483 .29558 m
.55416 .30198 L
.54871 .30074 L
F
.455 0 0 r
.29592 .51326 m
.32439 .457 L
.32523 .45815 L
F
.353 0 0 r
.66641 .34585 m
.66171 .35247 L
.65717 .3508 L
F
.375 0 0 r
.66641 .34585 m
.67079 .34611 L
.66171 .35247 L
F
.308 0 0 r
.63854 .35314 m
.64341 .34928 L
.64768 .35319 L
F
.301 0 0 r
.63854 .35314 m
.64317 .34904 L
.64341 .34928 L
F
.63833 .35287 m
.64317 .34904 L
.63854 .35314 L
F
.488 .338 .364 r
.74 .09209 m
.73663 .10064 L
.73749 .107 L
F
.73731 .09664 m
.73663 .10064 L
.74 .09209 L
F
.095 0 0 r
.76391 .08325 m
.73731 .09664 L
.74 .09209 L
F
.253 0 0 r
.54469 .2912 m
.54651 .28371 L
.55113 .28679 L
F
.55113 .28679 m
.54946 .29364 L
.54469 .2912 L
F
.384 0 0 r
.67476 .33843 m
.67079 .34611 L
.66641 .34585 L
F
.409 0 0 r
.67476 .33843 m
.67858 .33742 L
.67079 .34611 L
F
.324 .447 .231 r
.7701 .05016 m
.7867 .10717 L
.77064 .04508 L
F
.147 .09 .23 r
.77064 .04508 m
.79419 .04112 L
.7701 .05016 L
F
.77064 .04508 m
.79467 .03605 L
.79419 .04112 L
F
.3 0 0 r
.55448 .30204 m
.55416 .30198 L
.55483 .29558 L
F
.55448 .30204 m
.55483 .29558 L
.55516 .29568 L
F
.64688 .28368 m
.55448 .30204 L
.55516 .29568 L
F
.65058 .28955 m
.55448 .30204 L
.64688 .28368 L
F
.418 0 0 r
.68158 .32883 m
.67858 .33742 L
.67476 .33843 L
F
.439 0 0 r
.68158 .32883 m
.68451 .32683 L
.67858 .33742 L
F
.22 0 0 r
.54272 .28032 m
.54573 .27268 L
.54931 .27661 L
F
.54651 .28371 m
.54272 .28032 L
.54931 .27661 L
F
.465 0 0 r
.68843 .31109 m
.68818 .31495 L
.68638 .31756 L
F
.45 0 0 r
.68638 .31756 m
.68451 .32683 L
.68158 .32883 L
F
.488 .337 .353 r
.77294 .10373 m
.76157 .09815 L
.76068 .09177 L
F
.328 0 0 r
.64768 .35319 m
.65241 .3482 L
.65717 .3508 L
F
.31 0 0 r
.64768 .35319 m
.64341 .34928 L
.65241 .3482 L
F
.324 .447 .231 r
.79993 .1443 m
.7949 .13285 L
.79225 .14613 L
F
.952 .687 0 r
.31954 .44219 m
.32014 .44686 L
.32154 .45154 L
F
.188 0 0 r
.54312 .2687 m
.54738 .26119 L
.54976 .26558 L
F
.54573 .27268 m
.54312 .2687 L
.54976 .26558 L
F
.45 0 0 r
.32312 .4549 m
.32314 .45495 L
.29592 .51326 L
F
.29592 .51326 m
.32233 .45337 L
.32312 .4549 L
F
.154 0 0 r
.54606 .25706 m
.55154 .24997 L
.55266 .25438 L
F
.54738 .26119 m
.54606 .25706 L
.55266 .25438 L
F
.066 0 0 r
.55904 .23662 m
.56205 .23444 L
.55806 .23974 L
F
0 0 0 r
.55145 .24613 m
.55904 .23662 L
.55806 .23974 L
F
.285 0 0 r
.55635 .28941 m
.55483 .29558 L
.54946 .29364 L
F
.55113 .28679 m
.55635 .28941 L
.54946 .29364 L
F
.116 0 0 r
.55145 .24613 m
.55806 .23974 L
.558 .24372 L
F
.55154 .24997 m
.55145 .24613 L
.558 .24372 L
F
.353 0 0 r
.65717 .3508 m
.66154 .34465 L
.66641 .34585 L
F
.332 0 0 r
.65717 .3508 m
.65241 .3482 L
.66154 .34465 L
F
.465 0 0 r
.68638 .31756 m
.687 .30799 L
.68843 .31109 L
F
.687 .30799 m
.6888 .3053 L
.68843 .31109 L
F
.301 0 0 r
.64768 .34478 m
.64341 .34928 L
.64317 .34904 L
F
.31 0 0 r
.64768 .34478 m
.65241 .3482 L
.64341 .34928 L
F
.459 0 0 r
.29287 .50562 m
.32124 .45088 L
.29592 .51326 L
F
.445 0 0 r
.29287 .50562 m
.32101 .45027 L
.32124 .45088 L
F
.301 0 0 r
.64741 .34456 m
.64768 .34478 L
.64317 .34904 L
F
.447 0 0 r
.2899 .50009 m
.32101 .45027 L
.29287 .50562 L
F
.446 0 0 r
.2899 .50009 m
.32082 .44973 L
.32101 .45027 L
F
.324 .445 .223 r
.79467 .03605 m
.79618 .03333 L
.79419 .04112 L
F
.488 .337 .353 r
.77648 .1183 m
.76374 .10518 L
.76157 .09815 L
F
.3 0 0 r
.55516 .29568 m
.55483 .29558 L
.55635 .28941 L
F
.55516 .29568 m
.55635 .28941 L
.55666 .28954 L
F
.6425 .27825 m
.55516 .29568 L
.55666 .28954 L
F
.64688 .28368 m
.55516 .29568 L
.6425 .27825 L
F
.257 0 0 r
.54651 .28371 m
.54931 .27661 L
.5537 .2803 L
F
.55113 .28679 m
.54651 .28371 L
.5537 .2803 L
F
.384 0 0 r
.66641 .34585 m
.67016 .33859 L
.67476 .33843 L
F
.359 0 0 r
.66641 .34585 m
.66154 .34465 L
.67016 .33859 L
F
.066 0 0 r
.56205 .23444 m
.56658 .23117 L
.56555 .23432 L
F
.55806 .23974 m
.56205 .23444 L
.56555 .23432 L
F
.418 0 0 r
.67476 .33843 m
.67764 .33017 L
.68158 .32883 L
F
.39 0 0 r
.67476 .33843 m
.67016 .33859 L
.67764 .33017 L
F
.312 0 0 r
.6564 .34257 m
.65241 .3482 L
.64768 .34478 L
F
.332 0 0 r
.6564 .34257 m
.66154 .34465 L
.65241 .3482 L
F
.231 0 0 r
.54573 .27268 m
.54976 .26558 L
.55307 .27002 L
F
.54931 .27661 m
.54573 .27268 L
.55307 .27002 L
F
.472 0 0 r
.687 .30799 m
.68828 .29747 L
.6888 .3053 L
F
.45 0 0 r
.68158 .32883 m
.6834 .31978 L
.68638 .31756 L
F
.422 0 0 r
.68158 .32883 m
.67764 .33017 L
.6834 .31978 L
F
.453 0 0 r
.68638 .31756 m
.6834 .31978 L
.687 .30799 L
F
.286 0 0 r
.55113 .28679 m
.5537 .2803 L
.55868 .28356 L
F
.55868 .28356 m
.55635 .28941 L
.55113 .28679 L
F
.312 0 0 r
.64768 .34478 m
.65126 .33969 L
.6564 .34257 L
F
.301 0 0 r
.65097 .33951 m
.64768 .34478 L
.64741 .34456 L
F
.65097 .33951 m
.65126 .33969 L
.64768 .34478 L
F
.324 .447 .231 r
.79225 .14613 m
.7949 .13285 L
.79039 .12021 L
F
.201 .584 .658 r
.8047 .17374 m
.83195 .16733 L
.80772 .17586 L
F
.206 0 0 r
.54738 .26119 m
.55266 .25438 L
.55475 .25916 L
F
.54976 .26558 m
.54738 .26119 L
.55475 .25916 L
F
.324 .447 .231 r
.7701 .05016 m
.79039 .12021 L
.7867 .10717 L
F
.77066 .05709 m
.79039 .12021 L
.7701 .05016 L
F
.179 .217 .359 r
.7701 .05016 m
.7948 .04807 L
.77066 .05709 L
F
.7701 .05016 m
.79419 .04112 L
.7948 .04807 L
F
.336 0 0 r
.66501 .3379 m
.66154 .34465 L
.6564 .34257 L
F
.359 0 0 r
.66501 .3379 m
.67016 .33859 L
.66154 .34465 L
F
.125 0 0 r
.56658 .23117 m
.57324 .22768 L
.56555 .23432 L
F
.183 0 0 r
.55154 .24997 m
.558 .24372 L
.55886 .24839 L
F
.55266 .25438 m
.55154 .24997 L
.55886 .24839 L
F
.3 0 0 r
.55666 .28954 m
.55635 .28941 L
.55868 .28356 L
F
.55666 .28954 m
.55868 .28356 L
.55897 .28373 L
F
.63751 .27334 m
.55666 .28954 L
.55897 .28373 L
F
.6425 .27825 m
.55666 .28954 L
.63751 .27334 L
F
.158 0 0 r
.55806 .23974 m
.56555 .23432 L
.56532 .23844 L
F
.558 .24372 m
.55806 .23974 L
.56532 .23844 L
F
.262 0 0 r
.54931 .27661 m
.55307 .27002 L
.55714 .27428 L
F
.5537 .2803 m
.54931 .27661 L
.55714 .27428 L
F
.363 0 0 r
.67287 .33079 m
.67016 .33859 L
.66501 .3379 L
F
.39 0 0 r
.67287 .33079 m
.67764 .33017 L
.67016 .33859 L
F
.324 .447 .231 r
.77227 .0652 m
.79039 .12021 L
.77066 .05709 L
F
.79225 .14613 m
.79039 .12021 L
.77227 .0652 L
F
.336 0 0 r
.6564 .34257 m
.65957 .33638 L
.66501 .3379 L
F
.313 0 0 r
.6564 .34257 m
.65126 .33969 L
.65957 .33638 L
F
.472 0 0 r
.68635 .29825 m
.68828 .29747 L
.687 .30799 L
F
.68635 .29825 m
.68815 .2955 L
.68828 .29747 L
F
.313 0 0 r
.65411 .33411 m
.65957 .33638 L
.65126 .33969 L
F
.301 0 0 r
.6538 .33396 m
.65126 .33969 L
.65097 .33951 L
F
.6538 .33396 m
.65411 .33411 L
.65126 .33969 L
F
.393 0 0 r
.67938 .32148 m
.67764 .33017 L
.67287 .33079 L
F
.422 0 0 r
.67938 .32148 m
.6834 .31978 L
.67764 .33017 L
F
.241 0 0 r
.54976 .26558 m
.55475 .25916 L
.55771 .26405 L
F
.55307 .27002 m
.54976 .26558 L
.55771 .26405 L
F
.095 0 0 r
.76131 .08778 m
.73731 .09664 L
.76391 .08325 L
F
.288 0 0 r
.5537 .2803 m
.55714 .27428 L
.56178 .27813 L
F
.55868 .28356 m
.5537 .2803 L
.56178 .27813 L
F
.47 0 0 r
.68623 .28571 m
.68815 .2955 L
.68635 .29825 L
F
.423 0 0 r
.684 .31042 m
.6834 .31978 L
.67938 .32148 L
F
.453 0 0 r
.684 .31042 m
.687 .30799 L
.6834 .31978 L
F
.125 0 0 r
.57324 .22768 m
.5749 .22681 L
.57382 .22999 L
F
.56555 .23432 m
.57324 .22768 L
.57382 .22999 L
F
.451 0 0 r
.68635 .29825 m
.687 .30799 L
.684 .31042 L
F
.3 0 0 r
.55868 .28356 m
.56178 .27813 L
.56206 .27834 L
F
.55897 .28373 m
.55868 .28356 L
.56206 .27834 L
F
.63199 .26904 m
.55897 .28373 L
.56206 .27834 L
F
.63751 .27334 m
.55897 .28373 L
.63199 .26904 L
F
.363 0 0 r
.66501 .3379 m
.66752 .33064 L
.67287 .33079 L
F
.339 0 0 r
.66501 .3379 m
.65957 .33638 L
.66752 .33064 L
F
.223 0 0 r
.55266 .25438 m
.55886 .24839 L
.56061 .2535 L
F
.55475 .25916 m
.55266 .25438 L
.56061 .2535 L
F
.174 0 0 r
.57382 .22999 m
.5749 .22681 L
.58271 .22682 L
F
.5749 .22681 m
.58386 .22361 L
.58271 .22682 L
F
.195 .292 .431 r
.77066 .05709 m
.79643 .05621 L
.77227 .0652 L
F
.77066 .05709 m
.7948 .04807 L
.79643 .05621 L
F
.21 .045 .297 r
.73731 .09664 m
.76131 .08778 L
.76068 .09177 L
F
.73731 .09664 m
.76068 .09177 L
.73663 .10064 L
F
.208 0 0 r
.558 .24372 m
.56532 .23844 L
.5659 .24332 L
F
.55886 .24839 m
.558 .24372 L
.5659 .24332 L
F
.194 0 0 r
.56555 .23432 m
.57382 .22999 L
.5734 .23422 L
F
.56532 .23844 m
.56555 .23432 L
.5734 .23422 L
F
.267 0 0 r
.55307 .27002 m
.55771 .26405 L
.5614 .26882 L
F
.55714 .27428 m
.55307 .27002 L
.5614 .26882 L
F
.382 0 0 r
.19551 .58597 m
.18689 .58013 L
.1936 .58879 L
F
.363 0 0 r
.20263 .59361 m
.19551 .58597 L
.1936 .58879 L
F
.20459 .59083 m
.19551 .58597 L
.20263 .59361 L
F
.314 0 0 r
.66186 .32974 m
.65957 .33638 L
.65411 .33411 L
F
.339 0 0 r
.66186 .32974 m
.66752 .33064 L
.65957 .33638 L
F
.342 0 0 r
.20836 .59235 m
.20459 .59083 L
.20263 .59361 L
F
.399 0 0 r
.18689 .58013 m
.18368 .57744 L
.18503 .58299 L
F
.382 0 0 r
.1936 .58879 m
.18689 .58013 L
.18503 .58299 L
F
.393 0 0 r
.67287 .33079 m
.67451 .32257 L
.67938 .32148 L
F
.366 0 0 r
.67287 .33079 m
.66752 .33064 L
.67451 .32257 L
F
.301 0 0 r
.65617 .32813 m
.65411 .33411 L
.6538 .33396 L
F
.65585 .32801 m
.65617 .32813 L
.6538 .33396 L
F
.314 0 0 r
.65617 .32813 m
.66186 .32974 L
.65411 .33411 L
F
.342 0 0 r
.21198 .59739 m
.20836 .59235 L
.20263 .59361 L
F
.214 .59462 m
.20836 .59235 L
.21198 .59739 L
F
.399 0 0 r
.18368 .57744 m
.17887 .5734 L
.17706 .5763 L
F
.18503 .58299 m
.18368 .57744 L
.17706 .5763 L
F
.317 0 0 r
.22167 .59677 m
.214 .59462 L
.21198 .59739 L
F
.201 .584 .658 r
.8047 .17374 m
.82899 .16518 L
.83195 .16733 L
F
.217 .511 .62 r
.80131 .16917 m
.82899 .16518 L
.8047 .17374 L
F
.289 0 0 r
.55714 .27428 m
.5614 .26882 L
.56562 .27322 L
F
.56178 .27813 m
.55714 .27428 L
.56562 .27322 L
F
.2 .321 .458 r
.79643 .05621 m
.79225 .14613 L
.77227 .0652 L
F
.415 0 0 r
.17887 .5734 m
.17303 .56739 L
.17706 .5763 L
F
.3 0 0 r
.56206 .27834 m
.56178 .27813 L
.56588 .27346 L
F
.62603 .26543 m
.56206 .27834 L
.56588 .27346 L
F
.63199 .26904 m
.56206 .27834 L
.62603 .26543 L
F
.56178 .27813 m
.56562 .27322 L
.56588 .27346 L
F
.463 0 0 r
.68623 .28571 m
.68444 .28853 L
.6856 .28379 L
F
.47 0 0 r
.68635 .29825 m
.68444 .28853 L
.68623 .28571 L
F
.251 0 0 r
.55475 .25916 m
.56061 .2535 L
.56317 .2588 L
F
.55771 .26405 m
.55475 .25916 L
.56317 .2588 L
F
.423 0 0 r
.67938 .32148 m
.67995 .31249 L
.684 .31042 L
F
.394 0 0 r
.67938 .32148 m
.67451 .32257 L
.67995 .31249 L
F
.317 0 0 r
.2215 .60006 m
.22167 .59677 L
.21198 .59739 L
F
.22358 .5973 m
.22167 .59677 L
.2215 .60006 L
F
.463 0 0 r
.6813 .27897 m
.6856 .28379 L
.68444 .28853 L
F
.68307 .27609 m
.6856 .28379 L
.6813 .27897 L
F
.446 0 0 r
.68635 .29825 m
.68337 .30092 L
.68444 .28853 L
F
.451 0 0 r
.684 .31042 m
.68337 .30092 L
.68635 .29825 L
F
.422 0 0 r
.684 .31042 m
.67995 .31249 L
.68337 .30092 L
F
.288 0 0 r
.23104 .60157 m
.22358 .5973 L
.2215 .60006 L
F
.23319 .59882 m
.22358 .5973 L
.23104 .60157 L
F
.341 0 0 r
.66904 .32301 m
.66752 .33064 L
.66186 .32974 L
F
.366 0 0 r
.66904 .32301 m
.67451 .32257 L
.66752 .33064 L
F
.216 0 0 r
.58271 .22682 m
.58386 .22361 L
.58574 .22321 L
F
.415 0 0 r
.17157 .56589 m
.16981 .56883 L
.17303 .56739 L
F
.17706 .5763 m
.17303 .56739 L
.16981 .56883 L
F
.24 0 0 r
.55886 .24839 m
.5659 .24332 L
.56727 .24872 L
F
.56061 .2535 m
.55886 .24839 L
.56727 .24872 L
F
.429 0 0 r
.16339 .5607 m
.16981 .56883 L
.17157 .56589 L
F
.17157 .56589 m
.16512 .5577 L
.16339 .5607 L
F
.216 0 0 r
.5921 .22486 m
.58574 .22321 L
.5933 .22163 L
F
.58271 .22682 m
.58574 .22321 L
.5921 .22486 L
F
.225 0 0 r
.57382 .22999 m
.58271 .22682 L
.58209 .23112 L
F
.5734 .23422 m
.57382 .22999 L
.58209 .23112 L
F
.232 0 0 r
.56532 .23844 m
.5734 .23422 L
.57366 .23927 L
F
.5659 .24332 m
.56532 .23844 L
.57366 .23927 L
F
.315 0 0 r
.66324 .32275 m
.66186 .32974 L
.65617 .32813 L
F
.341 0 0 r
.66324 .32275 m
.66904 .32301 L
.66186 .32974 L
F
.301 0 0 r
.65741 .32183 m
.65617 .32813 L
.65585 .32801 L
F
.65708 .32176 m
.65741 .32183 L
.65585 .32801 L
F
.315 0 0 r
.65741 .32183 m
.66324 .32275 L
.65617 .32813 L
F
.273 0 0 r
.55771 .26405 m
.56317 .2588 L
.5664 .26403 L
F
.5614 .26882 m
.55771 .26405 L
.5664 .26403 L
F
.283 .194 .598 r
.73663 .10064 m
.76157 .09815 L
.73749 .107 L
F
.73663 .10064 m
.76068 .09177 L
.76157 .09815 L
F
.253 0 0 r
.23508 .59889 m
.23319 .59882 L
.23104 .60157 L
F
.368 0 0 r
.67504 .31408 m
.67451 .32257 L
.66904 .32301 L
F
.394 0 0 r
.67504 .31408 m
.67995 .31249 L
.67451 .32257 L
F
.3 0 0 r
.56588 .27346 m
.56562 .27322 L
.57036 .26917 L
F
.61973 .26256 m
.56588 .27346 L
.57036 .26917 L
F
.62603 .26543 m
.56588 .27346 L
.61973 .26256 L
F
.56562 .27322 m
.57013 .26891 L
.57036 .26917 L
F
.291 0 0 r
.56562 .27322 m
.5614 .26882 L
.57013 .26891 L
F
.5614 .26882 m
.5664 .26403 L
.57013 .26891 L
F
.452 0 0 r
.68046 .27053 m
.68307 .27609 L
.6813 .27897 L
F
.253 0 0 r
.24046 .60189 m
.23508 .59889 L
.23104 .60157 L
F
.24267 .59915 m
.23508 .59889 L
.24046 .60189 L
F
.371 0 0 r
.1936 .58879 m
.18503 .58299 L
.18387 .58482 L
F
.19224 .59049 m
.1936 .58879 L
.18387 .58482 L
F
.346 0 0 r
.20263 .59361 m
.1936 .58879 L
.19224 .59049 L
F
.443 0 0 r
.16339 .5607 m
.16512 .5577 L
.16402 .55596 L
F
.346 0 0 r
.20107 .59521 m
.20263 .59361 L
.19224 .59049 L
F
.317 0 0 r
.21198 .59739 m
.20263 .59361 L
.20107 .59521 L
F
.393 0 0 r
.18503 .58299 m
.17706 .5763 L
.17607 .57828 L
F
.18387 .58482 m
.18503 .58299 L
.17607 .57828 L
F
.262 0 0 r
.56061 .2535 m
.56727 .24872 L
.56936 .25437 L
F
.56317 .2588 m
.56061 .2535 L
.56936 .25437 L
F
.443 0 0 r
.15792 .55203 m
.16402 .55596 L
.15961 .54897 L
F
.16339 .5607 m
.16402 .55596 L
.15792 .55203 L
F
.394 0 0 r
.67933 .30336 m
.67995 .31249 L
.67504 .31408 L
F
.422 0 0 r
.67933 .30336 m
.68337 .30092 L
.67995 .31249 L
F
.251 0 0 r
.5921 .22486 m
.5933 .22163 L
.59916 .22121 L
F
.317 0 0 r
.21021 .5989 m
.21198 .59739 L
.20107 .59521 L
F
.281 0 0 r
.2215 .60006 m
.21198 .59739 L
.21021 .5989 L
F
.446 0 0 r
.68149 .29142 m
.68444 .28853 L
.68337 .30092 L
F
.439 0 0 r
.6813 .27897 m
.68444 .28853 L
.68149 .29142 L
F
.342 0 0 r
.66952 .31512 m
.66904 .32301 L
.66324 .32275 L
F
.368 0 0 r
.66952 .31512 m
.67504 .31408 L
.66904 .32301 L
F
.418 0 0 r
.68149 .29142 m
.68337 .30092 L
.67933 .30336 L
F
.412 0 0 r
.17706 .5763 m
.16981 .56883 L
.16898 .57098 L
F
.17607 .57828 m
.17706 .5763 L
.16898 .57098 L
F
.31 .267 .736 r
.73749 .107 m
.76374 .10518 L
.73965 .114 L
F
.452 0 0 r
.67696 .26975 m
.68046 .27053 L
.6813 .27897 L
F
.67871 .26681 m
.68046 .27053 L
.67696 .26975 L
F
.301 0 0 r
.65746 .31529 m
.65741 .32183 L
.65708 .32176 L
F
.316 0 0 r
.66368 .31554 m
.66324 .32275 L
.65741 .32183 L
F
.65779 .31533 m
.66368 .31554 L
.65741 .32183 L
F
.301 0 0 r
.65746 .31529 m
.65779 .31533 L
.65741 .32183 L
F
.217 .511 .62 r
.80131 .16917 m
.82564 .16057 L
.82899 .16518 L
F
.216 .448 .571 r
.79788 .16259 m
.82564 .16057 L
.80131 .16917 L
F
.31 .267 .736 r
.73749 .107 m
.76157 .09815 L
.76374 .10518 L
F
.209 0 0 r
.24819 .59863 m
.24267 .59915 L
.24046 .60189 L
F
.255 0 0 r
.5659 .24332 m
.57366 .23927 L
.5746 .2449 L
F
.56727 .24872 m
.5659 .24332 L
.5746 .2449 L
F
.342 0 0 r
.66368 .31554 m
.66952 .31512 L
.66324 .32275 L
F
.252 0 0 r
.5921 .22486 m
.59126 .22921 L
.58271 .22682 L
F
.58209 .23112 m
.58271 .22682 L
.59126 .22921 L
F
.279 0 0 r
.56317 .2588 m
.56936 .25437 L
.57206 .25998 L
F
.5664 .26403 m
.56317 .2588 L
.57206 .25998 L
F
.281 0 0 r
.21952 .60151 m
.2215 .60006 L
.21021 .5989 L
F
.238 0 0 r
.23104 .60157 m
.2215 .60006 L
.21952 .60151 L
F
.252 0 0 r
.5734 .23422 m
.58209 .23112 L
.58201 .2363 L
F
.57366 .23927 m
.5734 .23422 L
.58201 .2363 L
F
.251 0 0 r
.60307 .22092 m
.60181 .22416 L
.59916 .22121 L
F
.60181 .22416 m
.5921 .22486 L
.59916 .22121 L
F
.3 0 0 r
.57036 .26917 m
.57013 .26891 L
.57544 .26555 L
F
.61321 .26048 m
.57036 .26917 L
.57544 .26555 L
F
.61973 .26256 m
.57036 .26917 L
.61321 .26048 L
F
.57013 .26891 m
.57524 .26526 L
.57544 .26555 L
F
.293 0 0 r
.57013 .26891 m
.5664 .26403 L
.57524 .26526 L
F
.455 0 0 r
.15792 .55203 m
.15961 .54897 L
.15693 .54349 L
F
.439 0 0 r
.67151 .26103 m
.67871 .26681 L
.67696 .26975 L
F
.67323 .25802 m
.67871 .26681 L
.67151 .26103 L
F
.428 0 0 r
.16339 .5607 m
.16271 .56303 L
.16981 .56883 L
F
.16898 .57098 m
.16981 .56883 L
.16271 .56303 L
F
.293 0 0 r
.5664 .26403 m
.57206 .25998 L
.57524 .26526 L
F
.368 0 0 r
.67445 .30546 m
.67504 .31408 L
.66952 .31512 L
F
.394 0 0 r
.67445 .30546 m
.67933 .30336 L
.67504 .31408 L
F
.281 0 0 r
.61301 .22149 m
.60181 .22416 L
.60307 .22092 L
F
.209 0 0 r
.24046 .60189 m
.24961 .60103 L
.24819 .59863 L
F
.24961 .60103 m
.25187 .59828 L
.24819 .59863 L
F
.271 0 0 r
.56727 .24872 m
.5746 .2449 L
.57618 .25082 L
F
.56936 .25437 m
.56727 .24872 L
.57618 .25082 L
F
.238 0 0 r
.22885 .60299 m
.23104 .60157 L
.21952 .60151 L
F
.183 0 0 r
.24046 .60189 m
.23104 .60157 L
.22885 .60299 L
F
.439 0 0 r
.67842 .28209 m
.6813 .27897 L
.68149 .29142 L
F
.429 0 0 r
.67696 .26975 m
.6813 .27897 L
.67842 .28209 L
F
.296 0 0 r
.20588 .57248 m
.24307 .47693 L
.19526 .56552 L
F
.20588 .57248 m
.25393 .48406 L
.24307 .47693 L
F
.2173 .5774 m
.25393 .48406 L
.20588 .57248 L
F
.392 0 0 r
.67753 .29424 m
.67933 .30336 L
.67445 .30546 L
F
.418 0 0 r
.67753 .29424 m
.68149 .29142 L
.67933 .30336 L
F
.301 0 0 r
.65746 .31529 m
.65699 .30873 L
.65732 .30872 L
F
.65732 .30872 m
.65779 .31533 L
.65746 .31529 L
F
.455 0 0 r
.15693 .54349 m
.15514 .53984 L
.15347 .54295 L
F
.15347 .54295 m
.15792 .55203 L
.15693 .54349 L
F
.316 0 0 r
.66316 .30821 m
.66368 .31554 L
.65779 .31533 L
F
.65732 .30872 m
.66316 .30821 L
.65779 .31533 L
F
.296 0 0 r
.19526 .56552 m
.23138 .47193 L
.18589 .55682 L
F
.19526 .56552 m
.24307 .47693 L
.23138 .47193 L
F
.343 0 0 r
.66897 .3071 m
.66952 .31512 L
.66368 .31554 L
F
.368 0 0 r
.66897 .3071 m
.67445 .30546 L
.66952 .31512 L
F
.153 0 0 r
.24961 .60103 m
.26065 .59622 L
.25187 .59828 L
F
.412 0 0 r
.67842 .28209 m
.68149 .29142 L
.67753 .29424 L
F
.441 0 0 r
.15792 .55203 m
.15735 .55456 L
.16339 .5607 L
F
.15735 .55456 m
.16271 .56303 L
.16339 .5607 L
F
.424 0 0 r
.66503 .25294 m
.67323 .25802 L
.67151 .26103 L
F
.66671 .24989 m
.67323 .25802 L
.66503 .25294 L
F
.296 0 0 r
.2173 .5774 m
.26347 .49301 L
.25393 .48406 L
F
.22903 .58007 m
.26347 .49301 L
.2173 .5774 L
F
.343 0 0 r
.66316 .30821 m
.66897 .3071 L
.66368 .31554 L
F
.277 0 0 r
.60074 .22853 m
.59126 .22921 L
.5921 .22486 L
F
.60181 .22416 m
.60074 .22853 L
.5921 .22486 L
F
.295 0 0 r
.19224 .59049 m
.18387 .58482 L
.18345 .58553 L
F
.19151 .59099 m
.19224 .59049 L
.18345 .58553 L
F
.261 0 0 r
.20107 .59521 m
.19224 .59049 L
.19151 .59099 L
F
.3 0 0 r
.57544 .26555 m
.57524 .26526 L
.58103 .26266 L
F
.60656 .25923 m
.57544 .26555 L
.58103 .26266 L
F
.61321 .26048 m
.57544 .26555 L
.60656 .25923 L
F
.57524 .26526 m
.58087 .26236 L
.58103 .26266 L
F
.295 0 0 r
.57524 .26526 m
.57206 .25998 L
.58087 .26236 L
F
.261 0 0 r
.2 .59553 m
.20107 .59521 L
.19151 .59099 L
F
.218 0 0 r
.21021 .5989 m
.20107 .59521 L
.2 .59553 L
F
.269 0 0 r
.57366 .23927 m
.58201 .2363 L
.5825 .2421 L
F
.5746 .2449 m
.57366 .23927 L
.5825 .2421 L
F
.2 .321 .458 r
.81661 .13741 m
.79225 .14613 L
.79643 .05621 L
F
.322 0 0 r
.18387 .58482 m
.17607 .57828 L
.17595 .57925 L
F
.18345 .58553 m
.18387 .58482 L
.17595 .57925 L
F
.308 0 0 r
.61301 .22149 m
.62294 .22333 L
.62154 .22656 L
F
.281 0 0 r
.61301 .22149 m
.61168 .22473 L
.60181 .22416 L
F
.308 0 0 r
.62154 .22656 m
.61168 .22473 L
.61301 .22149 L
F
.284 0 0 r
.56936 .25437 m
.57618 .25082 L
.5783 .25674 L
F
.57206 .25998 m
.56936 .25437 L
.5783 .25674 L
F
.465 0 0 r
.15514 .53984 m
.15178 .53044 L
.15347 .54295 L
F
.216 .448 .571 r
.79788 .16259 m
.82224 .15395 L
.82564 .16057 L
F
.211 .396 .526 r
.79475 .15464 m
.82224 .15395 L
.79788 .16259 L
F
.272 0 0 r
.58209 .23112 m
.59126 .22921 L
.59082 .23448 L
F
.58201 .2363 m
.58209 .23112 L
.59082 .23448 L
F
.295 0 0 r
.57206 .25998 m
.5783 .25674 L
.58087 .26236 L
F
.296 0 0 r
.18589 .55682 m
.21939 .4693 L
.17816 .54674 L
F
.18589 .55682 m
.23138 .47193 L
.21939 .4693 L
F
.218 0 0 r
.20879 .59908 m
.21021 .5989 L
.2 .59553 L
F
.164 0 0 r
.21952 .60151 m
.21021 .5989 L
.20879 .59908 L
F
.341 0 0 r
.17607 .57828 m
.16898 .57098 L
.16914 .57223 L
F
.17595 .57925 m
.17607 .57828 L
.16914 .57223 L
F
0 0 0 r
.17673 .57914 m
.17595 .57925 L
.17027 .5725 L
F
.367 0 0 r
.67274 .29684 m
.67445 .30546 L
.66897 .3071 L
F
.392 0 0 r
.67274 .29684 m
.67753 .29424 L
.67445 .30546 L
F
.114 0 0 r
.24046 .60189 m
.23806 .60331 L
.24961 .60103 L
F
.183 0 0 r
.22885 .60299 m
.23806 .60331 L
.24046 .60189 L
F
.408 0 0 r
.66373 .24695 m
.66671 .24989 L
.66503 .25294 L
F
.296 0 0 r
.22903 .58007 m
.27127 .50337 L
.26347 .49301 L
F
.24057 .58037 m
.27127 .50337 L
.22903 .58007 L
F
.429 0 0 r
.67418 .27308 m
.67696 .26975 L
.67842 .28209 L
F
.419 0 0 r
.67151 .26103 m
.67696 .26975 L
.67418 .27308 L
F
.301 0 0 r
.65567 .30218 m
.65732 .30872 L
.65699 .30873 L
F
.317 0 0 r
.66169 .30089 m
.66316 .30821 L
.65732 .30872 L
F
.301 0 0 r
.65599 .30213 m
.65732 .30872 L
.65567 .30218 L
F
.317 0 0 r
.65599 .30213 m
.66169 .30089 L
.65732 .30872 L
F
.332 0 0 r
.62154 .22656 m
.62294 .22333 L
.62684 .22457 L
F
.408 0 0 r
.65763 .24564 m
.66373 .24695 L
.66503 .25294 L
F
.65926 .24254 m
.66373 .24695 L
.65763 .24564 L
F
.45 0 0 r
.153 .54569 m
.15735 .55456 L
.15792 .55203 L
F
.15347 .54295 m
.153 .54569 L
.15792 .55203 L
F
.164 0 0 r
.21774 .60159 m
.21952 .60151 L
.20879 .59908 L
F
.1 0 0 r
.22885 .60299 m
.21952 .60151 L
.21774 .60159 L
F
.281 0 0 r
.5746 .2449 m
.5825 .2421 L
.58351 .24823 L
F
.57618 .25082 m
.5746 .2449 L
.58351 .24823 L
F
.204 .347 .482 r
.79225 .14613 m
.81661 .13741 L
.81913 .14596 L
F
.79225 .14613 m
.81913 .14596 L
.79475 .15464 L
F
.332 0 0 r
.63124 .22963 m
.62684 .22457 L
.6327 .22642 L
F
.62154 .22656 m
.62684 .22457 L
.63124 .22963 L
F
.211 .396 .526 r
.79475 .15464 m
.81913 .14596 L
.82224 .15395 L
F
.388 0 0 r
.67456 .28527 m
.67753 .29424 L
.67274 .29684 L
F
.412 0 0 r
.67456 .28527 m
.67842 .28209 L
.67753 .29424 L
F
.298 0 0 r
.61168 .22473 m
.61039 .22909 L
.60181 .22416 L
F
.61039 .22909 m
.60074 .22853 L
.60181 .22416 L
F
.3 0 0 r
.58103 .26266 m
.58087 .26236 L
.58703 .26056 L
F
.59991 .25882 m
.58103 .26266 L
.58703 .26056 L
F
.60656 .25923 m
.58103 .26266 L
.59991 .25882 L
F
.342 0 0 r
.66737 .29909 m
.66897 .3071 L
.66316 .30821 L
F
.367 0 0 r
.66737 .29909 m
.67274 .29684 L
.66897 .3071 L
F
.3 0 0 r
.58087 .26236 m
.58691 .26024 L
.58703 .26056 L
F
.297 0 0 r
.58087 .26236 m
.5783 .25674 L
.58691 .26024 L
F
.406 0 0 r
.67418 .27308 m
.67842 .28209 L
.67456 .28527 L
F
.352 0 0 r
.16898 .57098 m
.16271 .56303 L
.1631 .56458 L
F
.16914 .57223 m
.16898 .57098 L
.1631 .56458 L
F
.342 0 0 r
.66169 .30089 m
.66737 .29909 L
.66316 .30821 L
F
.082 0 0 r
.26649 .59579 m
.26886 .59299 L
.26065 .59622 L
F
.153 0 0 r
.25833 .59899 m
.26065 .59622 L
.24961 .60103 L
F
.082 0 0 r
.25833 .59899 m
.26649 .59579 L
.26065 .59622 L
F
.391 0 0 r
.65266 .23739 m
.65926 .24254 L
.65763 .24564 L
F
.353 0 0 r
.63124 .22963 m
.6327 .22642 L
.64022 .22985 L
F
.391 0 0 r
.64944 .23926 m
.65266 .23739 L
.65763 .24564 L
F
.65101 .23611 m
.65266 .23739 L
.64944 .23926 L
F
.283 0 0 r
.58201 .2363 m
.59082 .23448 L
.59082 .24039 L
F
.5825 .2421 m
.58201 .2363 L
.59082 .24039 L
F
.296 0 0 r
.17816 .54674 m
.20763 .46914 L
.1724 .53569 L
F
.17816 .54674 m
.21939 .4693 L
.20763 .46914 L
F
.353 0 0 r
.64022 .22985 m
.64211 .2307 L
.64059 .23389 L
F
.64059 .23389 m
.63124 .22963 L
.64022 .22985 L
F
.373 0 0 r
.64059 .23389 m
.65101 .23611 L
.64944 .23926 L
F
.64211 .2307 m
.65101 .23611 L
.64059 .23389 L
F
.29 0 0 r
.57618 .25082 m
.58351 .24823 L
.58501 .25438 L
F
.5783 .25674 m
.57618 .25082 L
.58501 .25438 L
F
.289 0 0 r
.60074 .22853 m
.59993 .23383 L
.59126 .22921 L
F
.59082 .23448 m
.59126 .22921 L
.59993 .23383 L
F
.297 0 0 r
.5783 .25674 m
.58501 .25438 L
.58691 .26024 L
F
.471 0 0 r
.15178 .53044 m
.14959 .52093 L
.15013 .53362 L
F
.465 0 0 r
.15347 .54295 m
.15178 .53044 L
.15013 .53362 L
F
.419 0 0 r
.66885 .26456 m
.67151 .26103 L
.67418 .27308 L
F
.407 0 0 r
.66503 .25294 m
.67151 .26103 L
.66885 .26456 L
F
.024 0 0 r
.22885 .60299 m
.22672 .60301 L
.23806 .60331 L
F
.1 0 0 r
.21774 .60159 m
.22672 .60301 L
.22885 .60299 L
F
.301 0 0 r
.65352 .29575 m
.65599 .30213 L
.65567 .30218 L
F
.114 0 0 r
.24961 .60103 m
.23806 .60331 L
.24699 .60247 L
F
.029 0 0 r
.24699 .60247 m
.25833 .59899 L
.24961 .60103 L
F
.316 0 0 r
.6593 .2937 m
.66169 .30089 L
.65599 .30213 L
F
.301 0 0 r
.65383 .29566 m
.65599 .30213 L
.65352 .29575 L
F
.316 0 0 r
.65383 .29566 m
.6593 .2937 L
.65599 .30213 L
F
.365 0 0 r
.66993 .28838 m
.67274 .29684 L
.66737 .29909 L
F
.388 0 0 r
.66993 .28838 m
.67456 .28527 L
.67274 .29684 L
F
.318 0 0 r
.62003 .23089 m
.61039 .22909 L
.61168 .22473 L
F
.62154 .22656 m
.62003 .23089 L
.61168 .22473 L
F
.296 0 0 r
.24057 .58037 m
.27697 .51466 L
.27127 .50337 L
F
.25145 .57828 m
.27697 .51466 L
.24057 .58037 L
F
.353 0 0 r
.15735 .55456 m
.15795 .55643 L
.16271 .56303 L
F
.1631 .56458 m
.16271 .56303 L
.15795 .55643 L
F
.3 0 0 r
.58703 .26056 m
.59329 .25894 L
.59336 .25927 L
F
.58703 .26056 m
.58691 .26024 L
.59329 .25894 L
F
.59991 .25882 m
.58703 .26056 L
.59336 .25927 L
F
.299 0 0 r
.58691 .26024 m
.58501 .25438 L
.59329 .25894 L
F
.452 0 0 r
.15347 .54295 m
.15013 .53362 L
.14974 .53657 L
F
.14974 .53657 m
.153 .54569 L
.15347 .54295 L
F
0 0 0 r
.19151 .59099 m
.18345 .58553 L
.18382 .58509 L
F
.19144 .59025 m
.19151 .59099 L
.18382 .58509 L
F
.2 .59553 m
.19151 .59099 L
.19144 .59025 L
F
.406 0 0 r
.67049 .27663 m
.67418 .27308 L
.67456 .28527 L
F
.398 0 0 r
.66885 .26456 m
.67418 .27308 L
.67049 .27663 L
F
0 0 0 r
.19948 .59455 m
.2 .59553 L
.19144 .59025 L
F
.001 0 0 r
.20879 .59908 m
.2 .59553 L
.19948 .59455 L
F
.29 0 0 r
.5825 .2421 m
.59082 .24039 L
.59124 .24665 L
F
.58351 .24823 m
.5825 .2421 L
.59124 .24665 L
F
.342 0 0 r
.66476 .29123 m
.66737 .29909 L
.66169 .30089 L
F
.6593 .2937 m
.66476 .29123 L
.66169 .30089 L
F
.384 0 0 r
.67049 .27663 m
.67456 .28527 L
.66993 .28838 L
F
.365 0 0 r
.66476 .29123 m
.66993 .28838 L
.66737 .29909 L
F
0 0 0 r
.18345 .58553 m
.17595 .57925 L
.17673 .57914 L
F
.18382 .58509 m
.18345 .58553 L
.17673 .57914 L
F
.407 0 0 r
.66251 .25666 m
.66503 .25294 L
.66885 .26456 L
F
.395 0 0 r
.65763 .24564 m
.66503 .25294 L
.66251 .25666 L
F
.305 0 0 r
.6092 .23437 m
.59993 .23383 L
.60074 .22853 L
F
.61039 .22909 m
.6092 .23437 L
.60074 .22853 L
F
.001 0 0 r
.20779 .59791 m
.20879 .59908 L
.19948 .59455 L
F
.049 0 0 r
.21774 .60159 m
.20879 .59908 L
.20779 .59791 L
F
.299 0 0 r
.58501 .25438 m
.59208 .25294 L
.59329 .25894 L
F
.296 0 0 r
.58501 .25438 m
.58351 .24823 L
.59208 .25294 L
F
.336 0 0 r
.62154 .22656 m
.63124 .22963 L
.62949 .23389 L
F
.62949 .23389 m
.62003 .23089 L
.62154 .22656 L
F
.296 0 0 r
.59082 .23448 m
.59993 .23383 L
.59943 .23978 L
F
.59082 .24039 m
.59082 .23448 L
.59943 .23978 L
F
.301 0 0 r
.65352 .29575 m
.65058 .28955 L
.65383 .29566 L
F
.296 0 0 r
.58351 .24823 m
.59124 .24665 L
.59208 .25294 L
F
.024 0 0 r
.23806 .60331 m
.22672 .60301 L
.23557 .60332 L
F
.059 0 0 r
.24699 .60247 m
.23806 .60331 L
.23557 .60332 L
F
0 0 0 r
.17595 .57925 m
.16914 .57223 L
.17027 .5725 L
F
.316 0 0 r
.65601 .28677 m
.6593 .2937 L
.65383 .29566 L
F
.65383 .29566 m
.65087 .28942 L
.65601 .28677 L
F
.301 0 0 r
.65383 .29566 m
.65058 .28955 L
.65087 .28942 L
F
0 0 0 r
.26649 .59579 m
.27186 .59126 L
.26886 .59299 L
F
.301 0 0 r
.59336 .25927 m
.59329 .25894 L
.59991 .25882 L
F
.296 0 0 r
.1724 .53569 m
.19665 .47145 L
.16888 .52416 L
F
.1724 .53569 m
.20763 .46914 L
.19665 .47145 L
F
.395 0 0 r
.65528 .24953 m
.65763 .24564 L
.66251 .25666 L
F
.382 0 0 r
.64944 .23926 m
.65763 .24564 L
.65528 .24953 L
F
.301 0 0 r
.59329 .25894 m
.59987 .25849 L
.59991 .25882 L
F
.59329 .25894 m
.59208 .25294 L
.59987 .25849 L
F
.342 0 0 r
.153 .54569 m
.15377 .54791 L
.15735 .55456 L
F
.15377 .54791 m
.15795 .55643 L
.15735 .55456 L
F
.352 0 0 r
.62949 .23389 m
.63124 .22963 L
.63863 .23805 L
F
.64059 .23389 m
.63863 .23805 L
.63124 .22963 L
F
.362 0 0 r
.66608 .28021 m
.66993 .28838 L
.66476 .29123 L
F
.384 0 0 r
.66608 .28021 m
.67049 .27663 L
.66993 .28838 L
F
.101 0 0 r
.21774 .60159 m
.21626 .60028 L
.22672 .60301 L
F
.049 0 0 r
.20779 .59791 m
.21626 .60028 L
.21774 .60159 L
F
.029 0 0 r
.24699 .60247 m
.25552 .60047 L
.25833 .59899 L
F
0 0 0 r
.25552 .60047 m
.26649 .59579 L
.25833 .59899 L
F
.398 0 0 r
.66536 .26844 m
.66885 .26456 L
.67049 .27663 L
F
.389 0 0 r
.66251 .25666 m
.66885 .26456 L
.66536 .26844 L
F
.472 0 0 r
.14959 .52093 m
.1492 .51714 L
.14795 .52417 L
F
.471 0 0 r
.15013 .53362 m
.14959 .52093 L
.14795 .52417 L
F
.382 0 0 r
.64728 .24329 m
.64944 .23926 L
.65528 .24953 L
F
.367 0 0 r
.64059 .23389 m
.64944 .23926 L
.64728 .24329 L
F
.64728 .24329 m
.63863 .23805 L
.64059 .23389 L
F
.34 0 0 r
.66117 .28365 m
.66476 .29123 L
.6593 .2937 L
F
.65601 .28677 m
.66117 .28365 L
.6593 .2937 L
F
0 0 0 r
.16914 .57223 m
.1631 .56458 L
.16457 .56527 L
F
.17027 .5725 m
.16914 .57223 L
.16457 .56527 L
F
.27395 .59148 m
.27186 .59126 L
.26649 .59579 L
F
.27395 .59148 m
.27637 .58865 L
.27186 .59126 L
F
.378 0 0 r
.66536 .26844 m
.67049 .27663 L
.66608 .28021 L
F
.299 0 0 r
.59082 .24039 m
.59943 .23978 L
.59924 .24609 L
F
.59124 .24665 m
.59082 .24039 L
.59924 .24609 L
F
.362 0 0 r
.66117 .28365 m
.66608 .28021 L
.66476 .29123 L
F
.32 0 0 r
.62003 .23089 m
.61846 .2361 L
.61039 .22909 L
F
.61846 .2361 m
.6092 .23437 L
.61039 .22909 L
F
.301 0 0 r
.64715 .28351 m
.65087 .28942 L
.65058 .28955 L
F
.65058 .28955 m
.64688 .28368 L
.64715 .28351 L
F
.315 0 0 r
.64715 .28351 m
.65189 .28021 L
.65087 .28942 L
F
.65601 .28677 m
.65087 .28942 L
.65189 .28021 L
F
.301 0 0 r
.59208 .25294 m
.59939 .25243 L
.59987 .25849 L
F
.59208 .25294 m
.59124 .24665 L
.59939 .25243 L
F
.296 0 0 r
.25145 .57828 m
.28033 .52638 L
.27697 .51466 L
F
.26118 .57388 m
.28033 .52638 L
.25145 .57828 L
F
.443 0 0 r
.15013 .53362 m
.14795 .52417 L
.14761 .52734 L
F
.14974 .53657 m
.15013 .53362 L
.14761 .52734 L
F
.301 0 0 r
.59991 .25882 m
.60657 .2589 L
.60656 .25923 L
F
.59991 .25882 m
.59987 .25849 L
.60657 .2589 L
F
.308 0 0 r
.6092 .23437 m
.60818 .2403 L
.59993 .23383 L
F
.59943 .23978 m
.59993 .23383 L
.60818 .2403 L
F
.303 0 0 r
.59987 .25849 m
.59939 .25243 L
.60657 .2589 L
F
.301 0 0 r
.59124 .24665 m
.59924 .24609 L
.59939 .25243 L
F
.101 0 0 r
.22672 .60301 m
.21626 .60028 L
.22475 .60162 L
F
.154 0 0 r
.23557 .60332 m
.22672 .60301 L
.22475 .60162 L
F
.059 0 0 r
.24699 .60247 m
.23557 .60332 L
.24416 .60251 L
F
.144 0 0 r
.24416 .60251 m
.25552 .60047 L
.24699 .60247 L
F
.472 0 0 r
.1492 .51714 m
.14861 .51146 L
.14698 .51476 L
F
.14795 .52417 m
.1492 .51714 L
.14698 .51476 L
F
.389 0 0 r
.65928 .26086 m
.66251 .25666 L
.66536 .26844 L
F
.38 0 0 r
.65528 .24953 m
.66251 .25666 L
.65928 .26086 L
F
.334 0 0 r
.62755 .23898 m
.61846 .2361 L
.62003 .23089 L
F
.62949 .23389 m
.62755 .23898 L
.62003 .23089 L
F
.301 0 0 r
.64688 .28368 m
.6425 .27825 L
.64274 .27804 L
F
.64715 .28351 m
.64688 .28368 L
.64274 .27804 L
F
0 0 0 r
.1631 .56458 m
.15795 .55643 L
.1597 .55756 L
F
.16457 .56527 m
.1631 .56458 L
.1597 .55756 L
F
.359 0 0 r
.66123 .27248 m
.66608 .28021 L
.66117 .28365 L
F
.378 0 0 r
.66123 .27248 m
.66536 .26844 L
.66608 .28021 L
F
.314 0 0 r
.647 .27414 m
.65189 .28021 L
.64715 .28351 L
F
.64715 .28351 m
.64274 .27804 L
.647 .27414 L
F
.338 0 0 r
.65666 .27647 m
.66117 .28365 L
.65601 .28677 L
F
.65601 .28677 m
.65189 .28021 L
.65666 .27647 L
F
.316 0 0 r
.15063 .53914 m
.15377 .54791 L
.153 .54569 L
F
.14974 .53657 m
.15063 .53914 L
.153 .54569 L
F
.301 0 0 r
.60656 .25923 m
.60657 .2589 L
.61321 .26048 L
F
.372 0 0 r
.65928 .26086 m
.66536 .26844 L
.66123 .27248 L
F
.301 0 0 r
.60657 .2589 m
.61325 .26016 L
.61321 .26048 L
F
.305 0 0 r
.60657 .2589 m
.60683 .25288 L
.61325 .26016 L
F
.303 0 0 r
.59939 .25243 m
.60683 .25288 L
.60657 .2589 L
F
.132 0 0 r
.19144 .59025 m
.18382 .58509 L
.18495 .5835 L
F
.19205 .5883 m
.19144 .59025 L
.18495 .5835 L
F
.15 0 0 r
.19948 .59455 m
.19144 .59025 L
.19205 .5883 L
F
.359 0 0 r
.65666 .27647 m
.66123 .27248 L
.66117 .28365 L
F
.308 0 0 r
.59943 .23978 m
.60818 .2403 L
.60737 .24657 L
F
.59924 .24609 m
.59943 .23978 L
.60737 .24657 L
F
0 0 0 r
.28172 .58434 m
.27637 .58865 L
.27395 .59148 L
F
.307 0 0 r
.59939 .25243 m
.59924 .24609 L
.60683 .25288 L
F
.15 0 0 r
.19952 .5923 m
.19948 .59455 L
.19205 .5883 L
F
.171 0 0 r
.20779 .59791 m
.19948 .59455 L
.19952 .5923 L
F
.38 0 0 r
.65233 .25401 m
.65528 .24953 L
.65928 .26086 L
F
.369 0 0 r
.64728 .24329 m
.65528 .24953 L
.65233 .25401 L
F
.118 0 0 r
.18382 .58509 m
.17673 .57914 L
.17835 .57796 L
F
.18495 .5835 m
.18382 .58509 L
.17835 .57796 L
F
.346 0 0 r
.62949 .23389 m
.63863 .23805 L
.63633 .24298 L
F
.63633 .24298 m
.62755 .23898 L
.62949 .23389 L
F
.319 0 0 r
.61692 .24193 m
.60818 .2403 L
.6092 .23437 L
F
.61846 .2361 m
.61692 .24193 L
.6092 .23437 L
F
.301 0 0 r
.6425 .27825 m
.63751 .27334 L
.64274 .27804 L
F
.307 0 0 r
.59924 .24609 m
.60737 .24657 L
.60683 .25288 L
F
.313 0 0 r
.64274 .27804 m
.63772 .2731 L
.64142 .26865 L
F
.301 0 0 r
.64274 .27804 m
.63751 .27334 L
.63772 .2731 L
F
.313 0 0 r
.647 .27414 m
.64274 .27804 L
.64142 .26865 L
F
0 0 0 r
.25552 .60047 m
.26349 .59735 L
.26649 .59579 L
F
.176 0 0 r
.27395 .59148 m
.26649 .59579 L
.26349 .59735 L
F
.358 0 0 r
.64728 .24329 m
.64463 .24802 L
.63863 .23805 L
F
.369 0 0 r
.65233 .25401 m
.64463 .24802 L
.64728 .24329 L
F
.194 0 0 r
.20779 .59791 m
.20726 .59543 L
.21626 .60028 L
F
.171 0 0 r
.19952 .5923 m
.20726 .59543 L
.20779 .59791 L
F
.301 0 0 r
.61321 .26048 m
.61325 .26016 L
.61973 .26256 L
F
.358 0 0 r
.63633 .24298 m
.63863 .23805 L
.64463 .24802 L
F
.296 0 0 r
.16888 .52416 m
.18692 .47611 L
.16776 .51263 L
F
.16888 .52416 m
.19665 .47145 L
.18692 .47611 L
F
.301 0 0 r
.61325 .26016 m
.61982 .26225 L
.61973 .26256 L
F
.307 0 0 r
.61325 .26016 m
.61425 .25427 L
.61982 .26225 L
F
.305 0 0 r
.60683 .25288 m
.61425 .25427 L
.61325 .26016 L
F
.154 0 0 r
.23557 .60332 m
.22475 .60162 L
.23312 .60191 L
F
.205 0 0 r
.24416 .60251 m
.23557 .60332 L
.23312 .60191 L
F
.11 0 0 r
.17673 .57914 m
.17027 .5725 L
.17235 .57178 L
F
.17835 .57796 m
.17673 .57914 L
.17235 .57178 L
F
.336 0 0 r
.647 .27414 m
.65132 .26982 L
.65189 .28021 L
F
.65666 .27647 m
.65189 .28021 L
.65132 .26982 L
F
.462 0 0 r
.14861 .51146 m
.14882 .50403 L
.14698 .51476 L
F
.301 0 0 r
.63751 .27334 m
.63199 .26904 L
.63772 .2731 L
F
.354 0 0 r
.65548 .26532 m
.66123 .27248 L
.65666 .27647 L
F
.372 0 0 r
.65548 .26532 m
.65928 .26086 L
.66123 .27248 L
F
.365 0 0 r
.65233 .25401 m
.65928 .26086 L
.65548 .26532 L
F
.312 0 0 r
.64142 .26865 m
.63772 .2731 L
.63525 .26384 L
F
.63772 .2731 m
.63216 .26878 L
.63525 .26384 L
F
.301 0 0 r
.63772 .2731 m
.63199 .26904 L
.63216 .26878 L
F
.61973 .26256 m
.61982 .26225 L
.62603 .26543 L
F
.312 0 0 r
.60683 .25288 m
.60737 .24657 L
.61425 .25427 L
F
.301 0 0 r
.61982 .26225 m
.62616 .26514 L
.62603 .26543 L
F
.309 0 0 r
.61982 .26225 m
.62155 .2566 L
.62616 .26514 L
F
.307 0 0 r
.61425 .25427 m
.62155 .2566 L
.61982 .26225 L
F
0 0 0 r
.15377 .54791 m
.15575 .5495 L
.15795 .55643 L
F
.1597 .55756 m
.15795 .55643 L
.15575 .5495 L
F
.301 0 0 r
.62603 .26543 m
.63216 .26878 L
.63199 .26904 L
F
.62603 .26543 m
.62616 .26514 L
.63216 .26878 L
F
.329 0 0 r
.62755 .23898 m
.62551 .24466 L
.61846 .2361 L
F
.62551 .24466 m
.61692 .24193 L
.61846 .2361 L
F
.354 0 0 r
.65666 .27647 m
.65132 .26982 L
.65548 .26532 L
F
.417 0 0 r
.14795 .52417 m
.14698 .51476 L
.14665 .51814 L
F
.14761 .52734 m
.14795 .52417 L
.14665 .51814 L
F
.316 0 0 r
.61692 .24193 m
.6155 .2481 L
.60818 .2403 L
F
.60737 .24657 m
.60818 .2403 L
.6155 .2481 L
F
.194 0 0 r
.20726 .59543 m
.21514 .59763 L
.21626 .60028 L
F
.218 0 0 r
.22475 .60162 m
.21626 .60028 L
.21514 .59763 L
F
.311 0 0 r
.63216 .26878 m
.62616 .26514 L
.62858 .2598 L
F
.63525 .26384 m
.63216 .26878 L
.62858 .2598 L
F
.144 0 0 r
.24416 .60251 m
.25235 .60059 L
.25552 .60047 L
F
.222 0 0 r
.25235 .60059 m
.26349 .59735 L
.25552 .60047 L
F
.309 0 0 r
.62858 .2598 m
.62616 .26514 L
.62155 .2566 L
F
.312 0 0 r
.60737 .24657 m
.6155 .2481 L
.61425 .25427 L
F
.106 0 0 r
.17027 .5725 m
.16457 .56527 L
.16704 .56505 L
F
.17235 .57178 m
.17027 .5725 L
.16704 .56505 L
F
.333 0 0 r
.64522 .26382 m
.65132 .26982 L
.647 .27414 L
F
.647 .27414 m
.64142 .26865 L
.64522 .26382 L
F
.357 0 0 r
.65233 .25401 m
.64891 .25886 L
.64463 .24802 L
F
.365 0 0 r
.65548 .26532 m
.64891 .25886 L
.65233 .25401 L
F
.296 0 0 r
.26118 .57388 m
.28122 .53801 L
.28033 .52638 L
F
.26935 .56734 m
.28122 .53801 L
.26118 .57388 L
F
.339 0 0 r
.6338 .24844 m
.62551 .24466 L
.62755 .23898 L
F
.63633 .24298 m
.6338 .24844 L
.62755 .23898 L
F
.317 0 0 r
.61425 .25427 m
.6155 .2481 L
.62155 .2566 L
F
.349 0 0 r
.65548 .26532 m
.65132 .26982 L
.64891 .25886 L
F
0 0 0 r
.14974 .53657 m
.14761 .52734 L
.14859 .53027 L
F
.14859 .53027 m
.15063 .53914 L
.14974 .53657 L
F
.357 0 0 r
.64165 .2532 m
.64463 .24802 L
.64891 .25886 L
F
.348 0 0 r
.63633 .24298 m
.64463 .24802 L
.64165 .2532 L
F
.64165 .2532 m
.6338 .24844 L
.63633 .24298 L
F
.349 0 0 r
.64522 .26382 m
.64891 .25886 L
.65132 .26982 L
F
.324 0 0 r
.62348 .25063 m
.6155 .2481 L
.61692 .24193 L
F
.62551 .24466 m
.62348 .25063 L
.61692 .24193 L
F
0 0 0 r
.28059 .58613 m
.28172 .58434 L
.27395 .59148 L
F
.28306 .58327 m
.28172 .58434 L
.28059 .58613 L
F
.329 0 0 r
.64142 .26865 m
.63525 .26384 L
.63846 .25856 L
F
.64522 .26382 m
.64142 .26865 L
.63846 .25856 L
F
.218 0 0 r
.22475 .60162 m
.21514 .59763 L
.22304 .59888 L
F
.242 0 0 r
.23312 .60191 m
.22475 .60162 L
.22304 .59888 L
F
.205 0 0 r
.24416 .60251 m
.23312 .60191 L
.24124 .60114 L
F
.25 0 0 r
.24124 .60114 m
.25235 .60059 L
.24416 .60251 L
F
.317 0 0 r
.62348 .25063 m
.62155 .2566 L
.6155 .2481 L
F
.321 0 0 r
.62858 .2598 m
.62155 .2566 L
.62348 .25063 L
F
.325 0 0 r
.63846 .25856 m
.63525 .26384 L
.63118 .25414 L
F
.63525 .26384 m
.62858 .2598 L
.63118 .25414 L
F
.321 0 0 r
.63118 .25414 m
.62858 .2598 L
.62348 .25063 L
F
.344 0 0 r
.64165 .2532 m
.64891 .25886 L
.64522 .26382 L
F
.107 0 0 r
.16457 .56527 m
.1597 .55756 L
.16251 .55788 L
F
.16704 .56505 m
.16457 .56527 L
.16251 .55788 L
F
0 0 0 r
.2863 .57982 m
.28306 .58327 L
.28059 .58613 L
F
.28881 .5769 m
.28306 .58327 L
.2863 .57982 L
F
.331 0 0 r
.6338 .24844 m
.63118 .25414 L
.62551 .24466 L
F
.63118 .25414 m
.62348 .25063 L
.62551 .24466 L
F
.344 0 0 r
.64522 .26382 m
.63846 .25856 L
.64165 .2532 L
F
0 0 0 r
.15063 .53914 m
.15278 .54121 L
.15377 .54791 L
F
.15278 .54121 m
.15575 .5495 L
.15377 .54791 L
F
.231 0 0 r
.19205 .5883 m
.18495 .5835 L
.1868 .58083 L
F
.1933 .58524 m
.19205 .5883 L
.1868 .58083 L
F
.238 0 0 r
.19952 .5923 m
.19205 .5883 L
.1933 .58524 L
F
.338 0 0 r
.64165 .2532 m
.63846 .25856 L
.6338 .24844 L
F
.176 0 0 r
.27078 .59314 m
.27395 .59148 L
.26349 .59735 L
F
.271 0 0 r
.28059 .58613 m
.27395 .59148 L
.27078 .59314 L
F
.338 0 0 r
.63846 .25856 m
.63118 .25414 L
.6338 .24844 L
F
.247 0 0 r
.19952 .5923 m
.20015 .5889 L
.20726 .59543 L
F
.238 0 0 r
.1933 .58524 m
.20015 .5889 L
.19952 .5923 L
F
.462 0 0 r
.14882 .50403 m
.14887 .50217 L
.14723 .50554 L
F
.14698 .51476 m
.14882 .50403 L
.14723 .50554 L
F
.224 0 0 r
.18495 .5835 m
.17835 .57796 L
.18075 .57576 L
F
.1868 .58083 m
.18495 .5835 L
.18075 .57576 L
F
.256 0 0 r
.20726 .59543 m
.20724 .59176 L
.21514 .59763 L
F
.247 0 0 r
.20015 .5889 m
.20724 .59176 L
.20726 .59543 L
F
.288 0 0 r
.27078 .59314 m
.26349 .59735 L
.26001 .59759 L
F
.222 0 0 r
.25235 .60059 m
.26001 .59759 L
.26349 .59735 L
F
.433 0 0 r
.14887 .50217 m
.15036 .49323 L
.14723 .50554 L
F
.219 0 0 r
.17835 .57796 m
.17235 .57178 L
.17525 .5701 L
F
.18075 .57576 m
.17835 .57796 L
.17525 .5701 L
F
.242 0 0 r
.23312 .60191 m
.22304 .59888 L
.23083 .59915 L
F
.265 0 0 r
.24124 .60114 m
.23312 .60191 L
.23083 .59915 L
F
.296 0 0 r
.16776 .51263 m
.17887 .48292 L
.16909 .50159 L
F
.16776 .51263 m
.18692 .47611 L
.17887 .48292 L
F
.366 0 0 r
.14698 .51476 m
.14723 .50554 L
.1469 .50914 L
F
.14665 .51814 m
.14698 .51476 L
.1469 .50914 L
F
.112 0 0 r
.1597 .55756 m
.15575 .5495 L
.15884 .55038 L
F
.16251 .55788 m
.1597 .55756 L
.15884 .55038 L
F
.256 0 0 r
.20724 .59176 m
.21446 .59378 L
.21514 .59763 L
F
.266 0 0 r
.22304 .59888 m
.21514 .59763 L
.21446 .59378 L
F
0 0 0 r
.14761 .52734 m
.14665 .51814 L
.14767 .52144 L
F
.14859 .53027 m
.14761 .52734 L
.14767 .52144 L
F
.25 0 0 r
.24124 .60114 m
.24898 .59933 L
.25235 .60059 L
F
.289 0 0 r
.24898 .59933 m
.26001 .59759 L
.25235 .60059 L
F
.216 0 0 r
.17235 .57178 m
.16704 .56505 L
.17039 .56393 L
F
.17525 .5701 m
.17235 .57178 L
.17039 .56393 L
F
0 0 0 r
.15085 .53282 m
.15278 .54121 L
.15063 .53914 L
F
.14859 .53027 m
.15085 .53282 L
.15063 .53914 L
F
.296 0 0 r
.26935 .56734 m
.27961 .54902 L
.28122 .53801 L
F
.27559 .55894 m
.27961 .54902 L
.26935 .56734 L
F
.266 0 0 r
.22304 .59888 m
.21446 .59378 L
.22169 .59492 L
F
.277 0 0 r
.23083 .59915 m
.22304 .59888 L
.22169 .59492 L
F
.265 0 0 r
.24124 .60114 m
.23083 .59915 L
.23839 .59843 L
F
.286 0 0 r
.23839 .59843 m
.24898 .59933 L
.24124 .60114 L
F
.215 0 0 r
.16704 .56505 m
.16251 .55788 L
.16625 .55736 L
F
.17039 .56393 m
.16704 .56505 L
.16625 .55736 L
F
.279 0 0 r
.1933 .58524 m
.1868 .58083 L
.18927 .57723 L
F
.281 0 0 r
.1933 .58524 m
.19513 .5812 L
.20015 .5889 L
F
.279 0 0 r
.18927 .57723 m
.19513 .5812 L
.1933 .58524 L
F
.329 0 0 r
.28976 .57546 m
.28881 .5769 L
.2863 .57982 L
F
.283 0 0 r
.20015 .5889 m
.20131 .5845 L
.20724 .59176 L
F
.281 0 0 r
.19513 .5812 m
.20131 .5845 L
.20015 .5889 L
F
.277 0 0 r
.1868 .58083 m
.18075 .57576 L
.18381 .57265 L
F
.18927 .57723 m
.1868 .58083 L
.18381 .57265 L
F
.271 0 0 r
.27726 .58791 m
.28059 .58613 L
.27078 .59314 L
F
.346 0 0 r
.2863 .57982 m
.28059 .58613 L
.27726 .58791 L
F
.121 0 0 r
.15278 .54121 m
.15608 .54266 L
.15575 .5495 L
F
.15884 .55038 m
.15575 .5495 L
.15608 .54266 L
F
.286 0 0 r
.20724 .59176 m
.20771 .58709 L
.21446 .59378 L
F
.283 0 0 r
.20131 .5845 m
.20771 .58709 L
.20724 .59176 L
F
.288 0 0 r
.26701 .59354 m
.27078 .59314 L
.26001 .59759 L
F
.337 0 0 r
.27726 .58791 m
.27078 .59314 L
.26701 .59354 L
F
.275 0 0 r
.18075 .57576 m
.17525 .5701 L
.17885 .56753 L
F
.18381 .57265 m
.18075 .57576 L
.17885 .56753 L
F
.329 0 0 r
.29098 .57263 m
.28976 .57546 L
.2863 .57982 L
F
.29353 .56967 m
.28976 .57546 L
.29098 .57263 L
F
.277 0 0 r
.23083 .59915 m
.22169 .59492 L
.22882 .59516 L
F
.286 0 0 r
.23839 .59843 m
.23083 .59915 L
.22882 .59516 L
F
.376 0 0 r
.15036 .49323 m
.1509 .49155 L
.1487 .49666 L
F
.433 0 0 r
.14723 .50554 m
.15036 .49323 L
.1487 .49666 L
F
.32 0 0 r
.26701 .59354 m
.26001 .59759 L
.25622 .59648 L
F
.289 0 0 r
.24898 .59933 m
.25622 .59648 L
.26001 .59759 L
F
0 0 0 r
.14723 .50554 m
.1487 .49666 L
.14834 .50047 L
F
.1469 .50914 m
.14723 .50554 L
.14834 .50047 L
F
.286 0 0 r
.20771 .58709 m
.21423 .58891 L
.21446 .59378 L
F
.289 0 0 r
.22169 .59492 m
.21446 .59378 L
.21423 .58891 L
F
0 0 0 r
.14665 .51814 m
.1469 .50914 L
.14791 .51278 L
F
.14767 .52144 m
.14665 .51814 L
.14791 .51278 L
F
.215 0 0 r
.16251 .55788 m
.15884 .55038 L
.16289 .55049 L
F
.16625 .55736 m
.16251 .55788 L
.16289 .55049 L
F
.274 0 0 r
.17525 .5701 m
.17039 .56393 L
.17446 .56197 L
F
.17885 .56753 m
.17525 .5701 L
.17446 .56197 L
F
.376 0 0 r
.1509 .49155 m
.15307 .48478 L
.15139 .48827 L
F
.1487 .49666 m
.1509 .49155 L
.15139 .48827 L
F
.286 0 0 r
.23839 .59843 m
.24559 .59674 L
.24898 .59933 L
F
.305 0 0 r
.24559 .59674 m
.25622 .59648 L
.24898 .59933 L
F
.296 0 0 r
.16909 .50159 m
.17887 .48292 L
.17285 .49154 L
F
.011 0 0 r
.14859 .53027 m
.14767 .52144 L
.14999 .52447 L
F
.14999 .52447 m
.15085 .53282 L
.14859 .53027 L
F
.289 0 0 r
.22169 .59492 m
.21423 .58891 L
.22076 .58993 L
F
.291 0 0 r
.22882 .59516 m
.22169 .59492 L
.22076 .58993 L
F
.295 0 0 r
.19513 .5812 m
.19525 .58094 L
.20131 .5845 L
F
.18942 .57699 m
.19525 .58094 L
.19513 .5812 L
F
.18927 .57723 m
.18942 .57699 L
.19513 .5812 L
F
.20131 .5845 m
.2014 .58423 L
.20771 .58709 L
F
.19525 .58094 m
.2014 .58423 L
.20131 .5845 L
F
.296 0 0 r
.26122 .56992 m
.19525 .58094 L
.18942 .57699 L
F
.25808 .57479 m
.19525 .58094 L
.26122 .56992 L
F
.25808 .57479 m
.2014 .58423 L
.19525 .58094 L
F
.295 0 0 r
.18381 .57265 m
.18942 .57699 L
.18927 .57723 L
F
.2014 .58423 m
.20776 .58679 L
.20771 .58709 L
F
.296 0 0 r
.25425 .57908 m
.2014 .58423 L
.25808 .57479 L
F
.25425 .57908 m
.20776 .58679 L
.2014 .58423 L
F
.132 0 0 r
.15085 .53282 m
.15428 .53486 L
.15278 .54121 L
F
.15428 .53486 m
.15608 .54266 L
.15278 .54121 L
F
.295 0 0 r
.18381 .57265 m
.184 .57244 L
.18942 .57699 L
F
.296 0 0 r
.26359 .56455 m
.18942 .57699 L
.184 .57244 L
F
.26122 .56992 m
.18942 .57699 L
.26359 .56455 L
F
.274 0 0 r
.17039 .56393 m
.16625 .55736 L
.17073 .55604 L
F
.17446 .56197 m
.17039 .56393 L
.17073 .55604 L
F
.286 0 0 r
.23839 .59843 m
.22882 .59516 L
.23574 .5945 L
F
.296 0 0 r
.23574 .5945 m
.24559 .59674 L
.23839 .59843 L
F
.295 0 0 r
.20771 .58709 m
.21423 .5886 L
.21423 .58891 L
F
.20776 .58679 m
.21423 .5886 L
.20771 .58709 L
F
.296 0 0 r
.24978 .58272 m
.20776 .58679 L
.25425 .57908 L
F
.24978 .58272 m
.21423 .5886 L
.20776 .58679 L
F
.295 0 0 r
.17885 .56753 m
.184 .57244 L
.18381 .57265 L
F
.17885 .56753 m
.17907 .56736 L
.184 .57244 L
F
.296 0 0 r
.26516 .55876 m
.184 .57244 L
.17907 .56736 L
F
.26359 .56455 m
.184 .57244 L
.26516 .55876 L
F
.217 0 0 r
.15884 .55038 m
.15608 .54266 L
.16037 .54343 L
F
.16289 .55049 m
.15884 .55038 L
.16037 .54343 L
F
.4 0 0 r
.29569 .56488 m
.29353 .56967 L
.29098 .57263 L
F
.346 0 0 r
.28284 .58174 m
.2863 .57982 L
.27726 .58791 L
F
.395 0 0 r
.29098 .57263 m
.2863 .57982 L
.28284 .58174 L
F
.296 0 0 r
.22076 .58993 m
.21423 .58891 L
.21423 .5886 L
F
.22076 .58993 m
.21423 .5886 L
.22072 .58962 L
F
.24474 .58566 m
.21423 .5886 L
.24978 .58272 L
F
.24474 .58566 m
.22072 .58962 L
.21423 .5886 L
F
.337 0 0 r
.27324 .58852 m
.27726 .58791 L
.26701 .59354 L
F
.372 0 0 r
.28284 .58174 m
.27726 .58791 L
.27324 .58852 L
F
.291 0 0 r
.22882 .59516 m
.22076 .58993 L
.22719 .59015 L
F
.294 0 0 r
.23574 .5945 m
.22882 .59516 L
.22719 .59015 L
F
.295 0 0 r
.17446 .56197 m
.17907 .56736 L
.17885 .56753 L
F
.17446 .56197 m
.17472 .56183 L
.17907 .56736 L
F
.296 0 0 r
.26591 .55264 m
.17907 .56736 L
.17472 .56183 L
F
.26516 .55876 m
.17907 .56736 L
.26591 .55264 L
F
.32 0 0 r
.26284 .59266 m
.26701 .59354 L
.25622 .59648 L
F
.344 0 0 r
.27324 .58852 m
.26701 .59354 L
.26284 .59266 L
F
.273 0 0 r
.16625 .55736 m
.16289 .55049 L
.1677 .54984 L
F
.17073 .55604 m
.16625 .55736 L
.1677 .54984 L
F
.321 0 0 r
.26284 .59266 m
.25622 .59648 L
.25232 .59409 L
F
.305 0 0 r
.24559 .59674 m
.25232 .59409 L
.25622 .59648 L
F
0 0 0 r
.15307 .48478 m
.1554 .48009 L
.15139 .48827 L
F
.296 0 0 r
.22719 .59015 m
.22076 .58993 L
.22072 .58962 L
F
0 0 0 r
.1487 .49666 m
.15139 .48827 L
.15097 .49227 L
F
.14834 .50047 m
.1487 .49666 L
.15097 .49227 L
F
.296 0 0 r
.22719 .59015 m
.22072 .58962 L
.22711 .58983 L
F
.23922 .58784 m
.22072 .58962 L
.24474 .58566 L
F
.23922 .58784 m
.22711 .58983 L
.22072 .58962 L
F
0 0 0 r
.1469 .50914 m
.14834 .50047 L
.1493 .50445 L
F
.14791 .51278 m
.1469 .50914 L
.1493 .50445 L
F
.048 0 0 r
.14767 .52144 m
.14791 .51278 L
.15021 .5163 L
F
.14999 .52447 m
.14767 .52144 L
.15021 .5163 L
F
.296 0 0 r
.23574 .5945 m
.24233 .59295 L
.24559 .59674 L
F
.305 0 0 r
.24233 .59295 m
.25232 .59409 L
.24559 .59674 L
F
.295 0 0 r
.17446 .56197 m
.17073 .55604 L
.171 .55594 L
F
.171 .55594 m
.17472 .56183 L
.17446 .56197 L
F
.296 0 0 r
.26581 .5463 m
.17472 .56183 L
.171 .55594 L
F
.26591 .55264 m
.17472 .56183 L
.26581 .5463 L
F
.146 0 0 r
.15349 .5271 m
.15428 .53486 L
.15085 .53282 L
F
.14999 .52447 m
.15349 .5271 L
.15085 .53282 L
F
.294 0 0 r
.23574 .5945 m
.22719 .59015 L
.23343 .58955 L
F
.297 0 0 r
.23343 .58955 m
.24233 .59295 L
.23574 .5945 L
F
.22 0 0 r
.15428 .53486 m
.15873 .53629 L
.15608 .54266 L
F
.16037 .54343 m
.15608 .54266 L
.15873 .53629 L
F
.4 0 0 r
.29455 .5647 m
.29569 .56488 L
.29098 .57263 L
F
.29712 .56168 m
.29569 .56488 L
.29455 .5647 L
F
.296 0 0 r
.23343 .58955 m
.22719 .59015 L
.22711 .58983 L
F
.23343 .58955 m
.22711 .58983 L
.23331 .58924 L
F
.23331 .58924 m
.22711 .58983 L
.23922 .58784 L
F
.273 0 0 r
.16289 .55049 m
.16037 .54343 L
.16543 .54347 L
F
.1677 .54984 m
.16289 .55049 L
.16543 .54347 L
F
.295 0 0 r
.171 .55594 m
.17073 .55604 L
.1677 .54984 L
F
.171 .55594 m
.1677 .54984 L
.16799 .54978 L
F
.296 0 0 r
.26486 .53984 m
.171 .55594 L
.16799 .54978 L
F
.26581 .5463 m
.171 .55594 L
.26486 .53984 L
F
0 0 0 r
.1554 .48009 m
.15696 .47696 L
.15526 .48051 L
F
.15139 .48827 m
.1554 .48009 L
.15526 .48051 L
F
.372 0 0 r
.2786 .58259 m
.28284 .58174 L
.27324 .58852 L
F
.394 0 0 r
.28741 .57473 m
.28284 .58174 L
.2786 .58259 L
F
.395 0 0 r
.28741 .57473 m
.29098 .57263 L
.28284 .58174 L
F
.441 0 0 r
.29694 .55613 m
.29712 .56168 L
.29455 .5647 L
F
.29953 .55306 m
.29712 .56168 L
.29694 .55613 L
F
.424 0 0 r
.29455 .5647 m
.29098 .57263 L
.28741 .57473 L
F
.344 0 0 r
.26873 .5879 m
.27324 .58852 L
.26284 .59266 L
F
.362 0 0 r
.2786 .58259 m
.27324 .58852 L
.26873 .5879 L
F
.321 0 0 r
.25847 .59053 m
.26284 .59266 L
.25232 .59409 L
F
.334 0 0 r
.26873 .5879 m
.26284 .59266 L
.25847 .59053 L
F
.313 0 0 r
.25847 .59053 m
.25232 .59409 L
.24849 .59052 L
F
.305 0 0 r
.24233 .59295 m
.24849 .59052 L
.25232 .59409 L
F
.297 0 0 r
.23343 .58955 m
.23938 .58814 L
.24233 .59295 L
F
.3 0 0 r
.23938 .58814 m
.24849 .59052 L
.24233 .59295 L
F
.296 0 0 r
.23331 .58924 m
.23938 .58814 L
.23343 .58955 L
F
.23331 .58924 m
.23922 .58784 L
.23938 .58814 L
F
.295 0 0 r
.16799 .54978 m
.1677 .54984 L
.16543 .54347 L
F
.16799 .54978 m
.16543 .54347 L
.16574 .54345 L
F
.296 0 0 r
.26308 .53337 m
.16799 .54978 L
.16574 .54345 L
F
.26486 .53984 m
.16799 .54978 L
.26308 .53337 L
F
.274 0 0 r
.16037 .54343 m
.15873 .53629 L
.16396 .53702 L
F
.16543 .54347 m
.16037 .54343 L
.16396 .53702 L
F
.161 0 0 r
.14999 .52447 m
.15021 .5163 L
.15371 .5195 L
F
.15371 .5195 m
.15349 .5271 L
.14999 .52447 L
F
.224 0 0 r
.15349 .5271 m
.15801 .52918 L
.15428 .53486 L
F
.15801 .52918 m
.15873 .53629 L
.15428 .53486 L
F
.085 0 0 r
.14791 .51278 m
.1493 .50445 L
.15153 .50843 L
F
.15021 .5163 m
.14791 .51278 L
.15153 .50843 L
F
0 0 0 r
.14834 .50047 m
.15097 .49227 L
.15183 .49659 L
F
.1493 .50445 m
.14834 .50047 L
.15183 .49659 L
F
.15139 .48827 m
.15526 .48051 L
.15475 .48469 L
F
.15097 .49227 m
.15139 .48827 L
.15475 .48469 L
F
.15696 .47696 m
.16198 .46991 L
.15526 .48051 L
F
.296 0 0 r
.23938 .58814 m
.23922 .58784 L
.24474 .58566 L
F
.3 0 0 r
.23938 .58814 m
.24493 .58594 L
.24849 .59052 L
F
.296 0 0 r
.24474 .58566 m
.24493 .58594 L
.23938 .58814 L
F
.302 0 0 r
.25412 .58725 m
.24849 .59052 L
.24493 .58594 L
F
.313 0 0 r
.25412 .58725 m
.25847 .59053 L
.24849 .59052 L
F
.295 0 0 r
.16543 .54347 m
.16396 .53702 L
.16428 .53704 L
F
.16574 .54345 m
.16543 .54347 L
.16428 .53704 L
F
.296 0 0 r
.2605 .527 m
.16574 .54345 L
.16428 .53704 L
F
.26308 .53337 m
.16574 .54345 L
.2605 .527 L
F
.32 0 0 r
.26394 .5861 m
.25847 .59053 L
.25412 .58725 L
F
.334 0 0 r
.26394 .5861 m
.26873 .5879 L
.25847 .59053 L
F
.345 0 0 r
.27378 .5823 m
.26873 .5879 L
.26394 .5861 L
F
.362 0 0 r
.27378 .5823 m
.2786 .58259 L
.26873 .5879 L
F
.275 0 0 r
.15801 .52918 m
.16331 .53062 L
.15873 .53629 L
F
.16396 .53702 m
.15873 .53629 L
.16331 .53062 L
F
.375 0 0 r
.28298 .57584 m
.2786 .58259 L
.27378 .5823 L
F
.394 0 0 r
.28298 .57584 m
.28741 .57473 L
.2786 .58259 L
F
.408 0 0 r
.29089 .56697 m
.28741 .57473 L
.28298 .57584 L
F
.424 0 0 r
.29089 .56697 m
.29455 .5647 L
.28741 .57473 L
F
.46 0 0 r
.2981 .54708 m
.29953 .55306 L
.29694 .55613 L
F
.30071 .54394 m
.29953 .55306 L
.2981 .54708 L
F
.439 0 0 r
.29694 .55613 m
.29455 .5647 L
.29089 .56697 L
F
.23 0 0 r
.15821 .52223 m
.15801 .52918 L
.15349 .5271 L
F
.15371 .5195 m
.15821 .52223 L
.15349 .5271 L
F
.177 0 0 r
.15021 .5163 m
.15153 .50843 L
.15494 .51219 L
F
.15371 .5195 m
.15021 .5163 L
.15494 .51219 L
F
.296 0 0 r
.24978 .58272 m
.24493 .58594 L
.24474 .58566 L
F
.25 .58299 m
.24493 .58594 L
.24978 .58272 L
F
.302 0 0 r
.25 .58299 m
.25412 .58725 L
.24493 .58594 L
F
.119 0 0 r
.1493 .50445 m
.15183 .49659 L
.15393 .501 L
F
.15153 .50843 m
.1493 .50445 L
.15393 .501 L
F
.058 0 0 r
.15097 .49227 m
.15475 .48469 L
.15546 .48931 L
F
.15183 .49659 m
.15097 .49227 L
.15546 .48931 L
F
0 0 0 r
.16198 .46991 m
.16804 .46374 L
.16024 .47351 L
F
.15526 .48051 m
.16198 .46991 L
.16024 .47351 L
F
.295 0 0 r
.16396 .53702 m
.16331 .53062 L
.16364 .53068 L
F
.16428 .53704 m
.16396 .53702 L
.16364 .53068 L
F
0 0 0 r
.15526 .48051 m
.16024 .47351 L
.15962 .47786 L
F
.15475 .48469 m
.15526 .48051 L
.15962 .47786 L
F
.296 0 0 r
.25715 .52083 m
.16428 .53704 L
.16364 .53068 L
F
.2605 .527 m
.16428 .53704 L
.25715 .52083 L
F
.305 0 0 r
.25911 .5832 m
.25412 .58725 L
.25 .58299 L
F
.32 0 0 r
.25911 .5832 m
.26394 .5861 L
.25412 .58725 L
F
.326 0 0 r
.26863 .58088 m
.26394 .5861 L
.25911 .5832 L
F
.345 0 0 r
.26863 .58088 m
.27378 .5823 L
.26394 .5861 L
F
.276 0 0 r
.15821 .52223 m
.16351 .52435 L
.15801 .52918 L
F
.16351 .52435 m
.16331 .53062 L
.15801 .52918 L
F
.353 0 0 r
.27792 .57592 m
.27378 .5823 L
.26863 .58088 L
F
.375 0 0 r
.27792 .57592 m
.28298 .57584 L
.27378 .5823 L
F
.305 0 0 r
.25 .58299 m
.2545 .57933 L
.25911 .5832 L
F
.296 0 0 r
.25 .58299 m
.25425 .57908 L
.2545 .57933 L
F
.24978 .58272 m
.25425 .57908 L
.25 .58299 L
F
.236 0 0 r
.15371 .5195 m
.15494 .51219 L
.15935 .51554 L
F
.15935 .51554 m
.15821 .52223 L
.15371 .5195 L
F
.384 0 0 r
.28632 .56839 m
.28298 .57584 L
.27792 .57592 L
F
.408 0 0 r
.28632 .56839 m
.29089 .56697 L
.28298 .57584 L
F
.295 0 0 r
.16364 .53068 m
.16331 .53062 L
.16351 .52435 L
F
.16364 .53068 m
.16351 .52435 L
.16383 .52445 L
F
.296 0 0 r
.25309 .51498 m
.16364 .53068 L
.16383 .52445 L
F
.25715 .52083 m
.16364 .53068 L
.25309 .51498 L
F
.415 0 0 r
.29322 .55861 m
.29089 .56697 L
.28632 .56839 L
F
.439 0 0 r
.29322 .55861 m
.29694 .55613 L
.29089 .56697 L
F
.193 0 0 r
.15153 .50843 m
.15393 .501 L
.15717 .50528 L
F
.15494 .51219 m
.15153 .50843 L
.15717 .50528 L
F
.466 0 0 r
.30068 .54016 m
.30071 .54394 L
.2981 .54708 L
F
.444 0 0 r
.2981 .54708 m
.29694 .55613 L
.29322 .55861 L
F
.326 0 0 r
.25911 .5832 m
.2634 .57842 L
.26863 .58088 L
F
.307 0 0 r
.25911 .5832 m
.2545 .57933 L
.2634 .57842 L
F
.15 0 0 r
.15183 .49659 m
.15546 .48931 L
.15736 .49413 L
F
.15393 .501 m
.15183 .49659 L
.15736 .49413 L
F
.109 0 0 r
.15475 .48469 m
.15962 .47786 L
.16014 .48275 L
F
.15546 .48931 m
.15475 .48469 L
.16014 .48275 L
F
.031 0 0 r
.16804 .46374 m
.17085 .46168 L
.16627 .46739 L
F
0 0 0 r
.16024 .47351 m
.16804 .46374 L
.16627 .46739 L
F
.277 0 0 r
.16454 .51832 m
.16351 .52435 L
.15821 .52223 L
F
.15935 .51554 m
.16454 .51832 L
.15821 .52223 L
F
.071 0 0 r
.16024 .47351 m
.16627 .46739 L
.1655 .47188 L
F
.15962 .47786 m
.16024 .47351 L
.1655 .47188 L
F
.353 0 0 r
.26863 .58088 m
.27247 .57495 L
.27792 .57592 L
F
.331 0 0 r
.26863 .58088 m
.2634 .57842 L
.27247 .57495 L
F
.466 0 0 r
.2981 .54708 m
.29802 .53768 L
.30068 .54016 L
F
.29802 .53768 m
.30063 .53448 L
.30068 .54016 L
F
.296 0 0 r
.25836 .57501 m
.2545 .57933 L
.25425 .57908 L
F
.307 0 0 r
.25836 .57501 m
.2634 .57842 L
.2545 .57933 L
F
.296 0 0 r
.25808 .57479 m
.25836 .57501 L
.25425 .57908 L
F
.295 0 0 r
.16383 .52445 m
.16351 .52435 L
.16454 .51832 L
F
.16383 .52445 m
.16454 .51832 L
.16485 .51846 L
F
.296 0 0 r
.24838 .50953 m
.16383 .52445 L
.16485 .51846 L
F
.25309 .51498 m
.16383 .52445 L
.24838 .50953 L
F
.242 0 0 r
.15494 .51219 m
.15717 .50528 L
.16139 .50923 L
F
.15935 .51554 m
.15494 .51219 L
.16139 .50923 L
F
.384 0 0 r
.27792 .57592 m
.28106 .56888 L
.28632 .56839 L
F
.36 0 0 r
.27792 .57592 m
.27247 .57495 L
.28106 .56888 L
F
.031 0 0 r
.17085 .46168 m
.17506 .45857 L
.17324 .46225 L
F
.16627 .46739 m
.17085 .46168 L
.17324 .46225 L
F
.415 0 0 r
.28632 .56839 m
.28855 .56036 L
.29322 .55861 L
F
.389 0 0 r
.28632 .56839 m
.28106 .56888 L
.28855 .56036 L
F
.309 0 0 r
.26691 .57299 m
.2634 .57842 L
.25836 .57501 L
F
.331 0 0 r
.26691 .57299 m
.27247 .57495 L
.2634 .57842 L
F
.209 0 0 r
.15393 .501 m
.15736 .49413 L
.16037 .4989 L
F
.15717 .50528 m
.15393 .501 L
.16037 .4989 L
F
.464 0 0 r
.29802 .53768 m
.29955 .52676 L
.30063 .53448 L
F
.444 0 0 r
.29322 .55861 m
.29435 .54977 L
.2981 .54708 L
F
.418 0 0 r
.29322 .55861 m
.28855 .56036 L
.29435 .54977 L
F
.444 0 0 r
.2981 .54708 m
.29435 .54977 L
.29802 .53768 L
F
.279 0 0 r
.15935 .51554 m
.16139 .50923 L
.16639 .51263 L
F
.16639 .51263 m
.16454 .51832 L
.15935 .51554 L
F
.309 0 0 r
.25836 .57501 m
.26152 .57011 L
.26691 .57299 L
F
.297 0 0 r
.26122 .56992 m
.25836 .57501 L
.25808 .57479 L
F
.26122 .56992 m
.26152 .57011 L
.25836 .57501 L
F
.178 0 0 r
.15546 .48931 m
.16014 .48275 L
.16179 .48793 L
F
.15736 .49413 m
.15546 .48931 L
.16179 .48793 L
F
.335 0 0 r
.27538 .56841 m
.27247 .57495 L
.26691 .57299 L
F
.36 0 0 r
.27538 .56841 m
.28106 .56888 L
.27247 .57495 L
F
.109 0 0 r
.17506 .45857 m
.18135 .4553 L
.17324 .46225 L
F
.153 0 0 r
.15962 .47786 m
.1655 .47188 L
.1658 .47701 L
F
.16014 .48275 m
.15962 .47786 L
.1658 .47701 L
F
.295 0 0 r
.16485 .51846 m
.16454 .51832 L
.16639 .51263 L
F
.16485 .51846 m
.16639 .51263 L
.1667 .51281 L
F
.296 0 0 r
.24311 .50458 m
.16485 .51846 L
.1667 .51281 L
F
.24838 .50953 m
.16485 .51846 L
.24311 .50458 L
F
.131 0 0 r
.16627 .46739 m
.17324 .46225 L
.17231 .46688 L
F
.1655 .47188 m
.16627 .46739 L
.17231 .46688 L
F
.249 0 0 r
.15717 .50528 m
.16037 .4989 L
.16433 .50339 L
F
.16139 .50923 m
.15717 .50528 L
.16433 .50339 L
F
.364 0 0 r
.28316 .56128 m
.28106 .56888 L
.27538 .56841 L
F
.389 0 0 r
.28316 .56128 m
.28855 .56036 L
.28106 .56888 L
F
.335 0 0 r
.26691 .57299 m
.26956 .56699 L
.27538 .56841 L
F
.311 0 0 r
.26691 .57299 m
.26152 .57011 L
.26956 .56699 L
F
.464 0 0 r
.29667 .5281 m
.29955 .52676 L
.29802 .53768 L
F
.29667 .5281 m
.29928 .52483 L
.29955 .52676 L
F
.311 0 0 r
.2639 .5647 m
.26956 .56699 L
.26152 .57011 L
F
.297 0 0 r
.26359 .56455 m
.26152 .57011 L
.26122 .56992 L
F
.26359 .56455 m
.2639 .5647 L
.26152 .57011 L
F
.392 0 0 r
.28962 .55186 m
.28855 .56036 L
.28316 .56128 L
F
.418 0 0 r
.28962 .55186 m
.29435 .54977 L
.28855 .56036 L
F
.224 0 0 r
.15736 .49413 m
.16179 .48793 L
.16449 .49315 L
F
.16037 .4989 m
.15736 .49413 L
.16449 .49315 L
F
.281 0 0 r
.16139 .50923 m
.16433 .50339 L
.16904 .50738 L
F
.16639 .51263 m
.16139 .50923 L
.16904 .50738 L
F
.458 0 0 r
.29668 .51516 m
.29928 .52483 L
.29667 .5281 L
F
.418 0 0 r
.29425 .54059 m
.29435 .54977 L
.28962 .55186 L
F
.444 0 0 r
.29425 .54059 m
.29802 .53768 L
.29435 .54977 L
F
.109 0 0 r
.18135 .4553 m
.18292 .45448 L
.18104 .4582 L
F
.17324 .46225 m
.18135 .4553 L
.18104 .4582 L
F
.441 0 0 r
.29667 .5281 m
.29802 .53768 L
.29425 .54059 L
F
.295 0 0 r
.16639 .51263 m
.16904 .50738 L
.16933 .50759 L
F
.1667 .51281 m
.16639 .51263 L
.16933 .50759 L
F
.296 0 0 r
.23737 .50021 m
.1667 .51281 L
.16933 .50759 L
F
.24311 .50458 m
.1667 .51281 L
.23737 .50021 L
F
.364 0 0 r
.27538 .56841 m
.27732 .56134 L
.28316 .56128 L
F
.339 0 0 r
.27538 .56841 m
.26956 .56699 L
.27732 .56134 L
F
.203 0 0 r
.16014 .48275 m
.1658 .47701 L
.16714 .48252 L
F
.16179 .48793 m
.16014 .48275 L
.16714 .48252 L
F
.17 0 0 r
.18104 .4582 m
.18292 .45448 L
.18956 .4553 L
F
.18292 .45448 m
.19149 .45156 L
.18956 .4553 L
F
.189 0 0 r
.1655 .47188 m
.17231 .46688 L
.17234 .47221 L
F
.1658 .47701 m
.1655 .47188 L
.17234 .47221 L
F
.179 0 0 r
.17324 .46225 m
.18104 .4582 L
.17994 .46292 L
F
.17231 .46688 m
.17324 .46225 L
.17994 .46292 L
F
.257 0 0 r
.16037 .4989 m
.16449 .49315 L
.1681 .49814 L
F
.16433 .50339 m
.16037 .4989 L
.1681 .49814 L
F
.312 0 0 r
.27133 .56053 m
.26956 .56699 L
.2639 .5647 L
F
.339 0 0 r
.27133 .56053 m
.27732 .56134 L
.26956 .56699 L
F
.392 0 0 r
.28316 .56128 m
.28417 .55326 L
.28962 .55186 L
F
.367 0 0 r
.28316 .56128 m
.27732 .56134 L
.28417 .55326 L
F
.297 0 0 r
.26549 .55888 m
.2639 .5647 L
.26359 .56455 L
F
.26516 .55876 m
.26549 .55888 L
.26359 .56455 L
F
.312 0 0 r
.26549 .55888 m
.27133 .56053 L
.2639 .5647 L
F
.283 0 0 r
.16433 .50339 m
.1681 .49814 L
.17245 .50265 L
F
.16904 .50738 m
.16433 .50339 L
.17245 .50265 L
F
.295 0 0 r
.16933 .50759 m
.16904 .50738 L
.17272 .50289 L
F
.296 0 0 r
.23124 .49651 m
.16933 .50759 L
.17272 .50289 L
F
.23737 .50021 m
.16933 .50759 L
.23124 .49651 L
F
.295 0 0 r
.16904 .50738 m
.17245 .50265 L
.17272 .50289 L
F
.449 0 0 r
.29668 .51516 m
.29408 .5185 L
.29592 .51326 L
F
.458 0 0 r
.29667 .5281 m
.29408 .5185 L
.29668 .51516 L
F
.238 0 0 r
.16179 .48793 m
.16714 .48252 L
.16947 .48813 L
F
.16449 .49315 m
.16179 .48793 L
.16947 .48813 L
F
.418 0 0 r
.28962 .55186 m
.28953 .54305 L
.29425 .54059 L
F
.393 0 0 r
.28962 .55186 m
.28417 .55326 L
.28953 .54305 L
F
.449 0 0 r
.2903 .50903 m
.29592 .51326 L
.29408 .5185 L
F
.29287 .50562 m
.29592 .51326 L
.2903 .50903 L
F
.435 0 0 r
.29667 .5281 m
.29293 .53123 L
.29408 .5185 L
F
.441 0 0 r
.29425 .54059 m
.29293 .53123 L
.29667 .5281 L
F
.416 0 0 r
.29425 .54059 m
.28953 .54305 L
.29293 .53123 L
F
.341 0 0 r
.27825 .55388 m
.27732 .56134 L
.27133 .56053 L
F
.367 0 0 r
.27825 .55388 m
.28417 .55326 L
.27732 .56134 L
F
.218 0 0 r
.18956 .4553 m
.19149 .45156 L
.19332 .45122 L
F
.226 0 0 r
.1658 .47701 m
.17234 .47221 L
.17333 .47799 L
F
.16714 .48252 m
.1658 .47701 L
.17333 .47799 L
F
.218 0 0 r
.19864 .45361 m
.19332 .45122 L
.20063 .44985 L
F
.18956 .4553 m
.19332 .45122 L
.19864 .45361 L
F
.18104 .4582 m
.18956 .4553 L
.18826 .4601 L
F
.17994 .46292 m
.18104 .4582 L
.18826 .4601 L
F
.22 0 0 r
.17231 .46688 m
.17994 .46292 L
.17967 .46842 L
F
.17234 .47221 m
.17231 .46688 L
.17967 .46842 L
F
.313 0 0 r
.27217 .5537 m
.27133 .56053 L
.26549 .55888 L
F
.341 0 0 r
.27217 .5537 m
.27825 .55388 L
.27133 .56053 L
F
.297 0 0 r
.26624 .55272 m
.26549 .55888 L
.26516 .55876 L
F
.26591 .55264 m
.26624 .55272 L
.26516 .55876 L
F
.313 0 0 r
.26624 .55272 m
.27217 .5537 L
.26549 .55888 L
F
.264 0 0 r
.16449 .49315 m
.16947 .48813 L
.17266 .49356 L
F
.1681 .49814 m
.16449 .49315 L
.17266 .49356 L
F
.368 0 0 r
.28407 .54493 m
.28417 .55326 L
.27825 .55388 L
F
.393 0 0 r
.28407 .54493 m
.28953 .54305 L
.28417 .55326 L
F
.295 0 0 r
.17272 .50289 m
.17245 .50265 L
.17681 .49879 L
F
.296 0 0 r
.22484 .49353 m
.17272 .50289 L
.17681 .49879 L
F
.23124 .49651 m
.17272 .50289 L
.22484 .49353 L
F
.295 0 0 r
.17245 .50265 m
.17656 .49852 L
.17681 .49879 L
F
.285 0 0 r
.17245 .50265 m
.1681 .49814 L
.17656 .49852 L
F
.1681 .49814 m
.17266 .49356 L
.17656 .49852 L
F
.439 0 0 r
.2899 .50009 m
.29287 .50562 L
.2903 .50903 L
F
.251 0 0 r
.16714 .48252 m
.17333 .47799 L
.17522 .48393 L
F
.16947 .48813 m
.16714 .48252 L
.17522 .48393 L
F
.392 0 0 r
.28825 .53406 m
.28953 .54305 L
.28407 .54493 L
F
.416 0 0 r
.28825 .53406 m
.29293 .53123 L
.28953 .54305 L
F
.256 0 0 r
.19864 .45361 m
.20063 .44985 L
.20636 .44958 L
F
.435 0 0 r
.2904 .52185 m
.29408 .5185 L
.29293 .53123 L
F
.428 0 0 r
.2903 .50903 m
.29408 .5185 L
.2904 .52185 L
F
.342 0 0 r
.27815 .54614 m
.27825 .55388 L
.27217 .5537 L
F
.368 0 0 r
.27815 .54614 m
.28407 .54493 L
.27825 .55388 L
F
.412 0 0 r
.2904 .52185 m
.29293 .53123 L
.28825 .53406 L
F
.439 0 0 r
.28536 .49986 m
.2899 .50009 L
.2903 .50903 L
F
.28791 .49639 m
.2899 .50009 L
.28536 .49986 L
F
.297 0 0 r
.26581 .5463 m
.26624 .55272 L
.26591 .55264 L
F
.314 0 0 r
.27207 .54662 m
.27217 .5537 L
.26624 .55272 L
F
.26614 .54634 m
.27207 .54662 L
.26624 .55272 L
F
.297 0 0 r
.26581 .5463 m
.26614 .54634 L
.26624 .55272 L
F
.246 0 0 r
.17234 .47221 m
.17967 .46842 L
.18025 .47442 L
F
.17333 .47799 m
.17234 .47221 L
.18025 .47442 L
F
.342 0 0 r
.27207 .54662 m
.27815 .54614 L
.27217 .5537 L
F
.25 0 0 r
.19864 .45361 m
.19713 .45845 L
.18956 .4553 L
F
.18826 .4601 m
.18956 .4553 L
.19713 .45845 L
F
.271 0 0 r
.16947 .48813 m
.17522 .48393 L
.17793 .48972 L
F
.17266 .49356 m
.16947 .48813 L
.17793 .48972 L
F
.246 0 0 r
.17994 .46292 m
.18826 .4601 L
.18766 .46571 L
F
.17967 .46842 m
.17994 .46292 L
.18766 .46571 L
F
.256 0 0 r
.21019 .4494 m
.20813 .45316 L
.20636 .44958 L
F
.20813 .45316 m
.19864 .45361 L
.20636 .44958 L
F
.295 0 0 r
.17681 .49879 m
.17656 .49852 L
.18153 .49536 L
F
.296 0 0 r
.21827 .49132 m
.17681 .49879 L
.18153 .49536 L
F
.22484 .49353 m
.17681 .49879 L
.21827 .49132 L
F
.295 0 0 r
.17656 .49852 m
.18132 .49507 L
.18153 .49536 L
F
.288 0 0 r
.17656 .49852 m
.17266 .49356 L
.18132 .49507 L
F
.427 0 0 r
.27936 .49114 m
.28791 .49639 L
.28536 .49986 L
F
.28188 .48762 m
.28791 .49639 L
.27936 .49114 L
F
.288 0 0 r
.17266 .49356 m
.17793 .48972 L
.18132 .49507 L
F
.368 0 0 r
.28285 .53644 m
.28407 .54493 L
.27815 .54614 L
F
.392 0 0 r
.28285 .53644 m
.28825 .53406 L
.28407 .54493 L
F
.287 0 0 r
.22 .4502 m
.20813 .45316 L
.21019 .4494 L
F
.264 0 0 r
.17333 .47799 m
.18025 .47442 L
.18166 .48062 L
F
.17522 .48393 m
.17333 .47799 L
.18166 .48062 L
F
.428 0 0 r
.28669 .5126 m
.2903 .50903 L
.2904 .52185 L
F
.42 0 0 r
.28536 .49986 m
.2903 .50903 L
.28669 .5126 L
F
.39 0 0 r
.28581 .52505 m
.28825 .53406 L
.28285 .53644 L
F
.412 0 0 r
.28581 .52505 m
.2904 .52185 L
.28825 .53406 L
F
.297 0 0 r
.26581 .5463 m
.26486 .53984 L
.26519 .53984 L
F
.26519 .53984 m
.26614 .54634 L
.26581 .5463 L
F
.314 0 0 r
.27102 .53941 m
.27207 .54662 L
.26614 .54634 L
F
.26519 .53984 m
.27102 .53941 L
.26614 .54634 L
F
.343 0 0 r
.27701 .53825 m
.27815 .54614 L
.27207 .54662 L
F
.368 0 0 r
.27701 .53825 m
.28285 .53644 L
.27815 .54614 L
F
.407 0 0 r
.28669 .5126 m
.2904 .52185 L
.28581 .52505 L
F
.415 0 0 r
.2724 .48303 m
.28188 .48762 L
.27936 .49114 L
F
.27487 .47945 m
.28188 .48762 L
.2724 .48303 L
F
.343 0 0 r
.27102 .53941 m
.27701 .53825 L
.27207 .54662 L
F
.277 0 0 r
.2064 .45801 m
.19713 .45845 L
.19864 .45361 L
F
.20813 .45316 m
.2064 .45801 L
.19864 .45361 L
F
.296 0 0 r
.18153 .49536 m
.18132 .49507 L
.18681 .49266 L
F
.21165 .48993 m
.18153 .49536 L
.18681 .49266 L
F
.21827 .49132 m
.18153 .49536 L
.21165 .48993 L
F
.18132 .49507 m
.18663 .49236 L
.18681 .49266 L
F
.29 0 0 r
.18132 .49507 m
.17793 .48972 L
.18663 .49236 L
F
.263 0 0 r
.17967 .46842 m
.18766 .46571 L
.1878 .47187 L
F
.18025 .47442 m
.17967 .46842 L
.1878 .47187 L
F
.313 0 0 r
.22 .4502 m
.2299 .45226 L
.22771 .45601 L
F
.287 0 0 r
.22 .4502 m
.21788 .45396 L
.20813 .45316 L
F
.313 0 0 r
.22771 .45601 m
.21788 .45396 L
.22 .4502 L
F
.278 0 0 r
.17522 .48393 m
.18166 .48062 L
.18382 .4867 L
F
.17793 .48972 m
.17522 .48393 L
.18382 .4867 L
F
.268 0 0 r
.18826 .4601 m
.19713 .45845 L
.19618 .46414 L
F
.18766 .46571 m
.18826 .4601 L
.19618 .46414 L
F
.29 0 0 r
.17793 .48972 m
.18382 .4867 L
.18663 .49236 L
F
.367 0 0 r
.28054 .52793 m
.28285 .53644 L
.27701 .53825 L
F
.39 0 0 r
.28054 .52793 m
.28581 .52505 L
.28285 .53644 L
F
.402 0 0 r
.27173 .47649 m
.27487 .47945 L
.2724 .48303 L
F
.42 0 0 r
.28187 .50364 m
.28536 .49986 L
.28669 .5126 L
F
.41 0 0 r
.27936 .49114 m
.28536 .49986 L
.28187 .50364 L
F
.297 0 0 r
.26308 .53337 m
.26519 .53984 L
.26486 .53984 L
F
.315 0 0 r
.26904 .53218 m
.27102 .53941 L
.26519 .53984 L
F
.297 0 0 r
.2634 .53333 m
.26519 .53984 L
.26308 .53337 L
F
.315 0 0 r
.2634 .53333 m
.26904 .53218 L
.26519 .53984 L
F
.335 0 0 r
.22771 .45601 m
.2299 .45226 L
.23383 .45357 L
F
.402 0 0 r
.26459 .47567 m
.27173 .47649 L
.2724 .48303 L
F
.26701 .47204 m
.27173 .47649 L
.26459 .47567 L
F
.276 0 0 r
.18025 .47442 m
.1878 .47187 L
.18868 .47826 L
F
.18166 .48062 m
.18025 .47442 L
.18868 .47826 L
F
.335 0 0 r
.23747 .45927 m
.23383 .45357 L
.23972 .45554 L
F
.22771 .45601 m
.23383 .45357 L
.23747 .45927 L
F
.386 0 0 r
.28224 .51616 m
.28581 .52505 L
.28054 .52793 L
F
.407 0 0 r
.28224 .51616 m
.28669 .5126 L
.28581 .52505 L
F
.3 0 0 r
.21788 .45396 m
.21593 .4588 L
.20813 .45316 L
F
.21593 .4588 m
.2064 .45801 L
.20813 .45316 L
F
.296 0 0 r
.18681 .49266 m
.18663 .49236 L
.19256 .49074 L
F
.20508 .48936 m
.18681 .49266 L
.19256 .49074 L
F
.21165 .48993 m
.18681 .49266 L
.20508 .48936 L
F
.343 0 0 r
.27485 .53035 m
.27701 .53825 L
.27102 .53941 L
F
.367 0 0 r
.27485 .53035 m
.28054 .52793 L
.27701 .53825 L
F
.296 0 0 r
.18663 .49236 m
.19241 .49042 L
.19256 .49074 L
F
.293 0 0 r
.18663 .49236 m
.18382 .4867 L
.19241 .49042 L
F
.401 0 0 r
.28187 .50364 m
.28669 .5126 L
.28224 .51616 L
F
.343 0 0 r
.26904 .53218 m
.27485 .53035 L
.27102 .53941 L
F
.387 0 0 r
.26015 .46682 m
.26701 .47204 L
.26459 .47567 L
F
.354 0 0 r
.23747 .45927 m
.23972 .45554 L
.24737 .45909 L
F
.387 0 0 r
.25607 .46918 m
.26015 .46682 L
.26459 .47567 L
F
.25844 .46552 m
.26015 .46682 L
.25607 .46918 L
F
.279 0 0 r
.18766 .46571 m
.19618 .46414 L
.19586 .47039 L
F
.1878 .47187 m
.18766 .46571 L
.19586 .47039 L
F
.354 0 0 r
.24737 .45909 m
.24929 .45998 L
.24698 .46369 L
F
.24698 .46369 m
.23747 .45927 L
.24737 .45909 L
F
.372 0 0 r
.24698 .46369 m
.25844 .46552 L
.25607 .46918 L
F
.24929 .45998 m
.25844 .46552 L
.24698 .46369 L
F
.285 0 0 r
.18166 .48062 m
.18868 .47826 L
.19024 .48455 L
F
.18382 .4867 m
.18166 .48062 L
.19024 .48455 L
F
.288 0 0 r
.2064 .45801 m
.20509 .46373 L
.19713 .45845 L
F
.19618 .46414 m
.19713 .45845 L
.20509 .46373 L
F
.293 0 0 r
.18382 .4867 m
.19024 .48455 L
.19241 .49042 L
F
.41 0 0 r
.276 .49513 m
.27936 .49114 L
.28187 .50364 L
F
.4 0 0 r
.2724 .48303 m
.27936 .49114 L
.276 .49513 L
F
.297 0 0 r
.2605 .527 m
.2634 .53333 L
.26308 .53337 L
F
.314 0 0 r
.26616 .52506 m
.26904 .53218 L
.2634 .53333 L
F
.297 0 0 r
.2608 .52692 m
.2634 .53333 L
.2605 .527 L
F
.314 0 0 r
.2608 .52692 m
.26616 .52506 L
.2634 .53333 L
F
.365 0 0 r
.27716 .51954 m
.28054 .52793 L
.27485 .53035 L
F
.386 0 0 r
.27716 .51954 m
.28224 .51616 L
.28054 .52793 L
F
.319 0 0 r
.22554 .46081 m
.21593 .4588 L
.21788 .45396 L
F
.22771 .45601 m
.22554 .46081 L
.21788 .45396 L
F
.296 0 0 r
.19256 .49074 m
.19858 .48931 L
.19868 .48964 L
F
.19256 .49074 m
.19241 .49042 L
.19858 .48931 L
F
.20508 .48936 m
.19256 .49074 L
.19868 .48964 L
F
.295 0 0 r
.19241 .49042 m
.19024 .48455 L
.19858 .48931 L
F
.401 0 0 r
.2776 .50756 m
.28187 .50364 L
.28224 .51616 L
F
.394 0 0 r
.276 .49513 m
.28187 .50364 L
.2776 .50756 L
F
.287 0 0 r
.1878 .47187 m
.19586 .47039 L
.19616 .47689 L
F
.18868 .47826 m
.1878 .47187 L
.19616 .47689 L
F
.342 0 0 r
.27171 .52256 m
.27485 .53035 L
.26904 .53218 L
F
.26616 .52506 m
.27171 .52256 L
.26904 .53218 L
F
.382 0 0 r
.2776 .50756 m
.28224 .51616 L
.27716 .51954 L
F
.365 0 0 r
.27171 .52256 m
.27716 .51954 L
.27485 .53035 L
F
.4 0 0 r
.2692 .48721 m
.2724 .48303 L
.276 .49513 L
F
.39 0 0 r
.26459 .47567 m
.2724 .48303 L
.2692 .48721 L
F
.305 0 0 r
.21424 .46449 m
.20509 .46373 L
.2064 .45801 L
F
.21593 .4588 m
.21424 .46449 L
.2064 .45801 L
F
.295 0 0 r
.19024 .48455 m
.19708 .4833 L
.19858 .48931 L
F
.292 0 0 r
.19024 .48455 m
.18868 .47826 L
.19708 .4833 L
F
.336 0 0 r
.22771 .45601 m
.23747 .45927 L
.23507 .464 L
F
.23507 .464 m
.22554 .46081 L
.22771 .45601 L
F
.294 0 0 r
.19618 .46414 m
.20509 .46373 L
.20427 .47001 L
F
.19586 .47039 m
.19618 .46414 L
.20427 .47001 L
F
.297 0 0 r
.2605 .527 m
.25715 .52083 L
.2608 .52692 L
F
.292 0 0 r
.18868 .47826 m
.19616 .47689 L
.19708 .4833 L
F
.314 0 0 r
.26242 .51816 m
.26616 .52506 L
.2608 .52692 L
F
.2608 .52692 m
.25742 .52071 L
.26242 .51816 L
F
.297 0 0 r
.2608 .52692 m
.25715 .52083 L
.25742 .52071 L
F
.296 0 0 r
.19868 .48964 m
.19858 .48931 L
.20508 .48936 L
F
.39 0 0 r
.26157 .48002 m
.26459 .47567 L
.2692 .48721 L
F
.378 0 0 r
.25607 .46918 m
.26459 .47567 L
.26157 .48002 L
F
.296 0 0 r
.19858 .48931 m
.20502 .48903 L
.20508 .48936 L
F
.297 0 0 r
.19858 .48931 m
.19708 .4833 L
.20502 .48903 L
F
.352 0 0 r
.23507 .464 m
.23747 .45927 L
.24435 .46831 L
F
.24698 .46369 m
.24435 .46831 L
.23747 .45927 L
F
.362 0 0 r
.27277 .51142 m
.27716 .51954 L
.27171 .52256 L
F
.382 0 0 r
.27277 .51142 m
.2776 .50756 L
.27716 .51954 L
F
.394 0 0 r
.27196 .49939 m
.276 .49513 L
.2776 .50756 L
F
.386 0 0 r
.2692 .48721 m
.276 .49513 L
.27196 .49939 L
F
.378 0 0 r
.25324 .47369 m
.25607 .46918 L
.26157 .48002 L
F
.365 0 0 r
.24698 .46369 m
.25607 .46918 L
.25324 .47369 L
F
.25324 .47369 m
.24435 .46831 L
.24698 .46369 L
F
.34 0 0 r
.26762 .51501 m
.27171 .52256 L
.26616 .52506 L
F
.26242 .51816 m
.26762 .51501 L
.26616 .52506 L
F
.377 0 0 r
.27196 .49939 m
.2776 .50756 L
.27277 .51142 L
F
.297 0 0 r
.19586 .47039 m
.20427 .47001 L
.20398 .47654 L
F
.19616 .47689 m
.19586 .47039 L
.20398 .47654 L
F
.362 0 0 r
.26762 .51501 m
.27277 .51142 L
.27171 .52256 L
F
.32 0 0 r
.22554 .46081 m
.22347 .46642 L
.21593 .4588 L
F
.22347 .46642 m
.21424 .46449 L
.21593 .4588 L
F
.297 0 0 r
.25334 .51481 m
.25742 .52071 L
.25715 .52083 L
F
.25715 .52083 m
.25309 .51498 L
.25334 .51481 L
F
.313 0 0 r
.25334 .51481 m
.25788 .51161 L
.25742 .52071 L
F
.26242 .51816 m
.25742 .52071 L
.25788 .51161 L
F
.297 0 0 r
.19708 .4833 m
.20424 .48299 L
.20502 .48903 L
F
.298 0 0 r
.19708 .4833 m
.19616 .47689 L
.20424 .48299 L
F
.296 0 0 r
.20508 .48936 m
.21163 .4896 L
.21165 .48993 L
F
.20508 .48936 m
.20502 .48903 L
.21163 .4896 L
F
.307 0 0 r
.21424 .46449 m
.21291 .47074 L
.20509 .46373 L
F
.20427 .47001 m
.20509 .46373 L
.21291 .47074 L
F
.3 0 0 r
.20502 .48903 m
.20424 .48299 L
.21163 .4896 L
F
.298 0 0 r
.19616 .47689 m
.20398 .47654 L
.20424 .48299 L
F
.386 0 0 r
.26542 .49178 m
.2692 .48721 L
.27196 .49939 L
F
.377 0 0 r
.26157 .48002 m
.2692 .48721 L
.26542 .49178 L
F
.334 0 0 r
.23263 .46949 m
.22347 .46642 L
.22554 .46081 L
F
.23507 .464 m
.23263 .46949 L
.22554 .46081 L
F
.297 0 0 r
.25309 .51498 m
.24838 .50953 L
.2486 .50933 L
F
.25334 .51481 m
.25309 .51498 L
.2486 .50933 L
F
.359 0 0 r
.26744 .5037 m
.27277 .51142 L
.26762 .51501 L
F
.377 0 0 r
.26744 .5037 m
.27196 .49939 L
.27277 .51142 L
F
.312 0 0 r
.25263 .50552 m
.25788 .51161 L
.25334 .51481 L
F
.25334 .51481 m
.2486 .50933 L
.25263 .50552 L
F
.338 0 0 r
.26267 .50785 m
.26762 .51501 L
.26242 .51816 L
F
.26242 .51816 m
.25788 .51161 L
.26267 .50785 L
F
.296 0 0 r
.21165 .48993 m
.21163 .4896 L
.21827 .49132 L
F
.371 0 0 r
.26542 .49178 m
.27196 .49939 L
.26744 .5037 L
F
.296 0 0 r
.21163 .4896 m
.2183 .49101 L
.21827 .49132 L
F
.302 0 0 r
.21163 .4896 m
.21157 .48362 L
.2183 .49101 L
F
.3 0 0 r
.20424 .48299 m
.21157 .48362 L
.21163 .4896 L
F
.359 0 0 r
.26267 .50785 m
.26744 .5037 L
.26762 .51501 L
F
.306 0 0 r
.20427 .47001 m
.21291 .47074 L
.21201 .47722 L
F
.20398 .47654 m
.20427 .47001 L
.21201 .47722 L
F
.304 0 0 r
.20424 .48299 m
.20398 .47654 L
.21157 .48362 L
F
.377 0 0 r
.25809 .48488 m
.26157 .48002 L
.26542 .49178 L
F
.368 0 0 r
.25324 .47369 m
.26157 .48002 L
.25809 .48488 L
F
.346 0 0 r
.23507 .464 m
.24435 .46831 L
.24155 .47363 L
F
.24155 .47363 m
.23263 .46949 L
.23507 .464 L
F
.319 0 0 r
.22163 .47256 m
.21291 .47074 L
.21424 .46449 L
F
.22347 .46642 m
.22163 .47256 L
.21424 .46449 L
F
.297 0 0 r
.24838 .50953 m
.24311 .50458 L
.2486 .50933 L
F
.304 0 0 r
.20398 .47654 m
.21201 .47722 L
.21157 .48362 L
F
.311 0 0 r
.2486 .50933 m
.2433 .50435 L
.24674 .49999 L
F
.297 0 0 r
.2486 .50933 m
.24311 .50458 L
.2433 .50435 L
F
.311 0 0 r
.25263 .50552 m
.2486 .50933 L
.24674 .49999 L
F
.357 0 0 r
.25324 .47369 m
.25008 .47879 L
.24435 .46831 L
F
.368 0 0 r
.25809 .48488 m
.25008 .47879 L
.25324 .47369 L
F
.296 0 0 r
.21827 .49132 m
.2183 .49101 L
.22484 .49353 L
F
.357 0 0 r
.24155 .47363 m
.24435 .46831 L
.25008 .47879 L
F
.296 0 0 r
.2183 .49101 m
.22491 .49323 L
.22484 .49353 L
F
.304 0 0 r
.2183 .49101 m
.21898 .48518 L
.22491 .49323 L
F
.302 0 0 r
.21157 .48362 m
.21898 .48518 L
.2183 .49101 L
F
.336 0 0 r
.25263 .50552 m
.25692 .50118 L
.25788 .51161 L
F
.26267 .50785 m
.25788 .51161 L
.25692 .50118 L
F
.297 0 0 r
.24311 .50458 m
.23737 .50021 L
.2433 .50435 L
F
.354 0 0 r
.26126 .49652 m
.26744 .5037 L
.26267 .50785 L
F
.371 0 0 r
.26126 .49652 m
.26542 .49178 L
.26744 .5037 L
F
.364 0 0 r
.25809 .48488 m
.26542 .49178 L
.26126 .49652 L
F
.31 0 0 r
.24674 .49999 m
.2433 .50435 L
.24032 .49511 L
F
.2433 .50435 m
.23751 .49996 L
.24032 .49511 L
F
.297 0 0 r
.2433 .50435 m
.23737 .50021 L
.23751 .49996 L
F
.296 0 0 r
.22484 .49353 m
.22491 .49323 L
.23124 .49651 L
F
.31 0 0 r
.21157 .48362 m
.21201 .47722 L
.21898 .48518 L
F
.296 0 0 r
.22491 .49323 m
.23135 .49623 L
.23124 .49651 L
F
.306 0 0 r
.22491 .49323 m
.22632 .48764 L
.23135 .49623 L
F
.304 0 0 r
.21898 .48518 m
.22632 .48764 L
.22491 .49323 L
F
.297 0 0 r
.23124 .49651 m
.23751 .49996 L
.23737 .50021 L
F
.23124 .49651 m
.23135 .49623 L
.23751 .49996 L
F
.329 0 0 r
.23263 .46949 m
.23028 .47546 L
.22347 .46642 L
F
.23028 .47546 m
.22163 .47256 L
.22347 .46642 L
F
.354 0 0 r
.26267 .50785 m
.25692 .50118 L
.26126 .49652 L
F
.315 0 0 r
.22163 .47256 m
.22011 .47892 L
.21291 .47074 L
F
.21201 .47722 m
.21291 .47074 L
.22011 .47892 L
F
.308 0 0 r
.23751 .49996 m
.23135 .49623 L
.23347 .49097 L
F
.24032 .49511 m
.23751 .49996 L
.23347 .49097 L
F
.306 0 0 r
.23347 .49097 m
.23135 .49623 L
.22632 .48764 L
F
.31 0 0 r
.21201 .47722 m
.22011 .47892 L
.21898 .48518 L
F
.333 0 0 r
.25048 .49512 m
.25692 .50118 L
.25263 .50552 L
F
.25263 .50552 m
.24674 .49999 L
.25048 .49512 L
F
.356 0 0 r
.25809 .48488 m
.25433 .49 L
.25008 .47879 L
F
.364 0 0 r
.26126 .49652 m
.25433 .49 L
.25809 .48488 L
F
.339 0 0 r
.23871 .47938 m
.23028 .47546 L
.23263 .46949 L
F
.24155 .47363 m
.23871 .47938 L
.23263 .46949 L
F
.315 0 0 r
.21898 .48518 m
.22011 .47892 L
.22632 .48764 L
F
.349 0 0 r
.26126 .49652 m
.25692 .50118 L
.25433 .49 L
F
.356 0 0 r
.24677 .48425 m
.25008 .47879 L
.25433 .49 L
F
.348 0 0 r
.24155 .47363 m
.25008 .47879 L
.24677 .48425 L
F
.24677 .48425 m
.23871 .47938 L
.24155 .47363 L
F
.349 0 0 r
.25048 .49512 m
.25433 .49 L
.25692 .50118 L
F
.323 0 0 r
.22814 .48162 m
.22011 .47892 L
.22163 .47256 L
F
.23028 .47546 m
.22814 .48162 L
.22163 .47256 L
F
.329 0 0 r
.24674 .49999 m
.24032 .49511 L
.24346 .48979 L
F
.25048 .49512 m
.24674 .49999 L
.24346 .48979 L
F
.315 0 0 r
.22814 .48162 m
.22632 .48764 L
.22011 .47892 L
F
.32 0 0 r
.23347 .49097 m
.22632 .48764 L
.22814 .48162 L
F
.325 0 0 r
.24346 .48979 m
.24032 .49511 L
.23597 .48526 L
F
.24032 .49511 m
.23347 .49097 L
.23597 .48526 L
F
.32 0 0 r
.23597 .48526 m
.23347 .49097 L
.22814 .48162 L
F
.344 0 0 r
.24677 .48425 m
.25433 .49 L
.25048 .49512 L
F
.331 0 0 r
.23871 .47938 m
.23597 .48526 L
.23028 .47546 L
F
.23597 .48526 m
.22814 .48162 L
.23028 .47546 L
F
.344 0 0 r
.25048 .49512 m
.24346 .48979 L
.24677 .48425 L
F
.338 0 0 r
.24677 .48425 m
.24346 .48979 L
.23871 .47938 L
F
.24346 .48979 m
.23597 .48526 L
.23871 .47938 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003_Ool00bW7Oomoo`0^Ool00=Eoo`88008mBaAoo`03200YabW7031o
o`00dGoo10P00QPY0ce;4Goo0aBY0bW7;goo003AOol2200262T29=<4?D/=Ool35:T46Bd3:LL^Ool0
0=1oo`<H:@@Td`@mB`eoo`LI;@@Yabeoo`00d7oo1BCC0bDG0ce;3Goo1aT]12W7;Goo003@Ool39=<5
9AL3?D/7Ool00`@0:LLYa`02:LL00goo6BdI;@036Bd25>/5:LL/Ool00=1oo`HU5`8Y>@@mB`Aoo`<@
A`HYa`8I;@@Dj`HYab]oo`00dGoo0bDG1BTi0ce;1A170QC;2BW700<Dja1W46L01RW7:goo003AOol8
:CT3?D/344L45</;:LL00a1W:LLYa`05:LLZOol00=9oo`LY>@<mB`DDb`<I;A8YabYoo`00dWoo12Ti
12TH0Se;0aC;1AT]4bW7:Goo003BOol8:AP2?D/86BdC:LLYOol00<Yoo`03000Yb2W800Ioo`@Y60@T
mP8mB`@I;@@ICQ<YabQoo`00b7oo0``100@Yb0@0100400@Ya`PTmP8mB`PICQ<YabQoo`00aGoo10`1
0`@00a171BW71BCf0RCC0Se;00<YaaU>6Dh01AU>4bW7:7oo002oOol34042?Dd017oo304<0@`11A17
0QC;1BW70bCf12CC0ce;21U>4bW79goo002lOol54043?Dd017oo304<0@`10a1711C;1BW71BCC0R1^
0Se;00<@9QU>6Dh01QU>4bW79goo002lOol54043?Dd430455</26Bd5:LL39=<486h013e;5:XDZRW7
1aU>52W71goo00<>42W6:LH077oo002kOol240400`@044L@A`02:LP2?Dd430435</46Bd4:LL00`P0
86hPKP0386h250D013e;5:XDZQBZ1aU>52W717oo00@>40`1304<0@<YaQ]oo`00]goo0P0000<Yb@@0
100011170RW800<mC@`130400``11AT]0aU>0bW700@@9R1^86hPKP8D1@8<0004?D/DZQBZ5>`86DhC
:LL00goo3Q0<0@02304358T3:LHKOol00;Aoo`<0008<0@03:LT@Aa1700<@A`@Yb0D<0@03:LPI;AT]
00DICP<Ya`0442HD1A@550D33002?D/35>`86DhA:LL00`h@304<0@0558T26@`3:LHKOol00;Aoo`@<
0@03:LT@0A17008@A`8DZ@DYb0<<0@8Yb0LICP8Ya`8DZP<<00<H:@<mB`<Dk0LICPhYa`<<0@DDR@DI
30@YaQYoo`00]7oo10`100<YbA0144L011BY1BW80``10bW81aU>00<YaaBZ62T00aPY0bCC13e;0QC/
1aU>3BW71QB921T<12W66Woo002cOol430400bW9404DZ@055:T6:LP00``1:LPYb002:LP76Dh00bW7
5>`Td`069=<3?D/36Bh86Dh<:LL358T86@`46Dh3:LHJOol00;=oo`@<0@8LC0HDZ@/Yb0LICP8Ya`@T
d`@U5`<mB`8I;PPICP`Ya`PI30LICP@YaQUoo`00ZWoo00<4011744L00RW90goo10`100<YbBCC9=<0
0aBY0aC[2bW81aU>0RW722DG0Se;11T^1aU>3BW711T<21U>0aV@0bW66Goo002WOol2100444L2:LT3
Ool43042:LT00bCC5>/Dj`045>/<:LP76Dh00bW75>`U5`039AL4:CT2?D/36Dl76Dh=:LL96Dh66I04
:LHHOol00:Moo`H@A`<Yb@03Ool<0@`1008<0@<Yb@03:ALDjaC[00@Dj``Yb0LICP03:LLI;RTi00LY
>@8mB`<IC`PICP`Ya`HICPTIT0@YaQQoo`00Ygoo11170QBY0bW900=oo``130400P`10bW900<Y5aC[
5>/011C[32W81aU>0RW700<I;RTi:CT01RTi00@mBaU?6DlIC`PICP`Ya`<ICPTIT0@I/@<YaQQoo`00
Ygoo0Q1711BY12W90``112W900@Y>AC[5>/Dj`@I30/Yb0LICP8Ya`036BhY>BTi00HY>@03?D/U5aU?
008Ya`LICP`Ya`PIT0PI/@<YaQQoo`00YWoo1aBY1BW900<002W9:LT00bW900<DbaT<6@`01AT<2bW8
21U>00<YaaU?6Dl01bTi0Se;0aV@1aU>3BW711V@2AVa0agc0RW667oo002VOol65:T<:LT86@`<:LP7
6Dh00bW76DlIC`08:CT2?D/26I086Dh<:LL:6K447O<26U@00bW6Oomoo`0GOol00:Ioo`<DZ@<Dj`dY
b@LI30`Yb0LICP03:LLICaU?00PY>@8mB`8IT0PICPdYa`HI/@@Ml`<JE0032Pmoogoo01Uoo`00YWoo
1QC[3BW91AT<0aT]2bW81aU>0RW70QU?1bTi0ce;0QV@1aU>3BW70aVa11gc0aYD00<:3gooOol077oo
002GOol00`00:LTYb@02:LT:Ool65>/=:LT36@`56Bd;:LP86Dh00bW76I0IT008:CT013e;6K4I/AVa
1aU>3BW711gc11YD00<:3gooOol07Woo002DOol00`X>00000006:LT9Ool65>/=:LT86Bd<:LP76Dh0
0bW76I0IT008:CT2?D/26K446Dh36Fl>:LL46U@00`X?:LLYa`0QOol009=oo`04000<0P`23086:LT9
Ool35>/46@`<:LT00aU>6BdI;@056Bd::LP00aId:LPICP066Dh012W76I0IT1V@1bTi0ce;00<I/AU_
6Fl01AU_3bW700<:3bW7:LL00bW78Goo002AOol53087:LT9Ool76@`<:LT00aU_6BdI;@056Bd9:LP0
0`0044H@AP076Dh2:LL26I08:CT2?D/00aWB6FlIK`036Fl36I0D:LLQOol0095oo`8<0P<@APLYb@Yo
o`HI30`Yb@0360LI;AT]008I;@@ICPDYb0@@AP035</@AQU>00LICP03:LLI/AVa00PY>@8mB`046M8I
KaU_6Fl56I0D:LLQOol0091oo`H@APPYb@Uoo`HI30`Yb@0360LICQU>00HICPDYb08@AP@Db`PICP8Y
a`8I/@PY>@8mB`PIT1DYab1oo`00Qgoo0bW:1Woo1A162BW92Goo0aT<11T]2bW90QP71aU>1BW81AC;
0QT]1aU>0RW70QVa22Ti00<mBbUK6Q<011V@11WB52W787oo0024Ool20005:LX5Ool244H35:T9:LT9
Ool76Bd::LT360L76Dh5:LP35</46Bd76Dh2:LL36M87:CT3?D/86M8D:LLPOol0085oo`<00003308Y
bRW:00@YbPAoo`HDZ@XYb@03000mKce_00Eoo`LI;@XYb@@H1`HICPDYb0HI;@036I0ICQU>00<ICP<I
K`8Ya`8IdPPY>@03?D/J4aYD00@IdP@J4a<Yab1oo`00PGoo00<000`230801bW:17oo1QBY2bW90ce_
17oo1aT]00<YbA0060000aP012000b@000@D1AU>6DhICP@IK`DYb0<I;@<IK`<ICPDIK`<Ya`036Q<Y
>BTi00HY>@<mB`DJ4`8JE@DFM0lYab1oo`00P7oo0``200<@ARW::LX01RW:0goo0aBY0aC;32W90Se_
17oo1QT]0Q0000DD01P0600H01`000<P00@T00@X00@IK`DYb0<IK`03:LPIKaU_00PIK`@Ya`036Q<Y
>BTi00DY>@8mB`037M`mBaYE00<JE@XFM0`Yab1oo`00P7oo00@<0Q1644H@APPYbP=oo`HDba8Yb@@I
;@84008@00@H00@P00<T00DX008/008IK`DYb0@IK`<IT0@IK`<IT0@Ya`036U@Y>BTi00HY>@@mBa0F
M0TYab1oo`00Ogoo1A162BW:0Woo1QC;4RW90QU>0`@00Q0000DD01P0600H01`000<P00@T00@X00@/
00036FlYb2W800<Yb0hIT0DYa`PY>@PmB`XFM0<JE@PYab1oo`00Ogoo0Q160aBY2BW:0Woo1QC;4bW9
00@000@01004008@0004500H01P0700480039004:005;0000c00:LPYb004:LP56I027M836I046M85
:LL7:CT;?D/55W@26UD46Q<7:LLPOol007ioo`HDZ@XYbP04OolDbaC;5</36@`B:LT2000210024000
1A@0600H01P070000b000b@01BP012`00c001BW80aV@0QgB00<DjagB6M801QWB1BW712Ti12UK2Se;
0goo1AXC11WB1RW787oo001nOol65:T::LX00goo6@`I30046@`B:LT01000100400P00Q0000@D01P0
600L00@P00<T00@X00D/00@`00@Yb0<MdP03:LPMdQXd008J=0<IdP@J4`@Ya`HYF`<Y_`8YN`LmB`Ao
o`PIdPHYab1oo`00OWoo1ABY32W:1QT<4BW90P000P@00Q0000<D01P060000Q`00b000b@012P01B`0
1C0000<d02W8:LP00RW81QXd00<001XC6Q<00aXC0aYE12W70bUK0bVo0RUk0bTj0ce;0RUm0Se;17oo
11WB11V@1BW787oo001ZOol00a9B:LXYbP03:LX>Ool25:T35</<:LX66@`>:LT01116304000000P@0
00@80100400D008H008L008P00@T00@X00D/00@`00<d00@Yb0<J=080008Yb08J4`8JE@LFM003:KlY
abW700<YN`DY>P@mB`03:CXmBce;00Aoo`PIT0DYab1oo`00J7oo0P`32BW:2Woo1QC;32W:0aT<11T]
2RW90``100HDRA16000000@02002400250000aP0700L000380039004:005;005<004=00013P0:LPY
b1Id1RW800<JEAId5W@031Id22Tj13e;00<Y>3e;?D/017oo11V@0aU_1BW787oo001UOol230<35<X:
:LX9Ool65</<:LX76Bd7:LT3304258T012W958T000000P@00a0000<D01P060000Q`00R000b@012P0
1R`013001C@000<h02W8:LP02RW80Woo2QId00<JEBTj:CX01BTj13e;00<Y>3e;?D/017oo1aU_1BW7
87oo001TOol35<X36Bd;:LX8Ool65</=:LX66Bd6:LT658T01QC;:00000001008008@008D0003600L
01`000<P00<T00@X00D/00D`00@d008h0003900Yb2W800TYb0Eoo`DFM08JE@036Q<Y>RTj00HY>P@m
B`03:CPmBgoo00Aoo`LIK`@Yab1oo`00I7oo1QT]32W:1goo0aC;0aT<3BW:1QT]1RW90aB90aT<00DI
;@00000400P000<@008D00<L008P00<T00@X00H/00@`00Dd00@h00TYb0Uoo`036UDJ4aXC008J4`03
6M8Y>RTj00DY>P@mB`03:CPmBce;00Aoo`LIK`@Yab1oo`00I7oo0aT]11U_32W:1Woo1QT<3BW:1QT]
1RW911T<00<YbAVa00000P0000@400P0400@008D0003600L01`000<P00<T00<X00H/00D`00@d008h
009nX003>00Yb2W800HYb0aoo`@IdPPY>P<mB`03:CPmBce;00Aoo`@IK`@I/@<Yab1oo`00I7oo11U_
0aV@32W:1goo1AT<3BW:0aT]11U>1BW90QT<0bW900DICP00000400P000<@008D00<L008P00<T00@X
00H/00@`00Dd0005>01nX7jPOZ0h0008:LP<Ool46M800aV@:CXY>P05:CX4?D/00bTh?D]oo`03Ool5
6K436Q<2:LLQOol005Uoo`TYbP=oo`HIT0dYbPIoo`DI30dYbPLICPDYb@DICP<00004200@01004002
5003700280039004:006;005<004=0000cP0801nX002OZ000cP0:LPYb006:LP<Ool56I08:CX3?D/0
0bTh?D/mB`04Ool46Q<25W@00`00Oomoo`0QOol005Ioo`03000DbQC:00XYbP=oo`<IT0<ICPdYbPEo
o`<I30<I;@dYbPHICPDYb@DICP800004100D01@05002600680039003:007;004<005=003>003OZ09
:LP<Ool46I08:CX3?D/2:CP00ce;Oomoo`02Ool45W@VOol005Aoo`0330<DbQC:008DbP/YbP9oo`HI
CPdYbPEoo`HI;@dYbPHICPHYb@8ICP056I00000000080003700580039006:006;005<005=0029000
1CP0OZ1nX7jP?00022W837oo1AU_22Tj0ce;00<Y>3e;Ool0;Goo001COol35<X36Bd<:LX017oo6DhI
CQU>0aT=3RW:17oo1QT]3BW:1QU>1RW90QV@0`0000<<01P070000Q`00R001R@01RP01R`013001C@0
1CP00WjP00=9`2W8:LP01RW83Goo11U_22Tj0ce;00<Y>3e;?D/0;Goo001COol46Bd36Fl<:LX66@d>
:LX4Ool66Bd=:LX36Dh46Fl6:LT011V@000000P00QP01B001B@01RP01R`01C001C@000DT03P0>01B
`3P0009nX003AD0Yb2W800HYb0eoo`DIK`PY>P8mB`8Y>003?D]oogoo02]oo`00E7oo0aU_0aV@32W:
0aT=0aC:3bW:0goo11T]0aU>32W:1aU_1RW90P000Q@00Q`00b001b@01RP01R`013001C@00SP000AB
H3P0>00h009nX08l00PYb0aoo`@IK`036K4Y>RTj00HY>P<mB`03:CPmBce;02aoo`00E7oo1QV@32W:
1QC:3bW:0goo0QT]1AU>1bW:0QhD12W:1aU_1BW900@000`0600H00DP00LT00PX00</00@`00Hd00<h
008oP004>00l03`0?009:LP<Ool56K49:CX2?D/2:CP00ce;Oomoo`0ZOol005Aoo`03:L/IT1V@008I
T08ICP/YbP<DbP8@9A4YbP033Q0@AQU>00HICPLYbP<I/@<YbPLIK`@Yb@05000<01@0600L00058007
9008:004;002<007=0000cP0?00oP003>003?0000agc:LPYb007:LP<Ool46Q<00aId:CXY>P06:CX2
?D/2:CP00ce;Oomoo`0ZOol005Eoo`8IT0@ICP/YbP<@9@8<0A0YbP0444HDRA1644H66Dh8:LX26Fl4
:LX66Fl3:LT01000200D01@00Q`01B002B@01BP01R`00S001C@01SP00c`000<h01gc:LP022W84Goo
22Tj0ce;00<Y>3e;?D/0:goo001EOol66Dh;:LX4304=:LX244H011B944H@AQC;0QB91QU>22W:0QU_
12W:0aU_11U`0RW900@80100700L00<P00dT00PX00</00<`00@d00Hh00<l0003>00J51XD00PYb19o
o`DY>P<Y>@8mB`8Y>003?D]oogoo02Uoo`00EGoo0aU>0aT=2bW:10`12RW:1A160aB900<I31C;5</0
0aU>11U_1bW:0QT]12W:1aU`0RW90Q0000<H01`080000b003R@01RP012`00S000c@01cP00S`00SP0
0aXD1bW84Woo0bTj1BTi0Se;0RTh00<mBgooOol0:Goo001EOol66@d::LX4304::LX344H65</36@`7
6Fl8:LX00aB9:LXYbP03:LX66G000bW9000<00026005800@9003:006;002<0000c@0>00h0005>003
?002>0046U@6:LPBOol9:CT2?D/2:CP00ce;Oomoo`0XOol005Eoo`<I3@<DbPTYbP@<0@/YbPHDb`<I
30<ICP03:LXIKaU_00DIK`dYbPHIL004:LT<01P060027002800D9003:005;0000c00=00d0006>003
?0000cP0=00JE0046U@3:LPEOol8:CT2?D/2:CP00ce;Oomoo`0XOol005Eoo`<DbP8@9@<YbP<@0@<m
D003:LX<0@`1008<0@/YbP<Db`<I;@046DhI;AT]6Bd26Fl00bW:6FlIK`056Fl=:LX36G036I000`00
600H00027003800E9003:004;002<002=004>003?002>0000c@06U@JE0025W@00`h@Oomoo`0FOol9
:CT2?D/00bTh?D]oo`0YOol005Eoo`@@9@03304@0A0100<@0@@mD0@<0@`YbPLI;@8IK`056DhIT1V@
6I0YbP066Fl=:LX66I001000500H01`00b005R@00bP012`00c0000Dd03P0>00h02@000<l008h0003
=00FM0h@01aoo`PY>@8mB`8Y>003?D]oogoo02Moo`00EGoo0Q0U0P`100<YbQ0140400Q0113e@1@`1
3BW:0aT]0aU_1QV@00@YbQU_6FlIK`@IL0dYbPDIT005200D01`0700P000G9005:002;004<002=003
>0001C`0>00h03P0=0007goo2BTi00@mBbTh:CPmBbUoo`00EGoo0``100<YbQ0140400Q011Ce@10`1
3RW:1QU_1QV@00<I/AU`6G001AU`3BW:11V@00@001@0500L008P01TT00@X008/00@`0003=00h03P0
00<l008h0003=01oogoo01ioo`PY>@8mB`03:CPmBgoo02Qoo`00EGoo0``11A0113e@10`13bW:0aU_
2AV@00<MdQgc6G001AU`3RW:0aV@00D40100700L020001/T00@X008/00<`00<h00<l0003>00d07oo
021oo`TY>@04?D/Y>2Th?D/XOol005Aoo`<<0@03:LX@0A01008@0@@mD0D<0@lYbPXIT0047M8MlagB
7O<66G0>:LX26I0011Va000@01P00R006b@012P00b`000@`03@0=00h008l00<h0003=01oogoo01mo
o`TY>@04?D/Y>2Th?D/XOol005=oo`<<0@03:LX@0A01008@0@DmD0@<0A4YbPHIT0046K4YbQgc7M83
7O<66G0>:LX36K400`00400H0002800L9004:002;002<0000c@0>00l0002?002>00SOol9:CT00ce;
:CPY>00XOol0059oo`@<0@@@0@DmD0@<0A8YbP<IT08MdP03:LXMdQXd00<Ml`035W@:3aU`008IL0@I
T0hYbP8I/@03000@01P0008P01dT00<X008/008`0004=00h03`0?002>0000c@0Oomoo`0QOol9:CT0
13e;:CPY>3e;9goo001BOol3304012W:404@0A011Ce@0P`10Q0U4bW:0agB00LYbQXd6S@J=2W:5W@:
3`025W@00goo6I0IT0056I0?:LX01AVa000@01P070007R@012P000H/0300<00d03P0?003>00UOol8
:CT013e;:CPY>3e;9goo001AOol330400bW:404@0@0274/4?E0242D35<XD:LX56S@00a16000YbP03
:LX2Ool76I0>:LX01AWB000H01P070007b@00bP000D/0300<00d03P0008l0003>00d07oo02Aoo`TY
>@04?D/Y>3e;?D/VOol0051oo`@<0@03404LBaa;008LB`<mD0HDbQHYbP035W@YbRW:00HYbP9oo`LI
T0lYbP04000H01P0700O9003:002;0001c00=00h03P0?00h02P002Eoo`TY>@04?D/Y>2Th?D/VOol0
04moo`@<0@<LB`<Td`<mD0<DbP<I3B0YbP9oo`<IT0@I/@hYbP04000H01P0700O9003:002;002<000
13@0>00l03P09goo2BTi0RTh0RTi9Goo001?Ool330400bW:9=<Td`029=<39AL2?E066@dP:LX2Ool7
6K4>:LX01000200D01`082@00bP000L/0300<00d03P0?00X000WOol8:CT2?D/2:CP00ce;Oomoo`0S
Ool004ioo`<<0@8YbP8Td`DU5`8mD0<I3@@ICQlYbP=oo`LI/@hYbP03200D01`001lT00@X0004;00`
0300=002>00YOol9:CT2:CP00ce;Oomoo`0SOol004eoo`8<0@8@9@8YbP@U5`@Y>@03?E0ICQU>00DI
CQlYbP=oo`LI/@XYbP@FM003000801`001lT00@X0006;00`0300=00h02P0:Goo22Ti0Se;00<Y>2Ti
?D/03goo00<d07ooOol04Woo001<Ool342D25<X3:LX7:CT2?E046Dh36I0N:LX4Ool36K446M89:LX4
5W@01000200D01`07b@00bP000H/0300<00d03P0000YOol::CT2:CP00ce;Oomoo`05Ool7<002=002
>0000b`0Oomoo`0?Ool004aoo`0342DDbQC:008DbP<YbP04?E0Y>BTi:CT3:AP2?E026Dh56I0N:LX4
Ool86M88:LX4Ool012CC000D01`07b@00RP00R`000@`03@0=00h02]oo`PY>@8mB`03:CPmBbTi009o
o`D/00H`008d008h0003;01oogoo00moo`00Bgoo0aC:0aT=12W:1RTH00<mD2Cd6I001QV@7RW:1Goo
21WB1bW:17oo00DTd`00100D01`001dT00<X008/0004<00d03@0>00[Ool8:CT00ce;:CTY>009;006
<002=002>0000b`0Oomoo`0?Ool004]oo`HI3@@YbP<Y60<Te0<mD0<IT0@ITAdYbPIoo`@IdP@Ml`HY
bPAoo`059=<000@0500L000N9002:0001B`0<00`03@0>000;Goo1BTi00<H02P0:0000bP022`01S00
0S@000<h07jPOZ004Goo001;Ool46@d26Dh4:LX69=@3?E076I4M:LX7Ool87O<5:LX4Ool29=<01000
100D01`06b@012P000D/0300<00d03P002eoo`8Y>@03600T02@0008T00@X00T/00H`008d009nX003
D/1oogoo00ioo`00Bgoo0QT=11U>12W:00@I32CD9=@Te08PKP@mD0LITA`YbPQoo`LMl`DYbPAoo`<T
d`03100D01`001/T00<X008/0004<00d03P0;00/Ool89005:008;006<002=003OZ0@Ool004]oo`HI
CP@YbP036BhPKR1^00<H1`@mD0LITA`YbPUoo`<Ml`@J50@YbPAoo`<Td`049=8401@0700I9004:002
;0000c00=00d000ZOol480079005:008;006<002=00013P0OZ1nX7jP3goo001;Ool36Dh46I03:LX5
60L5?E000aU_6I4IT@056I4K:LX9Ool86Q@3:LX4Ool49=801000500L01`06R@000HX02`0;00/0300
=00XOol4700380079005:008;006<002=00013P0OZ1nX7jP3goo001;Ool76I03:LX560L5?E000aU_
6I4IT@056I4K:LX:Ool46Q@56U@00bW:Oomoo`03Ool49=801000500L01`062@00RP00R`00S009Woo
11P00a`00b0022@01BP022`01C000S@000@h07jPOZ1nX0moo`00C7oo0aV@11VA00<YbQP760L00aP7
1Se@00<IKaV@6I401QVA6RW:2goo1AYD00<BDWooOol01Woo1BCB00@001@0700L01HT008X00</0003
<01oogoo02=oo`<@00<H00<L00@P00LT00DX00P/00H`008d00=nX0moo`00C7oo1aVA00<YbQP760L0
0aP71ce@00<IT1VA6I401AVA4RW:0aXd1BW:3Goo00<BDRW:Ool02Goo1RCB00<mKa@050005B@00bP0
0R`000<`07ooOol08goo0P@00Q000aP00a`012001b@01BP022`01S000S@000<h07jPOZ003goo001=
Ool66I4560L8?E026I076I4A:LX47O<4:LXIOol69=82?Fl260000b00900T000@9003:003;00VOol0
1000100@01000aP011`00b001b@01RP01b`01S000S@00SP000</07ooOol03Goo001>Ool56I4560L9
?E000aV@6I4IT@056I4@:LX27O<46K43:LXIOol69=83?Fl010P0800P02003R@01BP000</02P0Ool0
9Woo00DX00@0400@01@000<H00<L00<P00LT00HX00P/00D`008d00<h0003<01oogoo00aoo`00CWoo
11VA1AP71Se@00@QgSe@?E0mD08I/@LIT@lYbPHI/@<YbQUoo`HTdP@mK`03200H01P0008P00dT00<X
0003;00X07oo02Qoo`04100<010040036003700480079005:008;005<002=003>0000c@0Oomoo`0<
Ool004moo`<IT@DH1`DmD003:IhmD3e@008mD08I/@LIT@hYbP04OolI/AVa6K436M42:LXJOol69=84
?Fl00b2a?FlH00026004800:90000bP0501oo`0ZOol01000100@01000aP00a`012001b@01RP01b`0
1S000S@00SP000</07ooOol037oo001?Ool26I4560L7?E000bUK?E0mD002?E026M876I4=:LX00goo
6M4Id@026M400a9C301oo`0KOol69=84?Fl00b2a?FlmK`02Ool4700890000b00001oo`0/Ool01000
100@01000aP00a`012001b@01RP01b`01S000S@00cP03Woo001@Ool00aVA60LH1`0350D8?E000bTi
?E0mD002?E000aWB6I4IT@056I4<:LX3Ool00a9C:LXYbP0NOol69=84?Fl00b2a?FlmK`04Ool35002
600470000a00Oomoo`0]Ool01CP0100<010050000aP00a`00b001b@01RP022`01C000S@00cP000<`
07ooOol02goo001@Ool550D9?E000bTi?E0mD003?E000aWB6I4IT@056I4::LXUOol69=84?Fl00b2a
?FlmK`0mOol00b00100<000240036003700480069007:007;005<002=003>0000c@0Oomoo`0;Ool0
051oo`DD1@XmD003:APmD3e@00<mD0LIT@XYbREoo`HTdP@mK`038;4mKce_03eoo`03>00000@0008@
00<H00<L00@P00LT00HX00L/00D`00<d008h0003;01oogoo00]oo`00A7oo00@@01P0600H00@P00@T
00@D1@/mD0039?DmD3e@00@mD0LIT@PYbRIoo`HTdP@mK`038;4mKce_03eoo`03CL0000@0008@00<H
00<L00@P00LT00HX00L/00H`008d00<h00eoo`00@Woo0Q000aP012001B@012`02ce@00<TmCe@?E00
13e@1aVA22W:9Woo1RCB13e_00<P/Ce_?Fl0?Woo00E>00@0300@01@000<H008L00@P00LT00LX00L/
00D`008d00<h0003<01oogoo00Yoo`00?goo0`0000D@01P0600H01`000<P00DT00H/00XmD0038;4m
D3e@00<mD0036UDmD1VA00DIT@LYbRMoo`HTdP@mK`038;4mKce_03ioo`05>00400`0400D00036003
700480069007:007;005<002=003>0000c@0Oomoo`0:Ool003ioo`<0008@008H0003700P0200008P
00@T0003:00/02`000D/00PmD00360PmD3e@00HmD0<IT@@I/@HYbRMoo`<TdP@T/P<mK`038;4mKce_
03moo`040004010040036003700480069008:006;005<003=002>0000b`0Oomoo`0:Ool003eoo`<0
008@00<H00@P00DT00T/0003900mD3e@00@mD003300mD3e@00HmD0DI/@<Il`@YbRQoo`LT/P<mK`03
8;4mKce_03moo`04000400`040036003700480079007:007;005<002=003>00<Ool003aoo`<00003
100@01P0008H0004700P02008005900:;002<004?E000``0?E0mD004?E02:Kl2?E026K456O<3:LXZ
Ool69;83?Fl00b2a?FlmK`0oOol01CP0100<010050000aP00Q`012001b@01bP01b`01C000S@00cP0
00<`07ooOol02Goo000kOol012@0000000@00Q000QP000<L020080000R0012@000<X02`0;0001b`0
13000Se@00<<03e@?E0013e@12UK00<mD1Wc6O<00QWc00<JE19B1000;Goo1RBb0ce_00<P/Ce_?Fl0
?goo00D/00@0300@01@000<H008L00DP00HT00PX00H/00D`008d00<h0003=01oogoo00Uoo`00>Woo
00@T00000000008@008H0003700P0200008P00@T0003:00/02`000L/00D`0003=00<03e@00DmD08Y
F`@Y>@04?E0JE19B:LX`Ool69;83?Fl00b2a?FlmK`0oOol00b`00004000240036003700480069008
:006;005<003=003>00;Ool003Yoo`<0008@008H008L00<P00DT0003:00/02`000L/00@`00<d00Dm
D0LY>@<mD35oo`HT/P<mK`038;4mKce_041oo`04000400`040036003700480069008:007;004<003
=003>00;Ool003Uoo`0590000000100@000360000a`0800P0002800490000bP0;00/0007;005<005
=002?E02:LX3:CT3:E/3?E0aOol69;83?Fl00b2a?FlmK`08Ool00c@0Oold000eOol01CP0100<0100
50000QP00a`01B001R@022P01R`01C000S@00cP02goo000hOol012@0000000@00Q000QP00Q`00b00
12@000<X02`0;0001b`01C001C@000Dh03e@:LXYbWoo00@YF`03:Kmoogoo03=oo`HT/P<mK`038;4m
Kce_00=oo`@`008d0004>00d03P0600cOol01B`0100<010050000aP00Q`01B001R@022P01R`01C00
0S@00cP000<d07ooOol027oo000hOol200000`@0400@00026002700380049002:009;005<005=002
>0001BW:Oomoogoo:Kl0>7oo1RBb0Se_1B`01S000S@000@h03@0>00h03Aoo`04000<00`040036002
700580069008:006;005<003=003>00:Ool003Moo`<0008@008H008L00@P00@T0003:00/02`000L/
00D`00@d0004900d03P0>00mOol49;85:004;006<004=0000cP0Dd1oo`0cOol01@00100<01005000
0QP00a`012001R@02BP01R`013000c@00cP02Woo000fOol012@0000000@00Q0000@H01`0700L00<P
00@T008X00P/00H`00<d0003900d02@000<h03aoo`039;8X02P000HX00@/00H`008d0004300d07ZP
NZ0dOol01CP0100<010050000QP00a`01B001B@02BP01R`013000c@00cP02Woo000fOol200000`@0
400@00026002700380049002:009;005<004=0000`@0=01jX002NZ000cP0Oomoo`0gOol59007:004
;007<0000c@0700d0003NZ0cOol01B`0000<010050000aP00Q`01B001R@022P01R`01C000S@00cP0
00<d07ooOol01goo000eOol200000`@0400@00026002700480039002:009;006<003=0025004NZ02
>00eOol89007:005;006<003=003NZ0dOol01000300<01@00aP00Q`01B001R@02BP01B`01C000c@0
0cP02Goo000dOol200001@@0400@010060000a`00b0012@00RP022`01S000c@000=181`0=0001GZP
00<h07ooOol0<7oo12001b@01bP01B`01S000c@00gZP=7oo00D000@0300@01@0008H008L00DP00HT
00TX00H/00@`00<d00<h00Uoo`00<goo00@/00000004008@0004600L01`0700380049002:009;006
<002=0001A`0=00d03P0BJ0017ZP0SP0;goo0a`00b001b@022P012`01S000S@000<T07ZPNZ000WZP
<goo00Dh00@0300@01@0008H00<L00DP00DT00TX00H/00@`00<d00<h00Uoo`00<goo0P0000@40100
400H00<L00<P00@T00<X00P/00H`00Ld0003CP1jX7ZP009jX08h02eoo`<D008L00<P00LT00PX00@/
00L`0003=00T03@000=jX3=oo`05;00000`0300D0003600270058005900::005;004<003=004>008
Ool0039oo`800003100@0100008H008P00@T00HX00P/00L`008d0003>00d03@000<h00AjX08h02Yo
o`04600<00`030025002700380089007:004;007<0000c@0900d0003NZ0dOol01000300<01@00aP0
0Q`01B001R@02BP01B`0130013@00cP027oo000aOol200000`@0500D0003700280039006:009;006
<007=002>004NZ02>00ZOol2000230025002700480079007:005;006<002=00012@0>00h03P0=7oo
00D000@0300@01@0008H008L00DP00HT00TX00D/00@`008d00<h0003?00h07oo00Moo`00<Goo00<0
00`030000QP00Q`00b000b@01RP022`01c001C@01CP00gZP0SP0:goo00<000`030000Q@00a`00b00
1b@01bP01B`01S0000<@03@050000cP0=7oo00Dh00@0300@01@0008H008L00HP00DT00HX00P/00@`
008d00<h0003?00h07oo00Moo`00<7oo00<001@050000a`00R001R@01BP022`01c0000<d059P=000
13@023P000<l07ooOol0:Goo00<000`030000Q@000<H01`070000b001b@022P012`01c0000<d01@0
=0000cP0<goo00DX0000300<01@000<H008L00DP00DT00HX00H/00H`008d00Dh00Qoo`00;goo0Q00
1A`00R001B@01RP01b`023001S@02CP000<l07ooOol0:Goo00H000`0300@01@06002700380079008
:004;007<0000c@0600d0003>00cOol01BP0000<00`050000aP00Q`01B001B@01RP01R`0130013@0
1CP027oo000^Ool00`00400H0002700580059005:007;008<007=008>002?00[Ool2000230025002
700480079007:005;006<0000c@0600D0003>00dOol01@00100<010050000QP00Q`01B001R@01RP0
1B`01S001C@000<007ooOol01goo000^Ool00`P0600H0002700380079008:003;009<005=009>003
?00/Ool00`00300<00025003700380079007:005;006<002=00011@0>00h03P0=7oo00Dh00@0300<
01@0008H008L00DP00HT00HX00D/00H`0005=00`0300;00X000:Ool002eoo`04000@01`070058007
9008:005;006<006=009>002?0000cP0Oomoo`0ZOol00`00300<00025003700380079007:005;007
<0000c@0500d0003>00cOol01BP0000<00`050000QP00Q`01B001R@01RP01B`023000R002goo000/
Ool01@00300@01P070000b002b@01BP01b`013001S@02CP00c`000<h07ooOol0:Woo00<000`03000
0Q@000<H01`070000b001b@022P012`01c000c@00cP0=7oo00@000`0300D00<H008L00DP00<T00PX
00X/008L0003400D07oo00]oo`00;7oo0P`00QP012002b@022P00b`013001c@02CP00S`00SP0;7oo
00H000P0300@01@06002700480069008:004;007<002=00011@0>00h03P0=7oo00<000@030000Q@0
0QP00Q`00b001B@022P00R`012P000<L0100400011003Goo000[Ool00`00300D00027004800=9006
:004;004<005=009>003?0000cP0<01oo`0[Ool2000230000a@0600L0002700380079007:005;006
<0000c@0600D0003>00dOol00`00100@000250026002700380069009:0027006400@Ool002]oo`03
100D01@0008L00<P010T00<X00H/00@`00@d00Ph00<l008h0003<01oogoo02]oo`03000<00`0008D
00<L00<P00LT00LX00D/00L`0003=00D03@000<h03=oo`04000401004002500011P0700L01`00R00
1R@00bP00b@00Q`01A0000<007ooOol04Goo000[Ool010@0400L01`00R0052@00bP01B`00S0013@0
2CP00S`00SP000<`07ooOol0;7oo00<000`030000Q@000<H01`070000b001b@01bP01B`01c000c@0
0cP0<goo0P0000<8010060000QP000<L020080000b001b@00Q`01Q005goo000ZOol01000400@01P0
0R005R@00bP01B`00S000S@02CP00c`00SP000<`07ooOol0;7oo00H000P0300@01@0600270048006
9007:005;007<003=003>00dOol01000300<01000QP00Q`01b0000<L010040001A006goo000ZOol0
1P00300H01P0700P01HT00<X00D/00<`0003=00h03P000Lh008l008h0003<01oogoo02eoo`800004
300@01@06003700380069008:004;007<002=00011@0>00h03P0=Goo00@000`0500D008H00DL008H
00H@01ioo`00:Woo00<000`060000Q`06B@00RP00R`01C000S@01cP00c`000<h03@0<000<7oo00D0
00`0300D01P000<L00<P00HT00PX00D/00L`0003600D03@0008h03Eoo`800004300D01@050046000
0a@0400@0003400QOol002Yoo`04000H01P07002800I9002:002;005<0000c@0>00h0004>003?002
>0000c00Oomoo`0_Ool01@00300<01@060000a`00b001b@01bP01B`01c000c@00cP0=Woo00@000`0
300<00D@02Ioo`00:Woo00D801@0700L020001/T008X008/00@`008d00Dh00<l0003>00`02`0035o
o`03000800`0008D0003600L01`000@P00HT00LX00D/00L`00<d00<h06Eoo`00:Woo00<401@07000
0R006B@012P00b`00S000c@013P00c`00SP000<`07ooOol0<7oo00H000P0300@01@0600370038006
9007:005;007<002=00011@0>00h03P0IGoo000ZOol00`@0500L0002800J9004:002;003<002=004
>002?002>0000c00Oomoo`0aOol2000010`0400D01P00a`00b001R@022P01B`01c000c@00SP0IGoo
000ZOol00`@0500L0002800K9004:002;002<003=002>003?002>0000b`0Oomoo`0bOol01@00300@
01@060000a`00b001R@022P01B`01c000c@00SP0IGoo000ZOol00`00500L0002800L9004:0000b`0
<00`0003=00013P0?00l03`00SP000<`07ooOol0<goo00@000P0300D008H008L00@P00HT00LX00D/
00L`00<d00<h06Aoo`00:Woo00<0010070000R0072@012P000</0300<0000c@000Lh03`0?00l03P0
=00/000eOol01000200<01000QP00a`00b001R@01bP01B`01c000S@000@D03P0>00h06Aoo`00:goo
00@@01`0800P01`T00@X008/0003<00d03@0008h008l008h0003<01oogoo03Aoo`800004300@01@0
6003700380069007:005;008<003=002>01TOol002]oo`04000L0200800M9003:002;002<0000c@0
>00h0002?0000cP0<01oo`0gOol01@00300@01@060000a`00b001R@022P01B`01c000c@00SP0I7oo
000[Ool01000400L02007B@00bP00R`00S0000@d03P0>00l008h0003;01oogoo03Ioo`0500080100
500H0003700480059008:005;007<003=002>01TOol002aoo`03400L020001dT00<X008/008`0003
=00h03P0008h0003<01oogoo03Moo`04000800`050026003700380069007:005;007<003=002>000
0c`0Oomoo`1QOol002aoo`04300H0200800L9003:002;002<0000c@0>00h0002>0000b`0Oomoo`0g
Ool01000200<01000QP00a`00b001R@01bP01B`01S000c@00SP00S`000<`07ooOol0H7oo000/Ool0
10`0600P02007B@00bP000@/0300<00d00<h0003;01oogoo03Qoo`800004300@01P0600370038006
9007:005;005<004=002>0000c`0>00`001ROol002eoo`04300H0200800L9003:00012`0<00`03@0
0SP000<d07ooOol0>Woo00D000P0400D01P000<L00@P00DT00LX00H/00@`00@d008h0003?00h0300
069oo`00;Goo00@001P0800P01/T00@X0004;00`0300=002>0000b`0Oomoo`0jOol01000200@01@0
0QP00a`00b001B@01BP022`0130013@013P0Hgoo000^Ool01000600P02006b@00RP00R`000D`03@0
=00h02`003eoo`04000800`040026003700380059005:008;004<003=005>01SOol002ioo`03;00<
01P0008P01/T0004:00/02`0<002=0000c00;01oo`0lOol2000010`0400H01P00a`00b001B@01RP0
1b`0130013@00SP000<007ooOol0HWoo000_Ool012`0300H02006R@00RP000</0300<0000S@000<`
07ooOol0?Goo00<000P040000QP00a`00b001B@01RP01b`0130000<d0300<0000S0000<L07ooOol0
Hgoo000`Ool01000600P02006B@00RP000H/0300<00d0300000oOol00`00200@0002600270048005
9006:007;006<002:0000aP0Oomoo`1TOol0035oo`03000L01`001PT008X0006;00`0300=00`0000
@7oo00<000P040000QP00Q`01B000R@022P01R`00S000b`000<P01`040000Q00IWoo000bOol010`0
700L02005B@00bP00b`00S00@Goo0P000Q0000@H01`0700L00@P00<T00LX008/008X008/0003800@
010000D@06Qoo`00<goo00<<01`080000R004b@00RP00b`00S00@Woo0P0000@80100600H008L008P
00DT00XX008P00H@06]oo`00=7oo00<<01`070000R004B@000<X02`0;00012`000<007ooOol0@Goo
00D000`0500D01P000<L0003800T02@000@T00DX008L00H@06moo`00=Woo00<@01`0700042@012P0
0R`000<007ooOol0A7oo00D001@0500D01P000<L0003800T02@000DT00L@0003001oogoo071oo`00
=goo0Q000Q`032@012P000</02P08000B7oo0P000a@000<L02008000120000<H010040001A00MWoo
000iOol25002800=90000bP0900D001:Ool00`00100@000660000a@0400@000240000`00Oomoo`1h
Ool003]oo`8H00DP00TT04eoo`8000L@07moo`00?Woo0P`00a`00R0011`0egoo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{98, 385}, {491.813, 314.875}} -> {-0.334478, 1.1726, \
0.00318031, 0.00296242}},
  CellTags->"LinkageDesigner:4.0.0"]], "Picture",
  CellTags->"LinkageDesigner:4.0.0"],

Cell["V-engine with four piston", "Caption",
  CellTags->"LinkageDesigner:4.0.0"],

Cell[CellGroupData[{

Cell["Create one piston", "Section",
  CellTags->{"LinkageDesigner:4.1.0", "LD_c:2"}],

Cell["\<\
The first step of the V-engine definition is to define one piston. For this \
we will use the pre-defined crank-slider mechanism, which will be copied and \
customized. Since all information of a specific linkage is stored in the \
LinkageData object you can easily copy it by assigning the LinkageData to \
another variable. Also you can rename the linkage by changing its mechanism \
name.\
\>", "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{
              StyleBox["RenameLinkage",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[\(linkage, \ "\<newName\>"\),
                FontSlant->"Italic"], 
              StyleBox["]",
                "MR"]}], Cell[TextData[{
              "Change the the name of  ",
              StyleBox["linkage",
                FontSlant->"Italic"],
              " to \"",
              StyleBox["newName\"",
                FontSlant->"Italic"],
              ". "
            }], "Text",
              CellTags->"LinkageDesigner:4.1.0"]}
          }], TextForm]], "DefinitionBox",
  GridBoxOptions->{ColumnWidths->{0.45, 0.55}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell["Rename linkage", "Caption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["Load LinkageDesigner package", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(<< LinkageDesigner`\)], "Input",
  CellLabel->"In[174]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(Off[General::"\<spell\>"]; Off[General::"\<spell1\>"]; \)], "Input",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["Load the  predefined crank-slider mechanism ", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< crankSliderMechanism.txt\)], "Input",
  CellLabel->"In[42]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]7\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 7, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[42]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "Rename the crank-slider mechanism and assign the resulted LinkageData to \
",
  StyleBox["piston variable", "MR"],
  ". "
}], "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(piston = RenameLinkage[crankSliderMechanism1, "\<Piston\>"]\)], "Input",\

  CellLabel->"In[43]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]7\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 7, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[43]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "The geometric representation of the piston's parts are designed in a CAD \
system and stored in  STL files (3D Systems Stereophotography Rapid \
Prototyping CAD format). This graphics exchange file can be imported into ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " by the ",
  ButtonBox["Import",
    ButtonStyle->"RefGuideLink"],
  " function. The dimensional values of the part's geometries together with \
their reference coordinate frames show in the figure below. "
}], "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97525 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00235738 0.0232202 0.00235738 [
[ 0 0 0 0 ]
[ 1 .97525 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .97525 L
0 .97525 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .02322 translate
.95238 .92881 scale
1212 string
404 394 8 [404 0 0 394 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FBFBFBFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF4F4F4FFFFFFFEFEFEFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFAFAFA
FFFFFFFDFDFDF9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCEFEFEFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
F6F6F6FEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFBFBFBFFFFFFFEFEFEEEEEEEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEEFEFEFFEFEFE
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF7F7F7FFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
F8F8F8FEFEFEFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFAFAFAF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FDFDFDFAFAFA
FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFEFEFEF3F3F3FFFFFFFBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFF6F6F6FDFDFDFFFFFFFDFDFD
040404010101000000000000000000060606000000000000020202FDFDFDFFFFFFFFFFFF
FEFEFEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF9F9F9FBFBFBFFFFFFFFFFFFF2F2F2030303
000000000000FDFDFDFFFFFFF6F6F6FFFFFFFFFFFF050505000000000000FFFFFFFBFBFB
FFFFFFFFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFE000000080808
010101FDFDFDFFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFEFEFE000000121212000000FFFFFF
FDFDFDFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFFFFFF000000040404F7F7F7
FFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFBFBFBFCFCFCF7F7F7F7F7F7FCFCFC000000010101
FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF000000030303FEFEFEFEFEFE
FBFBFBFFFFFFFAFAFAF9F9F9FFFFFFFAFAFAFCFCFCFCFCFCFAFAFAFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE000000
000000FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF050505020202F3F3F3
FAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFFF8F8F8F3F3F3050505000000000000
FFFFFFF7F7F7FFFFFFFCFCFCFAFAFAFFFFFFFBFBFBFFFFFFFEFEFE050505040404FEFEFE
FFFFFFFDFDFDF7F7F7FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFF000000000000
FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFCFCFCFDFDFD
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFB
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFF6F6F6FFFFFF
010101000000F9F9F9FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFFFFFF
F6F6F6FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF9F9F9
FFFFFFFCFCFCF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFAFAFA
FDFDFDFFFFFF000000010101000000FEFEFEFFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
F7F7F7FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFF
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFF040404000000F9F9F9FFFFFFFFFFFFFDFDFDFFFFFF
F4F4F4F5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFD
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF4F4F4FDFDFD
FCFCFCFFFFFFF6F6F6F7F7F7FFFFFFF9F9F9FFFFFF030303000000FFFFFFFBFBFBFFFFFF
FFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFDFDFDFFFFFF
000000FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFDFDFD000000010101000000
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF6F6F6
080808FEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF2F2F2FFFFFFFFFFFFFAFAFAFCFCFCFAFAFAF9F9F9
FFFFFFF5F5F5FFFFFFFEFEFEFBFBFBFDFDFDFFFFFFFEFEFEFFFFFFF6F6F6FFFFFFFFFFFF
0000000C0C0CFAFAFAFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF060606
F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFAFAFAFFFFFFFCFCFCFFFFFF
FCFCFCFFFFFFFDFDFDFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEF9F9F9
FFFFFFFBFBFB000000020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFE020202
FFFFFFF6F6F6FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000040404F6F6F6FFFFFFFAFAFAFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFF080808000000020202FFFFFFF5F5F5FEFEFE
FCFCFCFFFFFFFDFDFDFDFDFDFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFF0F0F0FDFDFD050505
F9F9F9FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F8F8F8FFFFFFFDFDFD070707020202FFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFAFAFAFFFFFF000000FFFFFF
FDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFF3F3F3FFFFFF000000
000000FDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFE000000FFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FAFAFAF7F7F7FFFFFFFFFFFFFFFFFF
FFFFFF020202000000000000FDFDFDFBFBFBF5F5F5FEFEFEFCFCFCF9F9F9080808FBFBFB
F1F1F1FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFF
FCFCFCFFFFFFFFFFFFFFFFFF000000030303FFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFF
FFFFFFFBFBFBF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFF7F7F7
FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFBFBFB000000000000F9F9F9000000FEFEFEFBFBFB
FFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
FDFDFDFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFDFDFDFFFFFF030303010101020202000000
FCFCFCFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFFFEFEFE000000000000030303
0000000E0E0E000000010101FFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFECECECFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFAFAFA
FDFDFDFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7FDFDFD040404FFFFFFFCFCFC
0000000000000000000A0A0A050505000000000000030303050505FCFCFCFFFFFFFBFBFB
FFFFFFFBFBFBFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFFF9F9F9FAFAFAFCFCFCFAFAFA
FFFFFFFFFFFFF2F2F2FCFCFCFFFFFFFEFEFEF7F7F7FFFFFFF8F8F8FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FFFFFF000000FFFFFFF9F9F9F7F7F7
FFFFFFFBFBFB000000000000000000000000000000070707000000000000000000030303
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF2F2F2FFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF5F5F5FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFF040404FFFFFFFDFDFDFFFFFF
FEFEFEFDFDFDFFFFFF000000000000030303050505000000040404010101040404000000
050505000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4FFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFF4F4F4FFFFFFFFFFFFF1F1F1FFFFFFFCFCFCF5F5F5FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB000000F5F5F5FFFFFFFBFBFB
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFF0000000505050000000707070000000000000A0A0A
0404040000000B0B0B000000000000FDFDFDFFFFFFF8F8F8FFFFFFF6F6F6FFFFFFFFFFFF
F8F8F8FFFFFFFEFEFEFFFFFFFDFDFDF8F8F8FFFFFFFCFCFCFDFDFDFFFFFFFEFEFE000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF0B0B0BFCFCFCFFFFFFFFFFFF
F5F5F5F4F4F4FFFFFFFDFDFDFEFEFEF4F4F4FFFFFF050505000000060606040404000000
000000020202000000020202000000000000040404FFFFFFFAFAFAFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF010101
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505F7F7F7FDFDFDF6F6F6FFFFFF
FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0000000A0A0A000000
010101000000000000FCFCFC090909000000010101000000FFFFFFF6F6F6FFFFFFFEFEFE
FCFCFCFDFDFDFFFFFFFAFAFAFFFFFFFEFEFEF7F7F7FFFFFFFFFFFFFAFAFA050505FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFBFBFB
F7F7F7FFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFBFBFBFFFFFFFFFFFF000000020202
000000040404010101010101000000010101000000040404000000000000FFFFFFFFFFFF
F7F7F7FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFF8F8F8FEFEFE000000FFFFFFFEFEFEFCFCFCFFFFFF
FDFDFDFEFEFEFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFF3F3F3FFFFFFF8F8F8FFFFFFFFFFFF
0000000202020000000B0B0B000000000000090909000000050505000000020202FFFFFF
FEFEFEFFFFFFFBFBFBFFFFFFFEFEFEFEFEFEFFFFFFFCFCFCFFFFFFFDFDFD010101FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFF3F3F3FFFFFFF8F8F8FFFFFFFFFFFF030303FEFEFEFFFFFFFFFFFFF7F7F7
FDFDFDFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF8F8F8FFFFFF
FFFFFFFBFBFB060606010101000000000000050505010101070707000000010101000000
030303FCFCFCFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFAFAFAFEFEFE000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFF7F7F7FFFFFFFFFFFF000000FBFBFBFFFFFFFEFEFEF2F2F2FFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFAFAFAFDFDFDF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFAFAFA
F7F7F7FEFEFEFBFBFB0000000B0B0B000000000000020202000000121212030303000000
000000000000000000F5F5F5FBFBFBFFFFFFFFFFFFF7F7F7FEFEFE101010F1F1F1FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFEFEFEFDFDFDFFFFFF060606FEFEFEFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6F9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4030303090909000000050505000000000000030303
060606080808000000060606FFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FFFFFFFCFCFCF9F9F9010101FFFFFFFFFFFFFDFDFDF7F7F7FFFFFF
F5F5F5FEFEFEFAFAFAFFFFFFF6F6F6FFFFFF000000000000080808000000000000020202
000000000000000000000000080808000000FFFFFFFBFBFBFFFFFF010101050505000000
0000000A0A0A0000000202020000000A0A0AFFFFFFFEFEFEFEFEFE080808FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFF0A0A0A000000000000040404FFFFFFFFFFFFFBFBFBFFFFFFF6F6F6FFFFFF
FDFDFDFFFFFFFEFEFEFFFFFFFAFAFAFFFFFF000000000000000000F9F9F9FFFFFFF7F7F7
0A0A0A000000030303000000070707000000030303F8F8F8FFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFAFAFAFFFFFFF6F6F6FFFFFFFDFDFDFAFAFA
000000000000FFFFFFFFFFFFFFFFFFF1F1F1FFFFFFF8F8F8FFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFAFAFAF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFFFFFF030303060606010101FCFCFC
FEFEFEFEFEFEFBFBFBFFFFFF0404040000000000000B0B0B000000040404FEFEFEF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFF000000000000050505
FEFEFEFFFFFFF2F2F2FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFF8F8F8FAFAFAFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF7F7F7FFFFFFFFFFFFFAFAFA000000030303
030303F9F9F9FFFFFFFBFBFBFFFFFFFEFEFEFFFFFFF5F5F5050505000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEF9F9F9FFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFCFCFCF5F5F5FFFFFF000000000000FFFFFFFFFFFFFDFDFD
FCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFA
000000050505000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFCFCFC
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF7F7F7FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9
FFFFFFFEFEFEFFFFFFF5F5F5FFFFFF070707000000FFFFFFFBFBFBFDFDFDF5F5F5FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF7F7F7FFFFFF
FFFFFF000000FFFFFF010101000000000000FAFAFAFBFBFB0A0A0AF0F0F0FFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFBFBFB
FBFBFBFFFFFFF5F5F5090909000000EEEEEEFFFFFFFCFCFCFFFFFFF5F5F5FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFEFEFEFFFFFF
FEFEFEF1F1F1000000FBFBFBFFFFFFFFFFFF000000010101000000FFFFFFF3F3F3FCFCFC
FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF5F5F5F3F3F3FFFFFFFCFCFCFFFFFFFFFFFF
FDFDFD000000000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFEEEEEEFFFFFFFFFFFFF4F4F4
FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
FEFEFEFFFFFFFFFFFF040404FFFFFFF1F1F1F9F9F9060606000000000000FFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFF9F9F9F9F9F9FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F8F8F8FFFFFF
000000FFFFFFFFFFFFF1F1F1FFFFFFFDFDFDF2F2F2FFFFFFFFFFFFFFFFFFFAFAFAFEFEFE
FFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFBFBFBFB
FFFFFFFFFFFFFBFBFBFFFFFF000000FFFFFFFFFFFF010101FFFFFFFFFFFF040404000000
070707FCFCFCF9F9F9FFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFFFFFF000000
FFFFFFF0F0F0FDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFF6F6F6FBFBFBFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
FBFBFBFCFCFCFFFFFFF8F8F8050505F8F8F8FFFFFF000000F3F3F3FFFFFFFFFFFFFFFFFF
F7F7F70303030D0D0DFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFFFFFF010101000000FCFCFC
F6F6F6FFFFFFFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFF7F7F7FFFFFFFBFBFBFDFDFDFDFDFD
FFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FDFDFDFEFEFE
FFFFFFFEFEFEF4F4F4FFFFFFFFFFFF000000FDFDFD050505FFFFFFFFFFFFF5F5F5F9F9F9
FFFFFFF7F7F7F9F9F9040404000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFE000000FFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF
FAFAFAFFFFFFFFFFFFFBFBFBFCFCFCFFFFFF000000060606FEFEFEF8F8F8FFFFFFFFFFFF
FBFBFBFFFFFFFDFDFDFCFCFCFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFDFDFD000000FDFDFDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFDFDFDFCFCFCFDFDFD
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000000000050505F9F9F9FDFDFD
FFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF0F0F0FFFFFF
FEFEFEFBFBFBFFFFFFFFFFFFFBFBFBFFFFFF070707FFFFFFFFFFFFFFFFFFF9F9F9FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF050505000000F9F9F9FFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFBFDFDFDF8F8F80A0A0A000000
FEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFDFDFDFFFFFFFDFDFD
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
F9F9F9FFFFFFFBFBFBF9F9F9010101000000FDFDFDF8F8F8F6F6F6FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF030303000000FFFFFFFFFFFFFDFDFDFCFCFC
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFFFFFFFDFDFDFEFEFEFFFFFF
000000080808F9F9F9F7F7F7FFFFFFFEFEFEF6F6F6FFFFFFFBFBFBFCFCFCFBFBFBFEFEFE
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7
FFFFFFF6F6F6FFFFFF040404FFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0E0E0EEFEFEFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFBFBFBFFFFFFFCFCFCFFFFFF
FFFFFFFDFDFD060606010101FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFF
FCFCFCFFFFFF000000FBFBFBFFFFFFF7F7F7FAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFC080808F7F7F7FFFFFF010101FFFFFFEFEFEFFAFAFA
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FBFBFBFEFEFEFAFAFAFFFFFF000000040404000000F8F8F8F8F8F8FFFFFFFFFFFFFCFCFC
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF7F7F7
FFFFFF000000FDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFEEEEEEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF000000F9F9F9FFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FAFAFAFEFEFEFFFFFFFBFBFB
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFF8F8F8FCFCFC090909000000F5F5F5FFFFFFFDFDFD
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF9F9F9FCFCFC
010101FFFFFFF6F6F6FFFFFFF8F8F8FFFFFFF9F9F9FFFFFFF6F6F6F6F6F6FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFDFDFD000000FFFFFFFBFBFB
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFDFDFDFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFAFAFAFAFAFAF8F8F8FFFFFFFEFEFEFBFBFBFFFFFF0E0E0E000000FCFCFC
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF040404
F9F9F9F9F9F9FFFFFFF6F6F6FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFD040404FDFDFDFAFAFAFFFFFF030303FBFBFBFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFFFFFF
FEFEFEF9F9F9FFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFFDFDFDF8F8F8FFFFFF040404
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFDFDFD030303
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFF2F2F2FFFFFFFFFFFF000000FEFEFEFBFBFBFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000050505FEFEFEFFFFFFF2F2F2FFFFFFFDFDFDFFFFFFFAFAFAFFFFFF
FDFDFDF7F7F7FFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFF000000FFFFFF
FCFCFCF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
F2F2F2F9F9F9FFFFFFF9F9F9000000FFFFFFFFFFFFF7F7F7FAFAFA0A0A0AFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFDFDFDFAFAFA000000000000FFFFFFFFFFFFFCFCFCFFFFFFF7F7F7F7F7F7
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFDFDFDFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFFFFFF000000FFFFFFF8F8F8
FAFAFAFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FBFBFBFEFEFEFFFFFFFFFFFFFFFFFF000000FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF0A0A0A000000FEFEFEF5F5F5FFFFFFFFFFFF
FDFDFDF7F7F7FFFFFFFFFFFFF5F5F5FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFDFDFDF9F9F9040404FFFFFFF6F6F6FFFFFF
FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FAFAFAFFFFFFFBFBFBFDFDFD010101FFFFFFFBFBFBFFFFFFFFFFFFF3F3F3020202FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7FFFFFFF5F5F5FEFEFEFAFAFAFFFFFF050505000000000000FFFFFF
F6F6F6FFFFFFF4F4F4FFFFFFFFFFFFFEFEFEFFFFFFF7F7F7F8F8F8F7F7F7FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFEFEFEFFFFFFFFFFFFF6F6F6FFFFFF040404F9F9F9FDFDFDFFFFFFFFFFFF
FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFCFCFC
FFFFFFF8F8F8F7F7F7FFFFFF010101FBFBFBFFFFFFFFFFFFF9F9F9FFFFFF010101FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFDFDFDFFFFFF000000
000000FCFCFCFFFFFFFBFBFBF2F2F2FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFAFAFAF8F8F8FFFFFF000000FFFFFFFFFFFFFCFCFCF9F9F9FFFFFF
FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFCFCFC
F4F4F4FFFFFFFCFCFC000000FFFFFFFAFAFAFCFCFCFBFBFBFFFFFFFFFFFFFAFAFA060606
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF2F2F2FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFFFFFF
FFFFFF000000030303FAFAFAFFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF8F8F8FCFCFCFFFFFF000000FFFFFFFAFAFAFAFAFAFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFF
FFFFFFF9F9F9FCFCFC040404FAFAFAFAFAFAFFFFFFFFFFFFF0F0F0FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFF7F7F7FDFDFDFFFFFFFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF8F8F8
F3F3F3FFFFFFF5F5F5000000000000FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFF030303FDFDFDFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
FCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFBFBFB
FEFEFEFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF8F8F8050505
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFCFCFCFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFCFCFC
FFFFFFF8F8F8FFFFFFFEFEFEFFFFFF000000000000000000FDFDFDFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
F7F7F7FFFFFFFBFBFB000000FFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFFFFFFF
FFFFFFFDFDFDFDFDFDFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFF6F6F6FAFAFAFFFFFFF8F8F8
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFEFEFE
FFFFFFFFFFFFFCFCFC010101FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000
FFFFFFF7F7F7FFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFDFDFDF8F8F8030303000000FCFCFCFFFFFF
FFFFFFF8F8F8FFFFFFF6F6F6FFFFFFFDFDFDFFFFFFFDFDFDFEFEFEFFFFFFFAFAFAFFFFFF
FFFFFFF8F8F8FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFDFDFDF7F7F7FFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFF010101F7F7F7FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF7F7F7FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9
FFFFFFFAFAFAFFFFFFFBFBFBFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFBFBFB000000000000
000000000000101010000000000000FFFFFFF7F7F7F5F5F5FFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
F2F2F2FFFFFFFFFFFF000000FFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505
FAFAFAFFFFFFF6F6F6FFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFF4F4F4FFFFFFFBFBFB
FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFBFBFB
FBFBFB000000FFFFFFFFFFFFF9F9F9FEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFBFBFB
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFEFEFE
FDFDFDFFFFFFF6F6F6FFFFFFFFFFFF070707090909FBFBFBFFFFFFF2F2F2FFFFFFFDFDFD
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF6F6F6F8F8F8
FFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF
000000FBFBFBFFFFFFF7F7F7FFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFBFBFBF5F5F5FFFFFFFFFFFFFCFCFCFCFCFC
000000000000F7F7F7FAFAFAFFFFFFFBFBFBFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
F2F2F2FAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF9F9F9
010101FFFFFFF7F7F7FAFAFAFFFFFFFBFBFBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF5F5F5F3F3F3FFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFF010101000000000000000000F7F7F7FDFDFDFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFF4F4F4FFFFFFF9F9F9FDFDFDF9F9F9F5F5F5070707030303FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFF1F1F1050505FDFDFDFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB
040404FFFFFFFCFCFCFAFAFAFDFDFDFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFF
FEFEFEFFFFFF010101000000000000FFFFFFF5F5F5FFFFFFFBFBFBFEFEFEFFFFFFF2F2F2
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF6F6F6FFFFFFFFFFFFFEFEFEF6F6F6FFFFFF
020202FAFAFAFFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F8F8F8FFFFFF
000000030303F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FBFBFBF7F7F7
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF8F8F8FFFFFFF6F6F6FBFBFB000000F7F7F7FFFFFF
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFDFDFDFEFEFEFFFFFFFAFAFA
FFFFFFFFFFFF050505FAFAFAFCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFF
000000FCFCFCFBFBFBFFFFFFFFFFFFF9F9F9FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFAFAFAF9F9F9
FFFFFFF2F2F2FFFFFFFFFFFFFFFFFF070707000000F3F3F3FFFFFFFBFBFBFEFEFEFFFFFF
FCFCFCFCFCFCFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFD070707
FFFFFFF5F5F5FEFEFEFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFFFFFF000000
FFFFFFF8F8F8FFFFFFFFFFFFFCFCFCF7F7F7FFFFFFFBFBFBFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFF7F7F7FEFEFEFCFCFCFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF040404F7F7F7
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFBFBFBFFFFFFFDFDFDFEFEFE
FBFBFBFEFEFE000000FFFFFFFDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FFFFFF
000000FFFFFFFEFEFEF1F1F1FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF0F0F0FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFFFFFFF9F9F9FFFFFF000000030303FFFFFFF7F7F7FEFEFE
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF5F5F5FFFFFFFFFFFF000000F8F8F8
FEFEFEFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFFFFFF010101000000FCFCFC
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFBFBFBFFFFFFFDFDFD
FDFDFDFCFCFCFFFFFFFFFFFFFEFEFEFFFFFFF1F1F1FFFFFFF8F8F8F6F6F6FEFEFE050505
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8
FFFFFFFFFFFF000000FAFAFAFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7
080808F2F2F2FFFFFFFFFFFFFBFBFBFCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFF6F6F6
FFFFFFF8F8F8FCFCFCFFFFFFF7F7F7FCFCFCFFFFFFFDFDFDFBFBFB0202020101010D0D0D
FFFFFFF4F4F4FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFB000000FFFFFFFFFFFF
FEFEFEFAFAFAFFFFFFF8F8F8FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFE000000FFFFFFFEFEFEFFFFFF
FCFCFCFFFFFFF6F6F6FEFEFEFFFFFFFDFDFDFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFDFDFD
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFEFEFEF9F9F9FFFFFF
F5F5F5050505FFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFF
000000FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFFFFFF
F9F9F9FFFFFFFBFBFBFDFDFDFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFFFFFFFBFBFBF7F7F7
080808000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFDFDFDFEFEFE030303FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FEFEFEFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFDFDFD000000FDFDFDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFE000000FCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FBFBFB010101FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7
FFFFFFFFFFFF000000000000FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFEFEFE
F8F8F8FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFF000000FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFFFFFF070707FFFFFFFFFFFFFFFFFFF9F9F9FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFA
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFCFCFC
FEFEFEFFFFFFF6F6F6FFFFFF010101000000F9F9F9FFFFFFFDFDFDFCFCFCFFFFFFFFFFFF
F7F7F7FFFFFFFAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF1F1F1FFFFFF
FCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFF7F7F7F4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFF
FFFFFFF9F9F9FBFBFBFFFFFF010101000000FDFDFDF8F8F8F6F6F6FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFF000000FFFFFFFFFFFFFFFFFFFAFAFAFEFEFEF7F7F7FEFEFEFDFDFDFBFBFB
FFFFFF0D0D0DFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFAFAFAFDFDFDFFFFFF000000010101000000FEFEFEFFFFFFFEFEFE
FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF6F6F6050505F4F4F4FFFFFFF9F9F9FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFF5F5F5
FFFFFFFFFFFFF8F8F8000000FFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFF060606F4F4F4FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000F8F8F8F2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8
FFFFFFFFFFFFF6F6F6FFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFF040404000000F9F9F9
FFFFFFFFFFFFFFFFFFF7F7F7FAFAFAF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFDFDFD
FBFBFBFEFEFEFCFCFCFEFEFEFFFFFF050505FFFFFFF8F8F8FFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF
FBFBFBF7F7F7090909FFFFFFFFFFFFF7F7F7FAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4FFFFFF070707FEFEFEFBFBFBFDFDFDFFFFFFFFFFFFFBFBFBFDFDFDFBFBFB
060606FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFF4F4F4FDFDFDFCFCFCFFFFFFF6F6F6F7F7F7FFFFFFF9F9F9FFFFFF030303
000000FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFBFBFBFFFFFF000000FFFFFFF9F9F9FFFFFFF6F6F6F4F4F4FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFCFCFC
FFFFFF000000F9F9F9FFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFEEEEEEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFBFBFBF9F9F9FFFFFF
000000F9F9F9FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFF
FFFFFF020202070707FDFDFDFFFFFFF8F8F8F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFF
FDFDFDFEFEFEFAFAFA000000FFFFFFF3F3F3FFFFFFFBFBFBFFFFFFFFFFFFFDFDFDFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFE050505
000000FEFEFEFFFFFFFDFDFDF8F8F8FFFFFFF9F9F9FFFFFFF6F6F6F6F6F6FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FDFDFDFFFFFFFFFFFF000000FEFEFEFEFEFEFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4
070707FEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF2F2F2FFFFFFFFFFFF
FAFAFAFCFCFCFAFAFAF9F9F9FFFFFFF5F5F5FFFFFFFEFEFEFBFBFBFDFDFDFFFFFFFEFEFE
FEFEFEF5F5F5FFFFFF020202000000080808FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFF010101FFFFFFF5F5F5FFFFFFFAFAFAFEFEFEFFFFFFFCFCFCFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000FFFFFF
FCFCFCFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9040404FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF7F7F7FFFFFF
000000FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFD
FAFAFAFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFDFDFDFEFEFEFFFFFFF8F8F8FFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFAFAFAFFFFFFF6F6F6040404000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FBFBFBFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFF8F8F8FDFDFDFEFEFEFFFFFFFDFDFDFFFFFF010101FFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFD000000FFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFF000000
FFFFFFFDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202000000FBFBFBFFFFFF
F9F9F9FEFEFEFDFDFDFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFDFDFDFFFFFFFCFCFC
FFFFFFFCFCFCFFFFFFFAFAFAFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD000000FAFAFAFEFEFEFDFDFD
FFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFF4F4F4FFFFFF000000FBFBFBFFFFFFFFFFFFFAFAFAFFFFFF000000
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFAFAFA0C0C0C000000
FFFFFFFFFFFFF6F6F6FFFFFFFEFEFEFFFFFFFDFDFDFBFBFBFEFEFEFFFFFFF5F5F5FFFFFF
F9F9F9FAFAFAFCFCFCFAFAFAFFFFFFFFFFFFF2F2F2FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF7F7F7
FFFFFF040404FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFFFFFFF3F3F3FBFBFB040404FFFFFFFBFBFBFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFCFCFCF7F7F7000000FFFFFFFFFFFFFDFDFDFDFDFDFFFFFF0C0C0C
F7F7F7FCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF
000000010101000000FDFDFDFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFEFEFE
040404FDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFEFEFEF9F9F9FFFFFFFFFFFF060606FDFDFDFEFEFEFCFCFCFEFEFEFBFBFB
FDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFFFFFFFDFDFD000000FAFAFAFBFBFBFEFEFEFFFFFFEDEDED040404
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FDFDFDFFFFFF
FFFFFFFBFBFBFFFFFF000000030303FFFFFFF9F9F9FFFFFFF7F7F7F6F6F6FFFFFFFCFCFC
FDFDFDF4F4F4FFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFD050505
FCFCFCFEFEFEFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDFFFFFFFFFFFF000000FDFDFDFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF7F7F7FDFDFD080808FCFCFCFFFFFFFFFFFFFBFBFB131313FAFAFA
FBFBFBFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF5F5F5F4F4F4
FFFFFFFDFDFDFFFFFFFFFFFFF9F9F9000000040404FFFFFFFFFFFFFFFFFFFEFEFEFDFDFD
FFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFF000000
FFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF1F1F1FFFFFFFFFFFF000000FFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFCFCFC
FFFFFFF1F1F1FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFF000000F2F2F2
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFEFEFE000000010101000000FFFFFFFDFDFD
FAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB060606F9F9F9
FBFBFBFFFFFFF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFF8F8F8FAFAFAFDFDFDFFFFFFFEFEFEFFFFFFF8F8F8
FEFEFEFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDF7F7F7FFFFFFFFFFFF000000FCFCFCFAFAFAFFFFFF000000FFFFFF
FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFFFFFFF6F6F6
FFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFCFCFCFDFDFDFFFFFFF9F9F9000000010101
FFFFFFF6F6F6FFFFFFFEFEFEFCFCFCFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFF040404FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FEFEFEFEFEFEFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFCFCFCFFFFFFFEFEFEFCFCFC010101FEFEFEFFFFFFFAFAFA000000FEFEFE
FFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FDFDFDFCFCFCFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFFFFFF
000000000000FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCF9F9F9FFFFFFFAFAFAFBFBFBFFFFFFF9F9F9FFFFFFFFFFFF010101FFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFB
FDFDFDFFFFFF030303FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFEFCFCFC060606F7F7F7
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000080808F7F7F7FBFBFBFFFFFFFDFDFDFDFDFDFFFFFFFEFEFEFFFFFF
FFFFFFFCFCFCFDFDFDFCFCFCFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFAFAFAFFFFFF000000FAFAFAFEFEFEFDFDFD
FFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFFFFFFF6F6F6FEFEFE
FFFFFF000000FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFF000000FFFFFFFFFFFF000000FEFEFEFFFFFF
FEFEFEF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFEFEFEF4F4F4FFFFFF0D0D0D010101020202FBFBFBFFFFFFFFFFFFFFFFFFFDFDFD
FAFAFAFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFAFAFAFFFFFFFBFBFBFAFAFAFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FFFFFFFAFAFAFFFFFFFFFFFFF9F9F9FFFFFF
FCFCFC000000FFFFFFFFFFFFF8F8F8FFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF020202FDFDFDFEFEFE000000FFFFFFFFFFFF
F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF8F8F8FEFEFEF7F7F7FFFFFF030303020202FBFBFBF6F6F6FFFFFF
FDFDFDFFFFFFF4F4F4FEFEFEFFFFFFF9F9F9FFFFFFFFFFFFF0F0F0FFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFF6F6F6FAFAFAFFFFFF000000FFFFFFFEFEFEFCFCFCFEFEFEFBFBFB
FDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFEFEFEF2F2F2FFFFFFFFFFFFF7F7F7FFFFFF
000000FFFFFFFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFBFBFBFCFCFCFCFCFCFFFFFF070707FBFBFBFFFFFF020202FEFEFEFBFBFB
FFFFFFFEFEFEFDFDFDF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFDFDFDFCFCFCFCFCFCFFFFFFFEFEFEFBFBFBFFFFFFFBFBFB090909000000FFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FAFAFAFFFFFFFBFBFBFFFFFFF8F8F8FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F2F2F2FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9000000FFFFFFFBFBFBFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF8F8F8FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFF5F5F5FFFFFFFFFFFF000000
FFFFFFF7F7F7FFFFFFFFFFFFF2F2F2FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF2F2F2FFFFFFFFFFFFFEFEFEFFFFFFF5F5F5040404F4F4F4070707FFFFFFFEFEFE
FCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFEFEFEFBFBFBFFFFFFF9F9F9F9F9F9030303
000000FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF9F9F9FEFEFEFFFFFF000000FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFCFCFC
FFFFFFF1F1F1FFFFFFFCFCFCFEFEFEF9F9F9FFFFFFF8F8F8FFFFFFFFFFFF000000FCFCFC
FFFFFFF9F9F9FFFFFFFFFFFFFAFAFAFFFFFFF3F3F3F7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFBFBFBFFFFFFFAFAFA020202020202FEFEFEF6F6F6FFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFAFAFAF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFBFBFB
FFFFFF0000000A0A0A000000FCFCFCFCFCFCFFFFFFFFFFFFF5F5F5FBFBFBFCFCFCFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8
FEFEFEFFFFFFF4F4F4FFFFFFFDFDFDFFFFFFFCFCFCFCFCFCFFFFFFFFFFFF000000FFFFFF
FEFEFEF6F6F6FFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF000000030303F7F7F7FFFFFFFFFFFF
F2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFFFFFFF4F4F4FFFFFFFFFFFFF6F6F6FFFFFFFFFFFF
FDFDFDFFFFFFF2F2F2FFFFFF000000000000FFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFEFEFE000000FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFF7F7F7FFFFFFFFFFFF
FEFEFEFEFEFEFFFFFFF7F7F7FFFFFFFFFFFFF9F9F9FFFFFFFFFFFF030303FFFFFFFDFDFD
FBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000000000FFFFFFF8F8F8FFFFFF
FFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F3F3F3FFFFFFF8F8F8FFFFFFFFFFFFFAFAFAFFFFFFFEFEFEF7F7F7FFFFFFFFFFFFF6F6F6
FFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFCFCFC000000030303F8F8F8FDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF9F9F9FFFFFFF8F8F8FDFDFDFFFFFFFAFAFAFDFDFDFFFFFFF3F3F3FFFFFF
FFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FEFEFEFEFEFEFFFFFF010101FBFBFBFFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFF7F7F7FFFFFFFCFCFCFFFFFFFDFDFDFFFFFF000000FEFEFEFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFBFBFBFFFFFFFCFCFCFFFFFFFFFFFF000000000000FFFFFFFDFDFDFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFF4F4F4040404
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD000000000000000000FFFFFF
FEFEFEFFFFFFF8F8F8FFFFFFFCFCFCFCFCFCF8F8F8FFFFFFFDFDFDFFFFFFF3F3F3FFFFFF
FFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF5F5F5
FFFFFFFAFAFAFCFCFCFFFFFFFFFFFF000000F7F7F7050505030303F6F6F6FFFFFFFAFAFA
FFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF
000000FCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9000000F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFAFAFAFCFCFCFFFFFFEEEEEE000000090909F5F5F5FFFFFFFBFBFB
FFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFEFEFEFAFAFAF6F6F6FBFBFBFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF8F8F8000000FFFFFF
000000030303000000000000070707FFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFBFBFB
F4F4F4060606FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF030303F1F1F1FCFCFCFFFFFFFDFDFDFFFFFFF3F3F3000000070707FFFFFF
FFFFFFFFFFFFF2F2F2FFFFFFFAFAFAFFFFFFF7F7F7FAFAFAFDFDFDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFF000000FFFFFF060606FEFEFEFFFFFFF0F0F0FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB000000FFFFFFF6F6F6FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FEFEFE000000FFFFFFFFFFFFF7F7F7040404010101F9F9F9FFFFFFFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFFFFFF000000F3F3F3FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFDFDFDFBFBFBFEFEFEFCFCFCFEFEFE
FFFFFF060606F7F7F7FFFFFF000000000000FFFFFFFCFCFCFBFBFBFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFF060606000000
030303060606000000000000000000F7F7F7FFFFFFFFFFFFFFFFFFF3F3F3FAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFE000000
FFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFF040404000000F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFEFEFE040404FCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFEFEFE
FCFCFC040404FFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFCFCFCFFFFFFFBFBFB000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFEFEFEFEFEFEFCFCFCFFFFFF020202FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFEFEFEF8F8F8FFFFFFFEFEFEFFFFFF
FDFDFDFEFEFEFFFFFF000000FFFFFFFBFBFBFBFBFBFFFFFF000000FAFAFAFEFEFEFDFDFD
FFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF050505000000
0505050A0A0A000000020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7FFFFFFF8F8F8080808FBFBFB
FCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFDFDFDFFFFFF070707
000000FDFDFDFFFFFFFFFFFFF7F7F7FBFBFBFFFFFFFBFBFBF6F6F6FFFFFFFFFFFFFDFDFD
F7F7F7FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7
020202FFFFFFF9F9F9060606FBFBFBFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
F2F2F2F9F9F9FFFFFFF9F9F9000000FFFFFFFFFFFFFFFFFFF1F1F1FEFEFEFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFF000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFF000000FFFFFFFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFCFCFCFFFFFFF4F4F4040404FFFFFFFAFAFAFFFFFFFFFFFFFBFBFBFFFFFF000000
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000050505000000
000000FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000FEFEFEFDFDFDFFFFFFFFFFFF
FEFEFEFDFDFDFFFFFFF8F8F8FFFFFFF9F9F9FFFFFFFBFBFB010101FFFFFFFEFEFEFEFEFE
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFBFFFFF9FDFCFFFDFFFFFDFFFBF9FAFEFFFDF2F7F3FEFFFD
FFFFFDFFFEFFF2F3F7FEFFFFFDFEFFFDFDFFF9F7F8FFFEFDFFFFFBF3F2EEFFFFFDFFFDFF
08030A010007000005FEFFFFFEFFFFFFFFFFFFFDFFFFFEFFFCFFFDFBFFFDFCFFFBFCFFFB
FCFFFBFEFFFBFFFFFBFFFFFFFCFFFFFCFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFFFDFFFFFDFFFEFFFFFEFFFEFFFFFFFFFDFBF9FAFFFEFFFEFFFFFDFDFDFFFDFF040002
FFFEFF000000FEFEFEFFFFFFFBF8FFFFFCFFFFFEFFFCFAFDFFFFFFF8F8F8FFFFFFFBFBFB
FEFEFEFFFFFFFFFFFF000000FAFAFAFFFFFFFCFCFCF8F8F8FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFF000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFF
FFFFFF000000FFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFF9F9F9FFFFFF040404FCFCFCFFFFFFF8F8F8FFFFFFF5F5F5
FFFFFFFDFDFDFFFFFFFAFAFA000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB000000FFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFF9F9F9000000000000
F9F9F9010101FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFCFCFC
FFFFFFF8F8F8F7F7F7FFFFFF010101FFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFDF9FFFDFCFFFDFFFAFFFFFAFFFEFFFFF9FFFFF9FFFFFFFFFD
FFF4FAFFF8FFFFF9FFFFFEFFFFFDF3FFF7E47D321BFFEBD4FFF5E1F7FFE4D2FFD3C6FFCF
63B06ADAFFDCE3FFE3E2FFE5E9FFF3F0FFFDFCFFFFF9F6FFFBFFFFF5F9F8FBFAFFFDFDFF
FDFFF7FAFCEFFFF7EEFFFFF6E7FFFDD5FFEDD5FFD4BDFFB62BE83418F1241EE6211AE41C
13F41C08FE1700FF0C05FF0A26F81D1BD91330EE3632CA3A002100001100F7FDF1FFFFFD
FAFBFDFEFFFFF9FAFCFFFFFDFFFCF2FFFFF6F4FFFFF4FFFFFBFFFFFFFFFF000000FFFFFF
FBFBFBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2F9F9F9FFFFFFF4F4F4070707FFFFFFF8F8F8
FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202FDFDFDFFFFFF
FAFAFAF9F9F9FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFC030303FFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF000000FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFCFCFC010101FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFBFBFBFDFDFDFFFFFFF6F6F6
020202FAFAFAFFFFFFFFFFFFFAFAFAFBFBFBFFFFFF000000000000FFFFFFFFFFFFFBFBFB
FFFFFFF7F7F70D0D0DFEFEFEFCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFDFEFFFAF5FFF6F7FFF8FFFFFDFFFEFF
FBFFFFFAFDFFFFF9FFFFFFFFE7FFD269B75156D351ABFFACC6FFBFD7FFD5E8FFF8F1FEFF
FBFFFFFFFEFFFFFCFAFFFDFAF6FCFCFEFFFFFFF7FDFFF9FDFEFFFBF4FFF7F4FFF3ECFFE8
E3FFDFC4FFC637DC442CDD3747CA46CBFFC5E2FFE1E5FFE2DFFFD4B9FFB434E44126E43A
40CB4EC5FFCAE5FFE2E0FFD8B7FFB135D43238D93B003C00001E00DBFFD4B9FFB34AD348
3BDB3B38E14035D444B9FFC2F0FFDFFFFEF3FBFBFDFEFEFFFCF9FF09070CF8FDF7FBFFF6
F4FCEFFEFFF8FFFEFCFFFBFCFFFDFFFFFEFFFFFDFFFFFEFFFFFDFFFFFEFFFFFFFBFEFFFB
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFF010101000000000000090909000000020202F6F6F6FFFFFF010101
000000090909000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFF
FFFFFFF9F9F9FFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF5F5F5FFFFFFFFFFFFFDFDFDFFFFFFFCFCFC000000FFFFFFFEFEFEF6F6F6FFFFFF
FDFDFDF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFF010101FDFDFDF7F7F7F6F6F6
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F8F8F8F8F8F8FFFFFFFFFEFFFFFCFEFAF1F4FFF7FAFFFAFEFFF9FFFFFAFFF2F6F7002000
28D9262DE428C4FFC3F1FFF3FFFEFFFEF6FFFAFCFFFBFFFFF6F6F4FAFBF5FBFFFBFCFFFA
FFFFF8FFFFFAF8FCFDFCFFFFFFFDFDFFFBFBFFF7F8FFF6F4FBFFF8E2FFE3B5FFB84BD750
44B950CFFFD8EDFFEAFFFDFBFFF5FFFFEEFBFFFDFFFEFFFFFBFFFFF9FFFFF8FFF8F4FCEF
030000FCF2FA908B927E8281697D62F1FFEA778971E9FFEA6BB6735EBC665AB95FCEFFCF
DDFFDFE9FFEC000900F6FFF8FFFDFFFFF8FCFFFFFDEBFFEDC7FFCC47C54A4DD64BC6FFBF
F7FFECFFF0FFFFFBFFFAF9FFFFFFFAFFFFF8FFFFFFF9FFFBF0FFEFF1FFF1FCFFFFFFFCFF
FFFCFFFFFEFFFEFFF3FCFFF3FEFFFFFCFFFFF9FFFFFCFFFFFFFAFFFFFAFFFFFDFDFEFFFD
F8FFFDF8FFFFFEFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF010101F9F9F9FFFFFFFCFCFC
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFDFDFDFEFEFE000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7020202FFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFCFCFC
FAFAFAFFFFFFFAFAFAFCFCFC000000FFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFDFDFD
FFFFFFF9F9F9F3F3F3FFFFFF000000FFFFFFFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFF8F8F8
FFFFFFFAFAFA030303FFFFFFFEFEFEFFFFFFFEFEFE000000000000FEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFFCFCFCFAFAFAFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFEFEFEFFFFFFFBFBFBFFFFFFFFFFFFF8F8F8F6F6F6FFFFFFFFFFFFFCFCFC
010101F4F4F4FFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFDFDFD000000090909F1F1F1FFFFFF
FCFCFCFFFFFFF6F6F6FFFEFFFFFAFFFFFAFFFFFDFFFFFFFDFCFFFBFBFFFAFCFFFAFFFFFA
FEFAF7FFFEFBFFFEFDF8FAF5F7FFF8E9FFEFE2FFEEE6FFF3000F00CBFFD421E52922E725
CAFFC3F0FFEAF2F6F5FFFDFFFFFDFFFFFDFFFFFCFFFFFDFFFBFFFFF8FFFFF9FFFFF9FFFB
F9FFF8FCFFFAFEF9FDFFF7FFFFF5FF000004EEFFF1D9FFD8BAFFB44FD9483ED63645D841
44C044C4FFC8D1FFDCD6FFDEE6FFE3EBFFE8EBFFEF000C00EAFFF6DFFFEADFFFE4D2FFD3
BEFFB750D5463AD5333CD63649C847CAFFCAE2FFE2F7FFF6FFFCFFFFFBFFFEFFFFFBFFFF
FCFFFFFFFFFFFFFCFFFFFBFFFFFBFFFFFFFDFFFFF8F7FAEFFCFDF5FFFFFAFEFFFFFBFFFF
F2FFF5D0FFD51DDF2927EF34C6FFCFEDFFEFF4FAEEFFFEF6FFFEF3FFFBF6FFF6FFFFF8FF
F7FFFFF4FFFFFFFFFAFFFDF8FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F2F2F2FFFFFFFDFDFDFDFDFD030303FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000FCFCFCFFFFFFFFFFFFF9F9F9FFFFFF
FDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFBFBFB010101FFFFFFFEFEFEF9F9F9FFFFFFFFFFFF
FFFFFFF8F8F8FFFFFF000000FFFFFFF2F2F2FFFFFFFCFCFCFCFCFCFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFCFCFC
FEFEFE000000FAFAFAFFFFFFFEFEFEFFFFFFFEFEFE000000000000FEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFF7F7F7FFFFFF000000FEFEFEFFFFFFFDFDFDFFFFFFFFFFFF000000000000
FFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFFFFFFFEFEFEFFFFFFF5F5F5F8F8F8FFFFFF000000
F8F8F8FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFAFAFAFDFDFDFDFDFDF9F9F9FFFFFFFFFFFF
F9F9F9FFFFFFFFFFFF000000FEFFFFFCFFFDFCFFFBFBFFFBFBFFFAFBFFFAFEFFFBFFFFFF
FFFDFFFFFCFFFFF9FFFFFCFFF9FAFFFBFFFFF8FFFFF7FFFCFCFFFBFBFDF8FEFFFF020305
F9F5F6FAFAFAF7FFFFF5FDFFFFF8FFFFF5FFFFFCFFFFFEFFFFFDFFFFFEFFFCFFF8FBFFF6
FBFFFFF9FFFF000100F8FDF7F9FFFDF7FFFFFCFFFFFFFDFFFFF8FFFFFAFFFFFDFFF5F9FC
F8FFFFF4FCFEFEFFFFFCFBFF000104F7FFFBF6FFF0FCFFF1FFFCF3FFF8F9FFFAFFFEFAFF
F9FFFFF5FFFFF8FFFDF4F9F2FFFEF8FFFCF8FFFAF8FFFBF9FFFCFBFFFDFFFFFBFFFFFAFF
FFFBFFFFFDFFFFFFFDFEFFFDFFFEFFFBF2FFFFF6FFFDF5FFF0FFECC9FFC144D73E2FDC2A
36D634B9FFBDE2FFF1DFFFEECAFFCD44CE4329DE2D39D941D1FFE1EBFFF8F1FFEFF8FFF1
FFFFFDFFFAFFFFF8FFFFF9FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFBFBFBFBFBFBFFFFFF000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFEFEFE010101FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
0303030A0A0A000000FFFFFFFCFCFCFFFFFFFFFFFF0000000A0A0A000000FFFFFFFFFFFF
F9F9F9FCFCFCFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFAFAFAF7F7F7FFFFFFF8F8F8FFFFFF040404000000F7F7F7FCFCFC
000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF0B0B0B000000
000000FDFDFDFFFFFF000000FBFBFBFFFFFF010101060606000000FFFFFFFFFFFFF5F5F5
FFFFFFFCFCFCFEFEFEF8F8F8FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6
FFFFFF070707F5F5F5FBFBFBFFFFFFFEFEFEF9F9F9FFFFFFFBFBFBFFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFBFBFBF3F8F4F7FFFAF4FFF6000600F9FFF6FCFFF8FBFCF6F9F8F6FFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFAFFFFFDFFFBFFFFFBFFFFFDFF010004
FFFDFFFFF8FFFFF8FFFFF8FFFFFCFDFEFEF6FAFFFAF3FCF7FEFFFDFFFFFF000004FCF9FF
FFF8FFFFFAFFF5F6FAFBFFFFFCFFFFFCFAFFFFF9FFFFF5FFFFF9FFFFFCFFF9FAFEF5FBF7
000901F9FFFBF6FFFCF8FFFFFBFFFFFEFEFFFFFDFFFFFDFFFFFEFFFFFEFFFEFFFFFEFFFD
FFFFF8FFFFF8FFFFFFFEFEFFFBFFFFFCFEFFFFFFFFFFFFFDFFFFFFFEFFFDFBFFF8F9FFF6
F8FFFAFBFFFDFFFEFFFFFCFFFFFBFFFEFEFCF5FFF1E9FFE7EAFFEDF4FFFAFEFEFFFBF8FF
F7F9F6FCFEFBFFFCFFFFFCFFFFFFFBFCFFF8F9FFFDF6FCFCFFFEFFFFFFFBFDFEECFFFFF1
FFF8FCFEEEF9FFFCFDFFFEFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FBFBFBFFFFFF040404FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFEFEFE0D0D0DFFFFFFFBFBFBFDFDFDFEFEFEF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC050505FEFEFE
FCFCFCFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF8F8F8030303FDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFCFCFCFBFBFBFFFFFFFCFCFCFFFFFFFFFFFF000000FBFBFBFDFDFDF5F5F5FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FDFDFDFFFFFFFFFFFFF2F2F2FAFAFAFFFFFF
FFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF2F2F2878787
FDFDFDFBFBFB858585FFFFFFFDFDFD838383FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFDFDFDFAFAFAFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFEFEFEFEFEFEFDFDFDFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFB030303
FDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFFFFFFF3F3F3FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFF
FFFFFFFBFBFB020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FBFBFBFDFDFDFFFFFFF6F6F6000000FFFFFFFFFFFFFEFEFEFBFBFBFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF000000
FFFFFFF7F7F7FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFFFFFF000000FBFBFBFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF4F4F4
FEFEFE020202F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
F2F2F2FFFFFFFFFFFF020202FFFFFFF7F7F7F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFB020202
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F8F8F8FFFFFF
000000FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFAFFFFFF
FFFFFFF6F6F6FDFDFD000000FDFDFDFBFBFBFFFFFFFAFAFAFFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF000000
FFFFFFFBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FDFDFDF8F8F8F8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000F4F4F4FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFEEEEEE
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFD
030303FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000F7F7F7FFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF7F7F7000000
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FEFEFEFBFBFB000000FFFFFFF9F9F9FFFFFFF9F9F9F2F2F2FFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
010101FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
010101FFFFFFFFFFFFFCFCFCFAFAFAFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFF8F8F8
FFFFFFFBFBFB080808FBFBFBFFFFFFF2F2F2FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5
040404FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFE000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFFFEFEFEFFFFFF000000FFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFF
FFFFFFFBFBFB020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9EEEEEEFFFFFF
FFFFFF010101FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFF000000FFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFFFBFBFB000000FFFFFFF4F4F4
FFFFFFFCFCFCF6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF4F4F4
FEFEFE020202F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FCFCFC080808F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF000000FFFFFFFBFBFBFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB080808FCFCFCFBFBFBFFFFFF
F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F8F8F8FFFFFF
000000FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFFFFFFF2F2F2
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFCFCFCFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF000000FDFDFDFFFFFFFFFFFF
FFFFFFFAFAFAFCFCFCF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000F4F4F4FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFEFEFE
FFFFFFF9F9F9090909F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FFFFFFFCFCFCFFFFFFFCFCFCFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505FCFCFCFFFFFFFFFFFFF6F6F6
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF7F7F7000000
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FDFDFDFFFFFFFDFDFD010101FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000FEFEFEFDFDFDFFFFFFFFFFFF
FEFEFEFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFCFCFC
FDFDFDFFFFFFFFFFFF000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF8F8F8FBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFCFCFCFFFFFFFCFCFC
FFFFFFF6F6F6FEFEFE010101FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFDFDFD000000FCFCFC
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFFFFFF
FEFEFEFAFAFAFFFFFFFFFFFFFBFBFBFFFFFF000000FFFFFFFEFEFEFFFFFFFBFBFBF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFEFEFEFFFFFFFAFAFAFDFDFDFDFDFDFDFDFDFBFBFB040404FEFEFEFFFFFF
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFBFBFBFEFEFE070707FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFF070707FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF1F1F1FFFFFFFCFCFCFFFFFFFBFBFBFFFFFF
FBFBFBFFFFFFFFFFFFFAFAFAFFFFFFFEFEFE0A0A0A000000FFFFFFFDFDFDFFFFFFFBFBFB
FAFAFAF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFBFBFBFEFEFEFFFFFFFFFFFF
F7F7F7FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFFFFFF
000000FDFDFDFFFFFFFFFFFFFFFFFFFAFAFAFCFCFCF2F2F2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFF8F8F8F8F8F8FFFFFF070707F1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFDFDFD
FFFFFF030303000000FFFFFFFCFCFCFFFFFFFCFCFCFCFCFCFFFFFFF9F9F9FFFFFFFEFEFE
FFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFBFAFAFAFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFF4F4F4FFFFFFFFFFFF000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFF
F6F6F6FDFDFDFFFFFFF4F4F4FEFEFE020202000000FFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF2F2F2FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000FFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6
FFFFFFFFFFFFF5F5F5060606FFFFFFF7F7F7FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFAFAFAFCFCFCFFFFFF0000000E0E0E000000EFEFEFFFFFFF
FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7000000FAFAFAFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFF
F8F8F8FFFFFF050505F7F7F7FEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF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FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000040404FFFFFFF8F8F8FDFDFD
FFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFBFBFBFFFFFF000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFDFDFD040404
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFBFCFCFC0000000E0E0EFFFFFF
FBFBFBFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFDFDFDF5F5F5FEFEFEFCFCFCFFFFFF
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFD
FFFFFFFFFFFFF6F6F6FEFEFEFCFCFC050505FAFAFAFFFFFFFFFFFFF7F7F7FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFDFDFDFFFFFFF5F5F5000000
090909FCFCFCF8F8F8FFFFFFFCFCFCF0F0F0FFFFFFF7F7F7FFFFFFFFFFFFF7F7F7FCFCFC
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F3F3F3FFFFFFFAFAFA
FFFFFFFFFFFFF9F9F9FFFFFF010101FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFAFFFFFFFFFFFFFBFBFB000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFCFCFCFFFFFFFFFFFFF8F8F8
F8F8F8000000040404000000FFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2
FFFFFFFFFFFFF7F7F7FFFFFF000000FEFEFEFFFFFFFDFDFDFCFCFCFFFFFFF8F8F8FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFDFDFDFDFDFD0A0A0AFEFEFEF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFF030303000000FFFFFFFFFFFFF6F6F6F6F6F6FFFFFFFDFDFD
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFFFFFF
F5F5F5FFFFFFFFFFFF000000FFFFFFFFFFFFF5F5F5FCFCFCFFFFFFF1F1F1FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF6F6F6FFFFFF030303FAFAFAFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FEFEFEFBFBFBFCFCFCFBFBFB
FFFFFFF6F6F6FEFEFEFFFFFFFBFBFBFFFFFF000000000000FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFFF8F8F8
FFFFFFFFFFFF000000FCFCFCFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF4F4F4
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000F9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFDFDFDFFFFFFFDFDFDFFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FFFFFF000000000000000000FCFCFC
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFCFCFC
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFEFEFEF8F8F8FFFFFFF7F7F7FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000FFFFFFFFFFFFFCFCFCF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFDFDFDFFFFFF
FCFCFCFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFFFFFF020202
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFF
FFFFFF030303FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FCFCFCFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFD070707000000FAFAFAFFFFFFF8F8F8FDFDFDFFFFFFFCFCFCFFFFFFFBFBFBF8F8F8
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
040404FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF000000FEFEFEFFFFFFFCFCFCFCFCFCFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FDFDFD070707000000FFFFFFF1F1F1FFFFFFFFFFFFFCFCFCFFFFFFFEFEFE
FFFFFFFFFFFFFBFBFBF9F9F9FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF8F8F8FFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FDFDFDFFFFFFFFFFFF
000000FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F8F8F8FFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFDFDFDF7F7F7FDFDFD080808FEFEFEFEFEFEFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFCFCFC000000030303000000FFFFFFFDFDFDFFFFFFFFFFFF
F4F4F4F9F9F9FFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEE
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFF000000FFFFFFFFFFFFF3F3F3FCFCFCFCFCFCFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFF5F5F5
FFFFFFFFFFFFF4F4F4FDFDFDFFFFFFFFFFFFF7F7F7FFFFFFFCFCFCF7F7F7FFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFF070707
FEFEFEFBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF8F8F8FFFFFF
FFFFFFF3F3F3FFFFFFF8F8F8F9F9F9070707F0F0F0FEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFBFBFBFFFFFFFEFEFEFBFBFBF9F9F9FDFDFDFFFFFF000000020202
F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF060606F4F4F4
FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFE
FEFEFEFCFCFCFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
010101000000FFFFFFFEFEFEF4F4F4FFFFFFFDFDFDF6F6F6FFFFFFFFFFFFFBFBFBF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFBFBFB
FFFFFFFAFAFAFAFAFA070707FFFFFFF7F7F7F6F6F6FFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF4F4F4FFFFFFF7F7F7FFFFFFFFFFFFFBFBFBFBFBFBFBFBFBFFFFFFFFFFFF
FDFDFDFFFFFF000000010101070707FFFFFFFDFDFDFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFE
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFFFFFF
FAFAFAFFFFFFFFFFFF000000FCFCFCFFFFFFFDFDFDFFFFFFF7F7F7FFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFEFEFEFFFFFF000000030303FFFFFFFDFDFDFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FCFCFCFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFB
FFFFFFF7F7F7000000FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000000000FFFFFFF4F4F4FFFFFF
FFFFFFF8F8F8FFFFFFFBFBFBFEFEFEFFFFFFFEFEFEFEFEFEF6F6F6FFFFFFFEFEFEFFFFFF
FFFFFFFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFBFBFBFFFFFFFEFEFEFFFFFFF9F9F9FFFFFF000000FFFFFFFFFFFFFDFDFD
FCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FEFEFE000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFFFFFFFFFFFF0000000C0C0CFBFBFB
FBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF7F7F7FFFFFFFAFAFAF7F7F7FFFFFF070707FBFBFBFDFDFDF5F5F5FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBF4F4F4
FFFFFF000000FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFDFDFDFDFDFDFDFDFDFFFFFF000000
000000000000FFFFFFF5F5F5FEFEFEFEFEFEFFFFFFFFFFFFF6F6F6FFFFFFF6F6F6FFFFFF
FDFDFDF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFEFEFEFDFDFDFCFCFCFFFFFFFFFFFF000000FFFFFFF5F5F5FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFF
010101FFFFFFFCFCFCF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFFFFFFFAFAFAFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFF000000030303FFFFFFFFFFFFFBFBFBF9F9F9FFFFFFFEFEFEFFFFFFFAFAFA
FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF000000FFFFFFEEEEEEFFFFFFFFFFFFF4F4F4
FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFF010101
F4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFEFEFE
F9F9F9FBFBFBFFFFFFFFFFFF030303000000FFFFFFFFFFFFF9F9F9FAFAFAFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF9F9F9FFFFFFFFFFFFF7F7F7000000FDFDFDFDFDFDFFFFFFFFFFFFFAFAFAFEFEFE
FFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF030303FFFFFF
FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F9F9F9FFFFFFF8F8F8FFFFFFFDFDFD
FFFFFFFFFFFFFEFEFEFEFEFEF5F5F5FFFFFF000000000000FFFFFFF2F2F2FFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFBFBFBFBFBFB080808FAFAFAFFFFFFFFFFFFF6F6F6FBFBFBFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4040404F5F5F5
FCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFBFBFB000000131313000000F4F4F4
FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDFFFFFF000000FFFFFFF6F6F6FFFFFFFFFFFFFBFBFBFDFDFDFDFDFD
FFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7101010FEFEFEFFFFFF
FFFFFFF1F1F1FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFCFCFC
FEFEFEFEFEFEFFFFFFFEFEFEFBFBFBFFFFFFF8F8F8FFFFFFFFFFFFF1F1F1FFFFFF010101
000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF050505F7F7F7FCFCFCFFFFFF
F6F6F6FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFDFDFD
FFFFFF030303000000FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFBFBFBFCFCFC
FDFDFDFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFA
FFFFFFFCFCFC070707FFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFCFCFCFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFDFDFDFFFFFF070707000000FEFEFEFFFFFFF6F6F6FFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFCFCFCFCFCFCFFFFFFFCFCFCF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF8F8F8FDFDFDFFFFFFEFEFEFFFFFFF
FFFFFFFFFFFF000000FAFAFAFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFFFFFFF6F6F6FFFFFFF5F5F50C0C0CFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFF
F6F6F6FDFDFDFFFFFFF4F4F4FFFFFF050505000000010101FFFFFFFAFAFAFFFFFFFAFAFA
FBFBFBFFFFFFFFFFFFF0F0F0FFFFFFFEFEFEF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFF
FAFAFA060606FFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBF9F9F9FFFFFFFCFCFCFFFFFFFFFFFF020202F7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFFFFFFFDFDFDFDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
020202FFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF0F0F0FFFFFFFFFFFF000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FCFCFC
FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFF9F9F9000000000000
FFFFFFFEFEFEF7F7F7FFFFFFFBFBFBFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFF020202
FEFEFEFDFDFDFFFFFFFAFAFAFFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF4F4F4050505FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFF7F7F7FEFEFEFFFFFFF5F5F5F5F5F5FFFFFFFFFFFFF2F2F2FFFFFF
000000030303FFFFFFF0F0F0FEFEFEF7F7F7FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAF2F2F2FFFFFFFFFFFFF9F9F9000000
FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFF4F4F4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFF050505F5F5F5FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8FFFFFF
FFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF5F5F5
FFFFFFF7F7F7040404000000080808FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFCFCFCFAFAFA000000FFFFFF
FDFDFDFEFEFEFDFDFDFFFFFFFFFFFFF0F0F0FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFF000000F8F8F8FFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FAFAFAFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFEFEFEFCFCFCFFFFFFFFFFFF
FCFCFCFFFFFFF9F9F9FFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFBFBFBFFFFFF000000FFFFFFFCFCFC
FFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFD010101FFFFFFFCFCFCFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000010101FFFFFFFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFFFBFBFBFFFFFFFCFCFC
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFF7F7F7FFFFFFFBFBFBFFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFAFAFAFBFBFBFFFFFFF9F9F9FFFFFF
FFFFFF010101FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFBFFFFFF000000101010FEFEFE
FBFBFBFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF5F5F5FEFEFEFCFCFCFFFFFF
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFEFEFE
F8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFEFEFE000000FFFFFFFBFBFBFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFAFAFAFFFFFF
000000FAFAFAFEFEFEFDFDFDFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFF2F2F2FFFFFFF6F6F60A0A0A
000000090909FFFFFFFAFAFAFCFCFCF0F0F0FFFFFFF7F7F7FFFFFFFFFFFFF7F7F7FCFCFC
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF1F1F1FFFFFF
FCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFAFAFAFFFFFF000000F5F5F5FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFBFBFBFAFAFAFFFFFF000000
FFFFFFFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFFFFFFFFFAFAFAFAFAFA
FFFFFFF3F3F3000000020202FFFFFFFFFFFFF1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFB000000FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF6F6F6FAFAFAFFFFFF000000FFFFFF
FEFEFEFCFCFCFEFEFEFBFBFBFDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFF
FFFFFFFDFDFDFFFFFFFBFBFB030303000000FFFFFFFFFFFFF6F6F6F6F6F6FFFFFFFDFDFD
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFDFDFD
FBFBFBFEFEFEFCFCFCFEFEFEF7F7F7101010F9F9F9F7F7F7FFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9000000FFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FFFFFFF5F5F5FFFFFFF7F7F7
F5F5F5FFFFFFFFFFFFFAFAFAFBFBFBFFFFFF000000000000FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFBFBFBFFFFFF010101FFFFFFFBFBFBFFFFFFFDFDFDF1F1F1FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FEFEFEFFFFFF000000FFFFFFFCFCFC
FFFFFFFBFBFBFFFFFFFCFCFCFFFFFFF1F1F1FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FFFFFF000000000000000000FCFCFC
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFF
FDFDFDFEFEFEFAFAFA000000FFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFEFFFFFF
FFFFFFFEFEFEFFFFFFF8F8F8FEFEFEFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFBFBFBFAFAFA
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFFFFFF020202
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFF010101FFFFFFFFFFFFFBFBFBFFFFFFF8F8F8FDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000FFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFD070707000000FAFAFAFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFCFCFCFEFEFE
FEFEFEFBFBFBFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFCFCFC070707FFFFFFFFFFFFF8F8F8FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FDFDFD070707000000FFFFFFF1F1F1FFFFFFF5F5F5FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF8F8F8FFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFBFBFBF2F2F2FFFFFF
000000FFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFF000000FAFAFAFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFCFCFC000000030303000000FFFFFFF2F2F2FFFFFFFFFFFF
F5F5F5F5F5F5FFFFFFFEFEFEF7F7F7FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6F7F7F7FFFFFFFFFFFF030303
F7F7F7FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFB
FAFAFAFFFFFFF4F4F4FFFFFFFAFAFA060606FFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000F9F9F9FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFCFCFCF7F7F7FFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFF3F3F3010101FEFEFE
FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF9F9F9FFFFFF
FFFFFFF8F8F8FFFFFFF3F3F3020202FFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFBFBFBFFFFFFFEFEFEFBFBFBF9F9F9FFFFFFFFFFFF000000000000
FFFFFFFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFF030303FFFFFFFFFFFF
F7F7F7FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FDFDFDFFFFFF000000FEFEFEFDFDFDFFFFFFFAFAFAFFFFFFFEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFAFAFAFFFFFF
010101000000050505FFFFFFF4F4F4FFFFFFFDFDFDF6F6F6FFFFFFFFFFFFFBFBFBF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFF000000FBFBFBFEFEFEFFFFFF
FFFFFFF6F6F6FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCF6F6F6
FFFFFF000000000000FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFF4F4F4FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF4F4F4FFFFFFF7F7F7FFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFFFFFF
F6F6F6FFFFFFFEFEFE000000070707FFFFFFFDFDFDFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFB060606FFFFFFFBFBFBF9F9F9
FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFF
000000FFFFFFFBFBFBFCFCFCFDFDFDFEFEFEFDFDFDFFFFFFFFFFFFF0F0F0FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFBFBFBFFFFFFFCFCFC
FFFFFFF9F9F9FFFFFFFFFFFFFFFFFF000000030303FFFFFFFDFDFDFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000FDFDFDFFFFFFFEFEFEFFFFFF
F9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFC010101
FDFDFDF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF000000010101FFFFFFF1F1F1FFFFFF
FFFFFFF8F8F8FFFFFFFBFBFBFEFEFEFFFFFFFEFEFEFEFEFEFCFCFCFCFCFCFFFFFFFFFFFF
F4F4F4FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFFFFFFFBFBFBFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF000000FDFDFD
FFFFFFF8F8F8FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFBFBFBFFFFFFF4F4F4000000131313000000
FBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFBFBFBF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFDFDFDFFFFFFFFFFFFF2F2F2FFFFFF
FDFDFDFFFFFFFFFFFFF5F5F5FFFFFF000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFCFCFCFFFFFFFDFDFDFBFBFBFEFEFEFFFFFF000000000000FFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF2F2F2FFFFFF
000000000000FFFFFFF5F5F5FEFEFEFEFEFEFFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFF
F9F9F9F7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF9F9F9F6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FEFEFE000000040404FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF6F6F6050505FDFDFDFFFFFFFBFBFBFEFEFE
FDFDFDF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFAFAFAF9F9F9
FFFFFFFFFFFF000000030303FFFFFFFFFFFFFBFBFBF9F9F9FEFEFEFEFEFEFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFFF8F8F8
FDFDFDFFFFFF020202FFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFBFBFBFDFDFDFFFFFF090909FAFAFAFFFFFFF5F5F5FFFFFFFFFFFF
FEFEFEFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFEFEFEFFFFFF
F9F9F9FBFBFBFFFFFFFFFFFF030303000000FFFFFFFFFFFFFDFDFDFDFDFDFDFDFDFAFAFA
FFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFCFCFCF4F4F4FFFFFF
0A0A0A000000F8F8F8FFFFFFF8F8F8FBFBFBFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FBFBFBFFFFFFFFFFFF000000FDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FDFDFDFFFFFFF6F6F6FFFFFFF6F6F6
FFFFFFFFFFFFFEFEFEFEFEFEF5F5F5FFFFFF000000000000000000FFFFFFFDFDFDFDFDFD
FDFDFDFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFF000000000000FFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFAFAFAFFFFFF
FFFFFFF8F8F8F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFBFBFB0C0C0C000000FFFFFF
FFFFFFFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF8F8F8FFFFFFFAFAFA000000FEFEFE
FAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9000000FFFFFFFBFBFBFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFDFDFD
F6F6F6FFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFF6F6F6
FEFEFEFEFEFEFFFFFFFEFEFEFBFBFBFFFFFFF8F8F8FFFFFFFFFFFFF4F4F4FFFFFF000000
000000FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF9F9F9FFFFFF000000000000FCFCFCFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFD080808F6F6F6FFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFCFCFCFAFAFAFFFFFFFAFAFA
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFDFDFD
FFFFFF030303000000FFFFFFFEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF6F6F6FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFDFDFDFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD000000FDFDFDFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF4F4F4
FFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFF6F6F6FEFEFE010101
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFDFDFDFFFFFF070707010101000000FFFFFFFDFDFDFFFFFFFFFFFFFBFBFBFBFBFB
FBFBFBFFFFFFFFFFFFF7F7F7FFFFFFF4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCF2F2F2FFFFFFFFFFFFFAFAFAFCFCFCFAFAFAF9F9F9F7F7F7FFFFFFFFFFFFFCFCFC
FFFFFFFEFEFEFFFFFFF6F6F6FBFBFBFFFFFF070707FFFFFFFFFFFFFFFFFFF9F9F9FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FBFBFBFFFFFFFFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFF0F0F00C0C0C090909FBFBFB
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FBFBFBFFFFFFFFFFFF
F6F6F6FDFDFDFFFFFFF4F4F4FEFEFEFFFFFF000000010101FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFDFDFDF0F0F0FFFFFF010101000000FDFDFDF8F8F8F6F6F6FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F9F9F9
FFFFFFF8F8F8FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFF050505F6F6F6F9F9F9FEFEFE
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7020202000000FFFFFFFDFDFD
F9F9F9FBFBFBFEFEFEFFFFFFFBFBFBFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F4F4F4FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF4F4F4FDFDFDFFFFFFF2F2F2FDFDFDFFFFFF
F1F1F1FFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFF060606000000FFFFFFFFFFFFFEFEFEFFFFFF
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FCFCFC
FFFFFFF7F7F7FFFFFFFFFFFFFDFDFDF4F4F4FFFFFFFFFFFFF5F5F5FFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFF000000000000FDFDFDFFFFFFF7F7F7FAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFFFFFF
FAFAFAFDFDFDFDFDFDFDFDFDFBFBFB040404FEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFBFBFB
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFF7F7F7FFFFFFFFFFFFF9F9F9F4F4F4FFFFFFFFFFFFFDFDFDFFFFFF
000000030303000000FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFCFCFCFFFFFFEEEEEE000000
090909F5F5F5FFFFFFFBFBFBF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFEEEEEEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFDFDFD
FDFDFDFDFDFDFFFFFF000000020202FFFFFFF7F7F7FBFBFBFFFFFFF8F8F8FFFFFFF9F9F9
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8FFFFFF
FFFFFFF9F9F9FDFDFDFFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFFFFFF
FFFFFFF1F1F1FFFFFF000000070707FDFDFDF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFF6F6F6FFFFFFFFFFFF000000070707FFFFFF
F5F5F5FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFF9F9F9FFFFFFF6F6F6F6F6F6FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFFFFFF
FFFFFF0000000C0C0CFBFBFBFEFEFEFAFAFAFFFFFFFFFFFFF4F4F4FFFFFFF9F9F9FFFFFF
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FAFAFAFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FBFBFBFFFFFFFCFCFC
FFFFFFFDFDFDF8F8F8FFFFFFFAFAFA000000070707FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFF000000000000000000FFFFFFF5F5F5FCFCFC
FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000
000000FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFFFFFFFEFEFEFCFCFC
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000000000FEFEFEFFFFFF000000
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FEFEFEFAFAFAFFFFFFFFFFFFFEFEFE
FDFDFDFFFFFFF9F9F9FEFEFE050505000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFDFDFDFFFFFFFEFEFEF6F6F6FFFFFFFCFCFC
FFFFFFFFFFFFFBFBFBFBFBFBFEFEFEFFFFFFFCFCFCFFFFFF020202010101000000FFFFFF
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFBFFFFFF000000050505000000
000000141414FBFBFBFFFFFFFAFAFAF7F7F7FFFFFFFFFFFFFDFDFDFDFDFDFDFDFDFFFFFF
000000000000000000080808F8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFBFBFBFDFDFDFFFFFF
F6F6F6FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFCFCFCF6F6F6FCFCFCFCFCFC
101010000000000000060606070707000000000000000000000000000000020202000000
FFFFFFFAFAFAFFFFFFFFFFFFF5F5F5FDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF7F7F7FCFCFCFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFBFBFB000000060606000000FFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFFFFFFFFFFFFFFFFFFFF
F1F1F1FEFEFEFFFFFFFDFDFD000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FAFAFAFFFFFFFDFDFDFAFAFAFFFFFFF8F8F8FFFFFFFEFEFEFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5030303000000
000000040404020202FFFFFFF6F6F6FEFEFEFFFFFFFAFAFAFDFDFDFCFCFCF4F4F4FFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFBFBFBF8F8F8FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7000000000000000000010101FFFFFFFFFFFF
FFFFFFF3F3F3FBFBFBFDFDFDFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFAFAFA
FFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FDFDFDFFFFFFFFFFFFF9F9F9
FFFFFFF6F6F6F9F9F9FEFEFEFCFCFCF8F8F8FFFFFFF3F3F3FFFFFFFFFFFFFFFFFF000000
0404040000000505050303030505050C0C0C030303000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFF
FFFFFFF7F7F7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFDFDFDFFFFFFF4F4F4FCFCFCFFFFFFFBFBFB
FAFAFAFFFFFFFAFAFAFBFBFBF8F8F8F0F0F0FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFBFBFBFFFFFFFAFAFAFFFFFF
FEFEFEFFFFFFF7F7F7F8F8F8FFFFFFFCFCFCF6F6F6FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8
F5F5F5FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFAFAFAFFFFFF
F6F6F6FFFFFFFEFEFEFFFFFFF9F9F9FFFFFFF9F9F9F6F6F6FFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
            CellFrameLabels->{{Inherited, Inherited}, {Cell[ 
                    TextData[ {"Figure ", 
                      CounterBox[ "NumberedFigure"], 
                      ". Geometry of the piston head"}], FontWeight -> 
                    "Bold"], Inherited}},
            ImageSize->{185.688, 181.063},
            ImageMargins->{{0, 0}, {0, 1}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002i0000]A000`40O003h00O^Goo002iOol00;Uo
o`00^Goo002iOol00;Uoo`00^Goo002iOol00;Uoo`00^Goo000^Ool00g_NOomg_@28Ool002Qoo`03
MkekgWoo00=oo`03NmioogNm08Qoo`00;goo00=kgWooOol0Qgoo000WOol20003Ool00g_NOol00003
0027Ool002Moo`8000Aoo`800004OomkgP000026Ool002Moo`80009oo`9kgP03001oog_N009kgP80
0003Nmioogoo089oo`009goo0P000Woo00MkgP00001kgWooNmioo`020025Ool002Moo`8000=oo`80
00Eoo`03001oogoo08=oo`009goo0P000goo0P001Goo00<007ooOol0Pgoo000WOol20003Ool20005
Ool00`00Oomoo`23Ool002Moo`800003Nmioogoo00800004NmioogooOol20003Ool00g_NOomoo`1o
Ool002Eoo`06Nmig_@00001kgWoo0W_N00D007_NNmikgWoo00800004NmioogooNmj1Ool002Aoo`03
Nmioog_N00800004NmioogooNmh20002Nmh200001GooNmioogooNmh0PGoo000TOol00g_NOol00002
00001G_NOomoogooNmh0100000=g_GooNmh00Woo00<007ooOol0Ogoo000fOol017_N0000000017oo
00=kgWooOol027oo00=kgWooOol0KGoo000eOol3Nmh00goo0000000200000gooNmioo`06Ool2Nmh0
0`00Nmioo`1^Ool003Eoo`9kgP9oo`03Nmioogoo00<000Uoo`03001oogoo06ioo`00?Woo0`001goo
00<007ooOol0KWoo0010Ool01`@Q00000000OomkgWoo0080071oo`00@Goo0W_N0`0000Aoo`00Nmik
gVmoo`00@Woo00=kgWooOol01000L7oo0014Ool2Nmh800000gooMkekgP02Ool3NmiSOol004=oo`=k
gP03001kgWoo00L00003OomkgWoo00AkgP03001oogoo05moo`00A7oo0W_N00<007_NNmh00W_N1P00
00AkgWooOomoo`9kgP03001oogoo05moo`00AWoo00<007ooNmh00Woo00=kgP0000001@0017oo00<0
07ooOol0Ggoo0014Ool00g_N00000003Nmh017ooNmioog_N1`0000=kgP000000HGoo0014Ool00g_N
001oo`02Nmh>001ROol004Ioo`03Nmh00000009kgP=oo`03Nmioog_N00800004Ool00000001ROol0
041oo`9kgP9oo`<00003Nmioogoo00Moo`03Nmh0000000<00003Nmioogoo05moo`00@7oo0W_N00Mo
o`00001kgWNmOomkgP09Ool00g_NOol00004001POol0041oo`04Nmh00000Nmh2Ool017_NOomkgW_N
1goo00=kgWooNmh00P000W_N0P00Ggoo000lOol2Nmh2Ool20003Ool00g_NOomoo`0=Ool00`00Oomo
o`02Ool30008Ool00g_NOomoo`1AOol003eoo`9kgP800003Nmioogoo015oo`0400048GooOol2Nmh0
1WNmOol00000Nmioo`9kgP03OomkgWoo05=oo`00?7oo0W_N00D007ooNmioogNm019oo`800005Mkeo
og_NOomkgP03Ool200000g_NMkekgP1EOol003eoo`800003Nmioog_N015oo`06Nmioo`00001oog_N
27oo0`0000Eoog_NOomoog_N051oo`00?7oo0P0057oo00IkgWoo001kgP@Q000:Ool017_NOol00000
17_NCgoo000jOol017_N000007_N5Goo00EkgP00OomkgP0000]oo`=kgP8000AkgTeoo`00>Woo0P00
5Goo0W_N00Eoo`00OomkgP0000]oo`05Nmioog_NOomkgP0200000g_NOomoo`1<Ool003Eoo`AkgP80
00Eoo`9kgPEoo`@00003Nmioogoo009oo`05Nmioog_NOol00002Nmh00`00NmikgP0@Ool3000017oo
Nmioog_N0Woo00=kgWooOol0@goo000gOol01G_N000007ooNmh017oo0W_N0Woo10000W_N0P000W_N
00aoog_NOomoog_N001oog_NOomkgP00Nmh@Ool2Nmh01Goo000007_NOol00W_NAWoo000eOol3Nmh0
0`00Nmioo`06Ool00g_N00000002Nmh2Ool2Nmh01GooNmh007>LNmh017oo00<007ooNmh00W_N00<0
07_NOol03goo00EkgWooOomkgWoo00800003Nmioogoo04Eoo`00<Goo00MkgWooOomkgWooNmh00002
Ool2Nmh4Ool01G_N000007ooNmh01Woo0W_N0P000goo00AkgP00Oomoo`9kgP03001kgWoo015oo`04
Nmioog_NOol40015Ool0039oo`06NmioogooOol007_N17oo0W_N00Aoo`00001kgPaoo`06001oogoo
Nmioo`0017oo00<007ooOol067oo00EkgP00001oog_N045oo`00<Woo00=kgWooOol00P001Woo00Ak
gP00001kgPeoo`06001oogooOol007_N17oo00<007ooOol05Goo0W_N00Aoog_NNmikgP800003Nmio
ogoo03ioo`00=7oo0P0000=oog_NOol017oo0P000Woo00=kgWNmOol02Woo0P000Woo00<007ooOol0
0goo00<007ooOol05Goo0W_N0Woo00=kgWooOol01000?Woo000aOol017_NOol0000017oo00AkgWoo
Ool0015oo`05Nmh007ooOol00005Ool00`00Oomoo`0OOol300001G_NOomoogooNmh00Woo00=kgWoo
Ool0<Woo000bOol00g_N001oo`05Ool01G_N001oogooNmh047oo00@007ooOol000Eoo`03001oogoo
021oo`09Nmh00000001oog_NOomkgWoo009kgS=oo`00<Woo00=kgP00Nmh017oo00=kgP00Ool00Woo
00=kgWooOol03Goo00EkgP00Oomoo`0000Eoo`03001oogoo021oo`9kgP06Ool00000001oog_N=Woo
000bOol00`00OomkgP04Ool200000gooNmioo`02Nmh>Ool01G_NOol007oo00001Goo00<007ooOol0
8Goo00=kgWooOol00Woo0`00=Goo000aOol02@00OomoogooNmioog_NOol0000DOol01W_NOol00000
OomkgPAoo`03001oogoo02Moo`09Nmh48@00001kgWooNmioog_N02ioo`00;Woo0W_N00H007ooOomo
og_NOol2Nmh00`00NmikgP0COol017_NOol000000Woo00EkgWooOomoo`0002Yoo`03Nmioo`@Q0080
0003OomkgWoo02ioo`00;Woo00AkgP00001oo`=kgP9oo`05001oog_NOomkgP0DOol200000g_NOomo
o`03Ool00`00Oomoo`0VOol00g_NOomkgP03Nmh4000^Ool001eoo`03Nmioogoo00]oo`06Nmioogoo
Nmh007oo0W_N00=oog_NOol00P0000=kgWooOol05Goo0P0000=kgWooOol00Woo00<007ooOol0<7oo
0`0000AkgWooOomkgRQoo`006Goo00=kgWooOol00Woo00=kgWooOol02goo0W_N0P000Woo00=kgWoo
Ool00P0000=oog_NOol057oo00EcW7oo001kgWoo009kgP9oo`03001oogoo035oo`04Nmh000000002
Ool00g_NOomoo`0UOol001Yoo`03Nmioo`00008000eoo`04NmicW000Nmh2Ool01W_NOol00000Oomk
gQIoo`9kgP08001kgW_NNmioog>LOol0035oo`EkgP@002Moo`007Woo0`0037oo00H007ooOomkgWoo
Nmh2000KOol00`00OomkgP04Ool00`00Oomoo`0cOol017_NOomoogoo0`0000=kgWooOol08Woo000N
Ool00g_NOol00002000:Ool00`00Oomoo`03Ool00`00Nmioo`0HOol00g_NOol00004Ool00g_N0000
000jOol017_N0000000017oo00=kgWooNmh077oo000MOol2Nmh200000g_N000000020006Ool20005
Ool00`00Nmioo`0GOol2Nmh20004Ool00g_N001oo`0gOol2Nmh017ooNmikgWoo100000=oog>LNmh0
7Goo000MOol017_NOol0000017oo0P001Goo00<007ooOol00Woo00=kgP00Ool06Woo00=kgP000000
17oo00=kgP00Ool0>7oo00AkgWooOomkgP9oo`03Nmioo`0000800003Nmioogoo01]oo`007goo0P00
00=oog_NNmh00goo0`0000Aoo`00Oomoo`=kgP8001aoo`8000Eoo`03001oogoo00=oo`05Nmioogoo
Nmioo`0600001W_NOomoog_NOomkgReoo`<0009oo`03Nmioogoo01Moo`007Goo00AkgWoo0000009o
o`03Nmioogoo009oo`04Nmh000000003Ool00g_NOol0000LOol00g_N00000004Ool20005Ool01G_N
OomkgWoo00001Goo0P0000AkgWooOomkgS1oo`<0009kgQQoo`007Woo0`000W_N1goo10000W_N00D0
07ooNmig_G_N01Uoo`<000Aoo`03001oog_N00Eoo`06NmicW000Nmig_G_N0goo0W_N0P000Woo00=k
gWooOol0;goo0`0067oo000NOol30008Ool20003Ool30005Ool2NmhFOol200000g_NOomoo`02Ool0
0`00Oomoo`06Ool00`00OomkgP09Ool00`00Oomoo`0aOol017_NOol000000goo00=kgWooNmh04Goo
000LOol00g_N0000000200000g_NOomoo`05Ool00`00Oomoo`03Ool3000017ooNmioogoo0g_N5Goo
0P001Goo00<007ooOol00goo00=kgWooOol00P002Woo0P0000=kgWooOol0<Goo0`0000=kgWooOol0
0W_N4Goo000MOol40002Nmh6Ool00`00Oomoo`02Ool200000gooNmh000020002Nmh00gooNmioo`0C
Ool017_N000007_N17oo00<007_NOol00goo00AkgWoo001oo`800003125oogoo00Ioo`03Nmh00000
035oo`03Nmioogoo00@0009oo`03Nmioogoo00moo`007Goo100000=oog_NOol017oo00<007ooOol0
0goo00<007ooOol00Woo00=kgWoo00000P005Woo0P001Goo00<007ooNmh017oo00=kgP00Ool00Woo
0P002Goo00<007ooOol0;Woo0W_N00Eoog_NOol007oo008001=oo`007Goo0`001Goo0W_N00Ioo`00
Nmioog_NOol200000g_NOomoo`03Ool2Nmh200001WooNmioog_NOomkgPaoo`04Nmioo`000003Ool2
Nmh200000g_NOomoo`04Ool00`00Oomoo`02Ool20007Ool01G_N001oogooNmh0<Woo00=kgP00Ool0
0P000goo00=kgWooOol037oo000MOol30004Ool3Nmh00`00NmikgP02Ool017_N001cW7_N1Goo17_N
0`000g_N2goo0g_N0P0000UkgWooOomoog_N001kgWooNmh01Goo00<007ooOol00Woo00=kgP000000
1Goo0g_N00<007_NNmh0<Goo0W_N00H007_NOol007_NLi`2Nmh>Ool001eoo`<000Eoo`06Nmh00000
Nmioog_N0Woo00@007_NOomkgPAoo`03Nmioogoo00=kgP05Ool00000OomkgP0;Ool2Nmh20002Ool2
Nmh00goo001oo`02Nmh5Ool00`00Oomoo`04Ool00`00Oomoo`03Ool3Nmh00`00Nmioo`0cOol01@00
Oomoogoo00000W_N3goo000FOol00g_NOomoo`04Ool200000g_NOomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool02G_oOomkgWooNmikogoONmaooP0200000gooNoikoP02Noh00g_oOmmoo`04Ool0
1G_N000007ooOml00goo00<007ooOol01Woo0P0000=oog_NOol00Woo00=kgP00Ool01Woo00<007oo
Ool0<Goo00=kgWoo00000Woo00=kgWoo00000W_N3Woo000EOol3Nmh200000g_NOomoo`020007Ool0
0`00Oomoo`03Ool00`00Oomoo`06Ool02g_oOomkoW_nOkmoggnL?8Aogg_NNoh00P0000mkgV?h8b0S
26?iHoQco7_LNoaSn6?m001co7^oOoh00Woo00<007ooOol01Woo00=kgWoo00000g_N0Woo00=kgP00
Ool00goo0g_N00<007_NOol0<Woo00=cW00000000goo00@007_NNmikgPeoo`005Woo00AkgWooNmio
o`@0009kgPAoo`9kgP03001oogoo009oo`800003Nmioogoo00Ioo`0;NomkoW_NNmikW400@85oW7_M
Noaco00200002@<0001C]2<88P03H7?l0`02000200001W_NNiico7_oNmh000Qoo`03Nmioo`0000=k
gP9oo`03Nmh0000000=oo`=kgP03001kgW_N035oo`04Nmioogoo0003Ool00g_N001kgP0>Ool001Io
o`03Nmioog_N00=oo`03Nmh0000000Ioo`03001kgWoo00=oo`03001kgW_N00]oo`0;Nom8PF03G0Ak
g7_NNomcoR;88`PRj@0300001@<X0`03:1<48^P00P0000Iko7oONomoo`00Nmh8Ool01G_NOomoo`00
Nmh01Goo00<007ooOol00Woo00EkgP00Oomoog_N03=oo`03Nmh007oo00=oo`8000ioo`006goo00Ak
gP00001oo`800005NmioogooOol00003Ool00g_NOol00002Nmh:Ool03G_oOom@1400D01ogW_NLmPR
j2;8LoaogW?l009koP8000838003LoP0000000=oo`03Oml007_N00]oo`08001oog_NOomkgWooNmh0
009oo`9kgP03Ool007oo03Ioo`03001oogoo00=oo`03001oogoo00aoo`006Goo0g_N00@007_NNmik
gPD00005Nmig_GooOomkgP0200000gooNmioo`08Ool057_oOmmoggnH5018P6?h8PPRb6?hNmmogWoL
Lma[f0>R1h0300<P040200001g_OOoioo7_oNml007_N00]oo`03Nmh0000000=kgP04Ool007_NOol2
Nmh2000gOol00`00Oomoo`03Ool00`00Oomoo`0<Ool001]oo`03Nmh007oo00=oo`9kgP<00006Mkek
gWooNmh007_N37oo0W_o00Dm124P8/PR26?l009koP04NmiogW_n0h020`0030?P0`0300>0000280>0
DoQoggOnNmh000aoo`9kgP8000=kgP06001kgW_NNmh007_N>7oo00<007ooOol00goo0P003Goo000L
Ool00`00Oomoo`04Ool00`00Oomoo`02000017oo000007_N2goo01akoW_oNolP0080Ho1coGoNNoio
gg_nLoaSn0<00f1Sn0>00`1Sn1<4020700<00`QknWoo105ko11oo`L0009oo`03Nmioogoo03Eoo`03
001oogoo00Aoo`03001oogoo00]oo`006Woo0W_N00<007ooOol00goo00EkgP00Nmioog_N00@000Ak
gP03OomkgWoo00Aoo`9og`0;LoakgR<00`0Rj2:88^QcgG_mNmhRj0020`003W?LLoP310=XLoPS2000
Lma3/P<08`QSo000Lm`2Ooh>Ool017_NOomkgP000W_N>goo00<007ooOol017oo00@007_NOomkgPYo
o`0077oo00<007ooOol00Woo00=g_G_N00000Woo00=kgWooNmh0100000=kgW>LNmh027oo015kog_n
8/QoWWOlLmhR`0008^QSo0<80b9So7oLOomogg_L009og`09001kgg?n8`P31020001kgWon011oo`03
Nmioogoo009kgS]oo`03001oogoo00Eoo`03001oog_N00Yoo`006goo0P001Goo00P007ooOomkgWoo
Nmioo`000Woo0`0000=kgWooOol00goo01iooWolOoioof?h8/Qco7_lOmmogW?l8ZP200<0861kfWoO
Loikog_LNol08000MoikoV?h8b00@6?iOml2Ooh?Ool01W_NOomoog_NOomkgSYoo`03001oogoo00Eo
o`03001oogoo00Yoo`006goo00<007ooOol00goo00=kgP00Ool017oo00<007_NOol00goo0`0017oo
00QooWomOmmoodOh8RQkggoo0W_o00]koW?mHmP3P000@01oW7ooNoakgWoO00800007OmmoogoO0203
@2<8Mmh00WonCgoo00<007ooOol01Goo00<007ooOol02Woo000IOol017_NOol007_N0goo00AkgWoo
001kgP=oo`03Nmh007_N00Ioo`@00008Nmiogg_NNimco2;X8`Qog`=oo`05OoicgB[80`10P0030000
3V?HLmX00000LmeoogoMNml000<X0`1Sn7OLNoa?Ool00`00Oomoo`05Ool00`00OomkgP0:Ool001Yo
o`03Nmh007oo00Eoo`03001oogoo009oo`03001kgWoo00Uoo`800007NmmooW_O0V0300MPNod00goo
00mog7_MIoX3P6_jOoaofFoh8/Pb2000104h0WooMod00P0000MSo1/4HmQogWonOomooP1=Ool00`00
Oomoo`05Ool200000g_NOomoo`08Ool000]oo`03Nmioogoo019oo`03Nmh0000000Aoo`03001kgW_N
00]oo`<000<3P00PNoioogooNomco7ooJoP3P6?jOmikogoOLo`R2080<P`R27onNmh007_NLmh382<8
OmmooWooNoaoggooOoioo`9og`03Nomoogoo04=oo`04Nmh007ooNmh6Ool00`00Oomoo`09Ool000ao
o`03Nmioo`00009kgPaoo`06Nmioog_NNmh007_N0Woo0W_N00<007_NNmh01goo0W_N0Woo00=ogWoO
00000`0000]koW_NNoekg7_nOmiSf0800TQcg7nO009koP040002000P0P028^P01@0PNmacg2<80`00
0WoO00IkoW_lOmmoogonOol2Oml00g_oOomoo`13Ool017_N001kgW_N1Woo00<007ooOol02Goo000;
Ool017_NOomoo`000g_N2goo00EkgWooOomkgP0000Aoo`800003Nmioog_N00Qoo`@0000ONohRjV?`
0040P6ojKo][nW_lLoakg7>h0`1Sn7oOOoiog000OomkoW?MLo`0@2;89/Q[n0<P0d1cggooOoh0Bgoo
00EkgWooNmh007Nm00Moo`03001oogoo00Uoo`003Woo00<007oo00000P002Goo0P0000=kgWoo0000
0goo0`000Woo00=kgWooOol01Goo0`0000=oog_l00000P0001MSn@<04b8CPP<40`QoogoONoi[nQL4
8bQcogon001kogoNOmmcoWoo001co2;8008380050`1SlWOmOomooP1=Ool00`00OomkgP06Ool00`00
Oomoo`09Ool000eoo`0512400000Nmioo`0300000g_NOomoo`04Ool20002Nmh00`00Nmh000050000
0gooNmikgP03Ool2Nmh20004Ool00g_oOoikoP02000010<0Ho1cVP0P0P0000QkWg?l8`P306?h0000
0G_N0WoN00moo@0P001kgg?lHoP380<02h0306?hLoikogoOLmd0Agoo00AkgWooNmh000Qoo`03001o
ogoo00Uoo`0037oo0P0000=kgP00Ool00goo0P001Woo0P0000Eoog_N001oo`0000=oo`<00003Nmio
ogoo00=oo`03001oogoo00=oo`0<OoikogooOomkoP1P0`03H7?lNmmogg_O0P0001Mgo0<00j4007ol
LoakggonNo`007oOLmiSn2=P0`13l0=40d0S37?nNmmco2<8009oo`03Ooioogoo04Eoo`03001oogoo
00Ioo`03001oogoo00Uoo`0037oo00<007_NNmh00P000W_N0Woo00<007ooOol017oo0P0000=kgP00
Ool00P0000=oog_NNmh00`001Goo0P001Goo00UooW_oOomooW_nLml081/6@oP00W_n00=kogoNNo`0
0P0000H70000JoQcg7ooNoh200003GoOHmX380<P:`Qko7_nNmmkW7_NOoiSf0<0009oo`03Noaoogoo
04=oo`03Li`0000000Qoo`03001oogoo00Uoo`002goo0P0000AkgWooOol000Aoo`03001oog_N00Ao
o`800003Ool007oo008000=oo`03001oo`0000=oo`03Nmioo`0000@0000AOomkgWooNomooWolOoic
g010020306?HNmmogWonNomoo`0300020`005F?jLm`006ol@o83@0<00f1kgW?nNoiogW?LNmaoo6?h
0`1co7olOmiko`13Ool00g_NOol00007Ool017_NOol007_N2Woo000;Ool01@00OomkgWooNmh00P00
0W_N00Eoo`00Oomoog_N00=oo`800003Ool007oo00800006Nmioo`00001oo`0017oo0P000W_N00Ao
o`00001kgPAoo`04No`Rb0<X04020`002G_NNoaoogooLoh00G_oLodRj0020`000`L0000310020`00
37?LMmmoog_nNomoog_lNmikgb<X0`1Sn09oo`03LomkoWoo049oo`03Nmh007oo00Moo`03Nmh007_N
00Yoo`002goo00@007_NOomkgP9oo`05001oogooNmh00003Nmh3Ool200000goo001oo`020002Ool0
1000Oomoo`0017oo00<007_NOol00Woo00=kgP00Ool00W_n0Woo00QkoR;88bPS00008`1kog_n0Woo
00=og`00Nmh00W_n01ISf2HX000300<P0d1Sf7?nNomoog_nNomoogOMJoaS^0=40`03H7?lOomkoTAo
o`03Nmh007oo00Qoo`03001oogoo00Uoo`002goo00=kgP00Ool00goo00P007ooOomoo`00Nmioog_N
0goo0P0000=oo`00Ool00P0000=oog_N00000Woo00L007ooOomoog_N001kgP05Ool04P00NoikoWoo
Ommoog?lHoago@00LmakogoOOomooWoO001ko`9oo`09NomkoP00LoYco7?oLoikg7on00Aoo`08OimS
n0=54`0SB0<02fQco4Ioo`03001oogoo00Moo`03001oogoo00Uoo`0037oo00<007_NNmh00W_N00Eo
o`00OomkgP0000Aoo`03Nmioo`0000<00003Ool00000009oo`05001oo`00001g_@03Ool200002W_N
OomkgWooNmh000@1OmmooW_N0goo00mooP00NoikgW_oMmekoP00Nmioog_LNmic_000Ool00W_o00=o
ogonOol017oo00]kgW>l0/02@6?`Lo`3@0808XQcgG_o049oo`9kgP03001oogoo00Moo`03001oogoo
00Uoo`002goo00Eg_Goo000007oo009kgP<000Eoo`9kgP<00003Nmioog_N00800004Nmh000000004
Ool01G_NMkd007ooMkd00Woo00EkgWNm000007_L00=oo`0@Ooioo`00OomogW_nOmh007oONmio_gon
Omh007_NOol2Nol5Ool017onNomoof?h0V?l00Moog_LLoiSo6?hMoiogP14Ool00`00Oomoo`06Ool0
0g_N001oo`0:Ool000aoo`03Nmioo`0000@00003OomkgW_N00Eoo`@00004OomkgW_N12450002Nmh0
1WooNmikgW_N001kgP9oo`9kgP04NoikgP00Ooh5Ool01000Oomoogon0P0000MooW_NOomogg_N001k
o`08Ool027onOomoog?lLoekog_nOml2Noh00golOkmkgP12Ool00g_N001oo`08Ool00`00OomkgP0:
Ool000aoo`03Nmioogoo00=oo`800003OomkgWoo00Aoo`@000Eoo`<0009oo`03Nmioogoo009oo`80
0008NmioogooOomkgWoo001og`Eoo`0:001kogonOol007oONoikgWooNmh200000gooOoioo`02Ool2
Ooh7Ool027_nNoaoog_oOomkggooMmi3Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool001=oo`03001k
gW_N00Qoo`03001kgWoo00Aoo`03001oogoo00Ioo`06Nmh007_NNmioog_N0Woo00<007ooOol017oo
00L007_NOol007ooNmioo`02Nmh00goo001oo`1HOol20002Nmh7Ool00`00Oomoo`0:Ool0019oo`9k
gPYoo`03001oogoo00Aoo`03001oogoo00Ioo`04Nmioo`00Mkd2Nmh2Ool00`00Oomoo`03Ool00g_N
001kgP0200001W_NOomkgWooNmh0009oo`03Nmioogoo05Eoo`03001oog_N00Qoo`03001oogoo00Yo
o`004goo00=kgWooOol01goo00=kgP00Ool01Goo00<007ooOol01goo00UkgWoo001kgWooNmioo`00
Nmh017oo00D007oo000007_N00=oo`05Nmh00000OomkgP0]Ool00g_NOomoo`0XOol00`00NmikgP08
Ool00`00Nmioo`0:Ool001aoo`03Nmh0000000Ioo`03001oogoo00Yoo`80009kgP05001kgWooNmio
o`0200000goo001oo`05Ool00`00Oomoo`0/Ool017_NOomoog_N0Woo00=kgWooOol08Goo0W_N00Eo
o`00Nmioog_N00Moo`03001kgW_N00Yoo`007Goo00<007_NOol01Goo00<007ooOol02goo10000Woo
00AcW000NmikgP8000Aoo`03Nmh007_N02ioo`9kgP04Ool8@T8@000SOol01G_NOomoo`00Nmh02Goo
00<007_NNmh02goo000MOol00`00Oomoo`05Ool00`00Oomoo`0;Ool00g_NOol00004000017NmNmh0
00001Goo00=kgP00Ool0;goo00IkgWoo00048D8@NmhTOol017_N001oog_N27oo00@007ooOomkgPYo
o`007Goo00<007ooOol01Goo00<007ooOol04goo0P0000=kgWooOol00W_N00Aoo`00001kgRioo`04
Nmioog_N0002@Q0VOol00`00Nmioo`08Ool00`00Oomoo`0;Ool001eoo`03001oog_N00Eoo`03001o
ogoo019oo`800004LiakgWooOol2Nmh200000g_NOomoo`0]Ool00g_NOomkgP0YOol00`00Oomoo`05
Ool3Nmh00`00Oomoo`0;Ool001eoo`03001kgWoo00Aoo`03Nmh007_N015oo`9kgP05001kgW_NOomk
gP02Ool200000gooNmikgP0`Ool3Nmh00gooNmioo`0TOol00`00Oomoo`07Ool2000=Ool001eoo`03
001oogoo00Eoo`80015oo`80009oo`09Nmioog_NOomkgP00Nmioog_N031oo`03Mkeoog_N009kgREo
o`03001oogoo00Ioo`9kgP03001oogoo00aoo`007Goo00<007ooOol01Woo00@007_NOomkgPaoo`04
Nmh00000Nmh2Ool2Nmh2Ool00`00Oomoo`1LOol00`00Nmioo`06Ool2Nmh00`00Oomoo`0<Ool001eo
o`03001oogoo00Ioo`03001g_G_N00ioo`06001g_GooNmioog_N0Woo00@48@00OomkgU]oo`03001o
og_N00Moo`03Nmioo`0000ioo`007Goo00<007ooOol017oo0W_N0P0000=kgWooOol02Woo0P0000=o
og_NOol00W_N0Woo0P0000=oog_NOol0FWoo0P000W_N27oo00<000@QOol03Goo000MOol00`00Oomo
o`07Ool01@00OomoogooNmh00goo00Ag_GooOomoo`8000Aoo`03Nmioogoo009oo`03001oogoo05ao
o`03001kgW_N00Uoo`03001kgWoo00eoo`007Goo00<007ooOol027oo00@007_NNmikgPAoo`04Liak
gP000006Ool3Nmh200000g_NOomoo`1IOol01W_NOol007_NOomkgPMoo`03Nmh007_N00ioo`0077oo
00=kgP00Nmh02Goo00=kgP0000000P0000=kgP0000000P000g_N1Goo00AkgW>L000005eoo`03Nmh0
000000=kgPMoo`80009kgPeoo`007Goo0P003Woo00<007_NOol017oo00=kgWooOol00goo00=kgP00
Ool0Ggoo00@007ooOomkgPMoo`03Nmh007oo00moo`0077oo0W_N00<007_NOol067oo00=kgP00Ool0
GWoo00=kgWoo00002Woo00EkgP00Nmioog_N00eoo`007Woo00<007_NOol067oo00=kgP00Ool0GWoo
0W_N00<007ooOol01goo00=kgP00Nmh047oo000NOol00`00Oomoo`0GOol2001QOol20009Ool017Nm
001kgW_N3goo000MOol00g_N001oo`0GOol2001OOol2Nmh00goo001kgP09Ool2000AOol001eoo`03
Mkeoo`0001Moo`03001oogoo05eoo`=kgP03001kgW_N00Qoo`03Nmh007oo015oo`007Woo00=kgP00
Ool057oo0P00H7oo0W_N0P000g_N1goo00=kgP00Nmh04Goo000OOol00`00Oomoo`0=Ool01G_NOomo
ogooNmh00P00Hgoo00<007ooOol02Goo0P004Woo000OOol00g_N001oo`0=Ool01W_NOomoogoo0004
8FAoo`03001oogoo00Eoo`9kgP04OomkgP00NmhBOol001ioo`06NmicW000001oog_N3Goo0`00I7oo
0P002Goo00=kgP0000000W_N4Goo000MOol01W_NOomoogooNmh000aoo`80009oo`03Nmioogoo069o
o`03001oogoo00Qoo`03Nmh007oo01=oo`008Woo0P0017oo0W_N0goo0`0000=kgWooOol0H7oo00Mk
gWooOomkgP00OomkgP08Ool00g_N0000000DOol0021oo`04NmioogooOol2000017_NOomkgWoo1000
0W_N00=oog_NOol0HGoo00AkgWooOol0009kgPQoo`03Nmh007oo01Aoo`0087oo0W_N0goo1P000goo
17_NHGoo00EkgWooOol007oo009kgPUoo`03001kgWoo01=oo`0087oo00EkgWooNmioog_N009oo`05
Nmh00000OomkgP02Ool00g_NOomoo`1UOol00`00Oomoo`08Ool00g_NOol0000EOol002Moo`=kgP80
0005Nmioog_NOomkgP1ROol017_NOol007_N1goo0g_N00=oo`00Nmh05Goo000XOol3Nmh017oo0000
00000W_NHgoo0P002Goo00AkgW>L0000009kgQAoo`009goo00AkgWooNmioo`9kgP05OomkgP00001k
gP1QOol00g_N001oo`0:Ool2000GOol0031oo`03Nmh0000000=oo`9kgP=oo`03Nmioogoo05Aoo`04
Nmh007ooNmh8Ool00g_NOol0000HOol0031oo`03Nmig_G_N00<0009kgP03Liaoog_N05Aoo`=kgP80
009kgPQoo`03Nmh0000001Qoo`00;Woo0W_N00Aoog_NOomkgP9oo`800003OomkgWoo05Moo`03001o
ogoo009kgPQoo`03001oogoo01Moo`00>7oo0P001Woo00=kgWooOol0CWoo0P002goo0P006Goo000i
Ool017_N000000001W_NCGoo00=kgP00Ool01goo00IkgWNmNmikgP00NmhIOol003eoo`8000AkgTeo
o`03001kgWoo00Yoo`03001kgWoo01Uoo`00>Goo0W_N0goo0`000W_NCGoo00<007ooOol02Goo0P00
00=oog_NNmh067oo0011Ool20003Ool00g_NOomoo`14Ool2Nmh00`00Nmioo`09Ool00g_N001oo`0K
Ool0049oo`@0009kgTIoo`80009kgPQoo`03Nmh0000001aoo`00@7oo00EkgWooOomoog_N00<00003
Nmioogoo04=oo`03001kgWoo009kgPMoo`03248007_N01aoo`00@Goo00=kgWooOol00goo00=kgP00
0000@goo00<007ooOol01goo00IkgWoo000007ooNmhLOol004Ioo`=kgP@00004OomkgWooNmhhOol0
0g_NOomg_@020009Ool2Nmh00`00Oomoo`0MOol004Moo`=kgP03OomkgP0000800003Nmioogoo03Qo
o`03Nmh007oo009oo`03Nmioogoo00Ioo`03001oogoo01ioo`00AWoo00AkgWooOomkgP=oo`04Nmh0
0000000jOol01000Oomoog_N27oo00<007ooOol07goo001?Ool00g_N0000000200000gooNmikgP04
NmhZOol2Nmh017ooNmioo`002goo0P008Goo001?Ool017_NMkeoogoo0`0000AkgWooMkekgR]oo`05
NmioogooNmh00002Nmh7Ool2Nmh01Goo001oogooNmh07goo001>Ool00g_NOomkgP02Nmh2Ool30002
Nmh^Ool01000Oomoog_N1goo00=kgWoo00000goo00=kgWooOol07Goo001COol017_NOomoogoo0`00
1Goo00=kgWooOol09Goo0P001goo00EkgWooOomoo`00009oo`03Nmioog_N01moo`00F7oo00=kgP00
00000P0000AkgWooNmioo`9kgQmoo`9kgP04OomkgP000007Ool017_NOomoog_N0P0097oo001LOol3
0002Nmh00gooNmioo`0OOol2Nmh00`00OomkgP09Ool00g_N001oo`02Ool00g_NOomoo`0POol005Uo
o`05NmioogooOomkgP0200000gooNmioo`0QOol01G_N001oogooNmh027oo00D007ooOomoog_N02=o
o`00Ggoo00=kgP0000000P000goo0W_N5Goo0W_N00=oog_NNmh00P002Woo0P0000=oog_NOol09Goo
001SOol2000LOol200000gooNmioo`08Ool01@00125kgWooNmh09Woo001QOol2Nmh017ooNmh00000
5goo00AkgWooOol0009oo`03Nmioogoo00Ioo`80009oo`03Nmioogoo02Eoo`00HWoo00EkgWooOomo
og_N00@000=oo`9kgPMoo`03Nmioogoo009kgP9oo`03Nmh0000000Eoo`05NmioogooOomkgP020000
0g_NOomoo`02Ool00g_NOomoo`0TOol006Ioo`AkgP8000]oo`9kgP03OomkgW_N009kgP03001oog_N
00Eoo`03Nmioogoo00800003NmicW7_N02]oo`00IWoo00=kgWooNmh00g_N0P0037oo00EkgWNm0000
07_N009oo`03Mkeoogoo00Aoo`80009oo`03Nmioog_N02Yoo`00IWoo00=kgWooNmh017oo00=kgP00
00000P000Woo00EkgWooOomoog_N00<00005NmioogooOomkgP04Ool400000gooNmioo`03Ool00g_N
Oomoo`0WOol006moo`03Nmh0000000L00003Nmioogoo00=oo`04NmioogooOol300000gooNmikgP0`
Ool006ioo`06NmioogNmOomkgWoo0`000goo00EkgWooOomoog_N00@00003Nmioogoo009kgS5oo`00
KGoo0W_N00Aoog_NOomkgP9oo`03Nmioo`0000L000=oo`03Nmioog_N009oo`03Nmioogoo02moo`00
LWoo00AkgWooOomkgPaoo`03Nmioogoo03Aoo`00^Goo002iOol00;Uoo`00^Goo002iOol00;Uoo`00
^Goo0000\
\>"],
            ImageRangeCache->{{{98.125, 282.813}, {253.063, 73}} -> {-235.614,
             157.87, 2.29756, 2.29756}},
            CellTags->"LinkageDesigner:4.1.0"], Cell[GraphicsData[
          "PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79251 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00274461 0.0188692 0.00274461 [
[ 0 0 0 0 ]
[ 1 .79251 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79251 L
0 .79251 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01887 translate
.95238 .75477 scale
1041 string
347 275 8 [347 0 0 275 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF8F8F8
F5F5F5FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF
FFFFFFF7F7F7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCF3F3F3FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFA
FFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF4F4F4FFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FEFEFEFDFDFDF6F6F6FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFF6F6F6FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFBFBFBFDFDFDFFFFFF
F6F6F6FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFEFEFEFBFBFB030303000000000000000000020202010101000000FFFFFF
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFAFAFAFFFFFFFCFCFCFFFFFF
FCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFFFDFDFDFCFCFCFFFFFF
FDFDFDFDFDFDFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFEFEFE
000000000000000000000000FFFFFFF9F9F9000000FFFFFFFFFFFFFCFCFCFFFFFF000000
020202000000FFFFFFFBFBFBFFFFFFFBFBFBFFFFFFF8F8F8FDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF2F2F2FFFFFFFFFFFFFAFAFAFCFCFCFAFAFAF9F9F9
FFFFFFFFFFFFFFFFFFF8F8F8FBFBFBF2F2F2FFFFFFFBFBFBFEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFBFBFB000000000000000000000000101010000000
F7F7F7FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF000000FFFFFFFBFBFBFDFDFDFFFFFF
FFFFFFFBFBFB040404000000FFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFA
F6F6F6080808000000020202000000000000FFFFFFFEFEFEFDFDFDFFFFFFF6F6F6FFFFFF
FFFFFFF3F3F3FCFCFCFDFDFDFFFFFFFFFFFFFBFBFB000000F5F5F5FFFFFFFFFFFFF1F1F1
FAFAFAFFFFFFFFFFFFFFFFFF010101FFFFFFFBFBFBFFFFFFFDFDFDF1F1F1FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF4F4F4FDFDFD
FFFFFFFFFFFFF4F4F4F8F8F8FFFFFFFFFFFFEFEFEFFFFFFFFFFFFFF4F4F4030303070707
040404FCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF4F4F4FFFFFFF9F9F9
FAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFCFCFCFFFFFF050505FFFFFFEFEFEFFFFFFF
FEFEFEFFFFFFF7F7F7FEFEFEF7F7F7101010F9F9F9F7F7F7FFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFF
F7F7F7FAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF050505040404FFFFFFFBFBFB
F9F9F9FFFFFFFFFFFFFCFCFCFEFEFEF9F9F9FBFBFBF7F7F7FFFFFFFFFFFFFBFBFBFFFFFF
F4F4F4FFFFFFF3F3F3FFFFFFFFFFFFF7F7F7FFFFFFF7F7F7000000FDFDFDFFFFFFF7F7F7
FFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFBFBFB000000FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFAFAFA
FFFFFFFFFFFFF8F8F8FEFEFEFEFEFE000000050505010101F5F5F5FFFFFFF7F7F7F7F7F7
FFFFFFFBFBFBF6F6F6FFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFF020202F7F7F7FFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFF9F9F9FFFFFFFAFAFAFFFFFF000000F5F5F5FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFF6F6F6FFFFFF
FDFDFD000000030303070707000000FBFBFBFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFF8F8F8FCFCFCFBFBFBFFFFFFFDFDFDFDFDFDFCFCFCFFFFFFFFFFFF
FAFAFAF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFCFCFCFEFEFE020202FFFFFFFFFFFF
FCFCFCFFFFFFF3F3F3FFFFFFFFFFFFFAFAFAFEFEFE000000FFFFFFFBFBFBFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFF000000000000
020202FFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFF
FAFAFAFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFDFDFD050505F8F8F8FFFFFF
FFFFFFF5F5F5FFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFCFCFCFDFDFDFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFEFEFEFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFFFFFF000000040404000000FEFEFEFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFCFCFCFDFDFDFEFEFEFFFFFFF9F9F9
FFFFFFFEFEFEFFFFFFFFFFFFF9F9F9F7F7F7FFFFFFFBFBFBFFFFFFFDFDFD030303F3F3F3
FFFFFFFDFDFDFAFAFAFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF020202FAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF7F7F7
FFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFFFFFFF8F8F8F7F7F7FFFFFFFBFBFBF9F9F9FFFFFF
FFFFFFF4F4F4FFFFFFFFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCF2F2F2FFFFFFFFFFFFFAFAFAFCFCFCFAFAFAF9F9F9FDFDFDF8F8F8FFFFFFF8F8F8
FAFAFAFFFFFFF9F9F9FFFFFFFFFFFF000000030303FFFFFFF7F7F7FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5
F8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFDFDFDF0F0F0FFFFFFFFFFFFFFFFFFEEEEEEFFFFFF
FBFBFBF6F6F6FFFFFFF5F5F5FFFFFFFFFFFFFEFEFEFEFEFEF7F7F7FEFEFE000000FFFFFF
F9F9F9FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF7F7F7FFFFFFFFFFFF000000FDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEF8F8F8FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF8F8F8FFFFFFFFFFFFFFFFFF
F5F5F5F5F5F5FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFF
F7F7F7FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFEFEFEFAFAFAFFFFFFFBFBFBFDFDFDFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF7F7F7FFFFFF
FFFFFFFCFCFCFFFFFF000000000000FFFFFFF5F5F5FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFFFFFF000000
FFFFFFFFFFFFF9F9F9FFFFFFF9F9F9FFFFFFFDFDFDFEFEFEFEFEFEFFFFFFFCFCFC000000
FCFCFCFDFDFDFDFDFDFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFDFDFD080808FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFEEEEEEFFFFFFFFFFFFFBFBFBFFFFFF000000040404FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F5F5F50404040000000000000A0A0A060606FAFAFA
FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFDFDFDFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F4F4F4FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF4F4F4FDFDFDFAFAFAFFFFFFFFFFFFF7F7F7
F9F9F9070707000000FEFEFEFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFCFCFCFCFCFCFDFDFDFBFBFB000000
F6F6F6FEFEFEFBFBFBFFFFFFFFFFFFFEFEFEFDFDFD010101010101000000040404050505
0B0B0B000000000000020202000000040404FFFFFFF9F9F9F9F9F9F9F9F9040404FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFEEEEEEFFFFFFFFFFFFF3F3F3FFFFFFFFFFFF0A0A0A000000FFFFFF
FCFCFCF7F7F7FFFFFFFBFBFBFFFFFF080808000000090909010101000000000000030303
FFFFFFF9F9F9FFFFFFF8F8F8FBFBFBF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF5F5F5FEFEFEFCFCFCFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFCFCFCFCFCFC090909
040404F9F9F9FFFFFFFFFFFFF4F4F4FFFFFFF7F7F7FFFFFFFCFCFCFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFF
FFFFFFF4F4F4FCFCFCFDFDFDFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFEFEFEFFFFFF040404
FFFFFF0000000B0B0B000000000000040404040404FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FBFBFBFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8000000FFFFFFFFFFFFFFFFFF000000FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFBFBFB000000020202FEFEFE
FFFFFFFEFEFEFFFFFFFDFDFD000000020202000000F9F9F9FFFFFFFFFFFF020202000000
000000FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFF000000000000FAFAFA
FFFFFFFCFCFCFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9
FCFCFCFFFFFFF6F6F6FFFFFFFDFDFDF5F5F5FFFFFFFDFDFDFFFFFF010101040404000000
000000FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFF7F7F7FFFFFFFDFDFDF9F9F9FFFFFFFCFCFC
FFFFFFF3F3F3FBFBFBFFFFFFFFFFFFFEFEFEFFFFFF000000000000FFFFFF060606FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF060606020202FBFBFB
FEFEFEFCFCFCFFFFFF030303020202040404FCFCFCFFFFFFFCFCFCEFEFEFFFFFFF030303
050505000000FCFCFCFFFFFFF4F4F4FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF6F6F6FCFCFCFFFFFFFDFDFD000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFF6F6F6FFFFFF000000FFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF6F6F6
FFFFFFFDFDFDFBFBFBFFFFFFFFFFFF000000010101000000020202F6F6F6FFFFFF040404
FFFFFFFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFFF9F9F9FFFFFFFFFFFF000000FDFDFD000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7010101000000030303080808000000000000010101000000080808010101
020202FEFEFEFCFCFC000000040404FCFCFCFFFFFFF3F3F3FFFFFFFFFFFFF3F3F3FFFFFF
000000050505FDFDFDF7F7F7FFFFFFFFFFFFF8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFFFFFFFFFFFFFF9F9F9FAFAFA141414F4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFF000000000000FFFFFFFDFDFDFCFCFCFFFFFF
FBFBFBFCFCFCFFFFFFF9F9F9FFFFFFFEFEFEFAFAFAFFFFFFFDFDFDF4F4F4FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFF000000010101020202000000FEFEFEFFFFFFFEFEFEFFFFFFFDFDFD000000FFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFAFAFAF8F8F8FFFFFFFEFEFEFFFFFF000000050505000000
060606FBFBFBFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF3F3F3FFFFFF0000000A0A0A
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFF0202020000000000000D0D0D000000000000030303000000000000
000000FFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFAFAFAFFFFFFFEFEFEF9F9F9FFFFFFFCFCFC
000000030303FFFFFFFFFFFFF7F7F7FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFF7F7F7FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFEFEFEFAFAFAFFFFFF
FFFFFFFEFEFEFCFCFCFFFFFF000000000000FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFDFDFD
FEFEFEFFFFFFF9F9F9FFFFFFFCFCFCFCFCFCFFFFFFFCFCFCFCFCFCFFFFFF010101000000
000000FCFCFCFFFFFFFCFCFCFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFDFDFD000000FFFFFF
FEFEFEFFFFFF000000000000010101010101000000010101000000070707000000030303
000000FFFFFFFFFFFFFBFBFBF9F9F9FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF000000
050505FFFFFFFBFBFBFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFDFDFDFBFBFBFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFF000000020202FFFFFFFDFDFDFFFFFF000000080808FFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFF
040404050505FFFFFFFEFEFEFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FDFDFDFFFFFFF9F9F9FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFDFDFDFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFCFCFCFEFEFE
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFD
FEFEFEFFFFFFFBFBFBFBFBFBFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFEFEFE
FCFCFCFCFCFC030303000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFFFFFFFCFCFCFCFCFCFFFFFF
FBFBFBFFFFFFFBFBFBF7F7F7FFFFFFFFFFFFFDFDFD000000040404000000F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4FFFFFFF2F2F2FFFFFF070707000000
0000000606060505050D0D0D000000000000010101000000010101070707040404040404
020202000000000000060606020202070707000000000000070707000000F7F7F7FFFFFF
000000F9F9F9FFFFFFFFFFFFFFFFFFF9F9F9FEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFEFEFEF8F8F8FFFFFFFFFFFFFCFCFC
FFFFFFFEFEFEF7F7F7FFFFFF050505000000F8F8F8FFFFFFF7F7F70D0D0D000000F3F3F3
FFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFAFAFAFFFFFFFEFEFEFEFEFEF4F4F4FFFFFF
000000000000FEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF9F9F9FFFFFFF1F1F1FBFBFB
FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFCFCFC
FFFFFFFFFFFFF8F8F8FCFCFCFBFBFBFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFFCFCFC
F9F9F9FFFFFFFFFFFFFFFFFFF0F0F0FEFEFE050505FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF9F9F9FBFBFBFFFFFF
FBFBFB060606FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFFFFFFF0F0F0FFFFFFFFFFFFFBFBFB
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFF000000020202FEFEFEFFFFFFFEFEFEFFFFFFFCFCFC
FBFBFBF9F9F9FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFFFFFFFEFEFE020202FBFBFB
FFFFFF000000000000000000040404050505000000050505000000000000020202000000
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAFFFFFFF7F7F7FFFFFFFFFFFF000000040404
0404040707070202020000000404040000000B0B0B000000000000000000000000000000
000000000000000000000000040404010101000000000000000000FFFFFFEBEBEBFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFF070707070707FDFDFDFEFEFE050505020202FFFFFF
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFF000000FFFFFFF7F7F7FFFFFFFFFFFF080808000000
040404FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFFFFFFFFFFFF
FBFBFBFAFAFAFFFFFFFCFCFCFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
F6F6F6FFFFFFFBFBFBF6F6F6FFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FBFBFBFDFDFDFFFFFF
F9F9F9F6F6F6FFFFFFFFFFFF000000000000000000020202FFFFFFFCFCFCF5F5F5FFFFFF
FFFFFFFFFFFFEBEBEBFFFFFFFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFF5F5F5FFFFFFFFFFFFF8F8F8000000
000000FFFFFFF8F8F8FFFFFFFCFCFCF6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFEFEFEF0000000E0E0E000000FFFFFFFCFCFCFAFAFAFFFFFFF6F6F6FFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFF7F7F7FFFFFFF7F7F7FFFFFFFBFBFBFBFBFBFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFF2F2F2FFFFFF0000000000000101010303030B0B0B030303000000
FCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF5F5F5
FFFFFF000000FFFFFFFAFAFAFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFFFFFFF2F2F2FFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFDFDFDFCFCFCFAFAFA000000000000FCFCFC000000070707FBFBFB
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFF090909020202000000040404000000000000060606
000000FFFFFFF8F8F8FBFBFBFEFEFEFFFFFFFAFAFAFFFFFFFFFFFF000000000000060606
0000000D0D0D000000090909000000000000000000000000000000000000000000000000
020202030303050505070707000000000000000000FFFFFFFFFFFFFFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFF4F4F4FFFFFF0707070C0C0C0000000101010101010000000C0C0C000000
020202000000FFFFFFFCFCFCFCFCFC0D0D0DF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBF7F7F7090909FFFFFF
FFFFFFFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFBFBFBFFFFFFF7F7F7FEFEFEFFFFFF
0505050D0D0DFFFFFFF5F5F5FCFCFCFFFFFFFCFCFCFFFFFFFAFAFAFFFFFFF7F7F7FAFAFA
FDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FEFEFEFFFFFFF5F5F5000000FEFEFE
F9F9F9FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFC030303000000000000
FFFFFFFFFFFFFDFDFDFDFDFDF9F9F9FFFFFFF5F5F5FFFFFFF8F8F8F6F6F6FFFFFFFFFFFF
FFFFFF000000FDFDFDFFFFFFFFFFFFF7F7F7FEFEFEFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFF7F7F7FBFBFBFCFCFCFBFBFBFBFBFBF9F9F9
FFFFFFFFFFFFFDFDFDFCFCFCFEFEFEFFFFFF080808000000FFFFFF000000000000FFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFDFDFDF3F3F3040404030303030303000000040404FFFFFF
FEFEFEF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFEFEFEFBFBFBFEFEFE
FFFFFFF6F6F6FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFCFCFCFBFBFBF9F9F9FFFFFFFFFFFFFFFFFF000000000000010101060606000000
000000010101060606010101050505000000010101060606000000060606000000030303
030303000000000000000000000000000000FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFCFCFCFFFFFF000000F9F9F9FFFFFF
FAFAFAFFFFFFFAFAFAFDFDFDFFFFFFF4F4F4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FEFEFEF0F0F0FFFFFF030303000000
F8F8F8FBFBFBF9F9F9FFFFFFFFFFFFFDFDFDFFFFFFFEFEFEF8F8F8FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFF7F7F7FDFDFDFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF070707FCFCFC
FFFFFFF8F8F8FFFFFFFFFFFFF5F5F5FAFAFAFFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFF
FBFBFBF1F1F1FFFFFFFEFEFEFCFCFCF9F9F9FFFFFFF9F9F9FEFEFEFFFFFFFBFBFBF9F9F9
F7F7F7090909FDFDFDF4F4F4FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAFFFFFF
FAFAFAFBFBFBFFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000000000000000121212F5F5F5
FBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFDFDFD000000030303F1F1F1FFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFF6F6F6FFFFFFFBFBFBFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF9F9F9
FEFEFEFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFAFAFAFBFBFBFDFDFDFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFBFBFB0000000000000000000101010D0D0D020202000000030303010101
000000090909F9F9F9FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFE050505000000FEFEFEFFFFFFFDFDFD
FFFFFFF8F8F8FCFCFCFFFFFFF4F4F4FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFF080808000000040404F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFF8F8F8F7F7F7FFFFFFF3F3F3FFFFFFFFFFFFFEFEFEF5F5F5FFFFFF
FFFFFFFFFFFFF6F6F6FFFFFFFEFEFEFEFEFEF5F5F5FFFFFFFFFFFFF8F8F8000000FFFFFF
FBFBFBFFFFFFFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFAFAFAFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF9F9F9FBFBFBFFFFFFFEFEFEFCFCFCFFFFFFF9F9F9F7F7F7F9F9F9FFFFFF
FDFDFD000000FFFFFFFFFFFFFAFAFAFFFFFFF1F1F1FFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFF6F6F6FAFAFAFBFBFBFFFFFFFFFFFF
FFFFFFF4F4F4FBFBFBFFFFFFEFEFEFFFFFFFFBFBFBFFFFFF030303000000000000FFFFFF
FFFFFFFAFAFAFAFAFAFFFFFFF9F9F9FFFFFF000000000000FFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFF7F7F7FFFFFFFBFBFBFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFAFAFAF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFDFDFDFFFFFFFEFEFEFCFCFCFBFBFBFEFEFEFFFFFF
F9F9F9F7F7F7FFFFFF0101010101010E0E0E000000FDFDFDFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFF3F3F3FFFFFFFBFBFBFFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000FFFFFFFCFCFCFFFFFFFEFEFEFCFCFC
FFFFFFFCFCFCFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFF9F9F9FFFFFFFCFCFC
FFFFFFF8F8F8FDFDFDFEFEFEFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF7F7F7
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFF
FFFFFFF7F7F7FFFFFFFEFEFEFEFEFEF7F7F7FFFFFFFAFAFAFFFFFFFEFEFEFBFBFBFEFEFE
FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFF5F5F5000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF8F8F8
F9F9F9FFFFFFFFFFFFFBFBFBFFFFFFF6F6F6FFFFFFFFFFFF000000020202000000FFFFFF
FAFAFAFFFFFFF6F6F6FFFFFFFFFFFFFCFCFC000000060606FCFCFCFAFAFAFEFEFEFFFFFF
FFFFFFFAFAFAFFFFFFFCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
F5F5F5FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFCFCFCF8F8F8
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFEFEFE
FAFAFAFFFFFFFDFDFDFFFFFFFEFEFE050505FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFFFFFF
FFFFFFF8F8F8FFFFFFFDFDFDFFFFFF010101FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFBFBFBFCFCFCFDFDFDFCFCFCFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFDFDFD
FFFFFFFCFCFCFAFAFA020202000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFBFBFBFFFFFF030303FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFE000000FEFEFEFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FEFEFE
FFFFFFFBFBFBFFFFFFFBFBFBFEFEFEFFFFFF030303000000FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFF8F8F8FFFFFFFFFFFFF7F7F7FCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFAFAFAFFFFFFFEFEFE000000FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6FFFFFF
FEFEFEFFFFFFFEFEFE060606000000FAFAFAFEFEFEFDFDFDFFFFFFFCFCFCFFFFFFF9F9F9
F6F6F6FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFCFCFCFFFFFFF7F7F7FBFBFBFFFFFF
FFFFFF030303030303FFFFFFFBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFAFFFFFF000000FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFF0A0A0AF5F5F5FFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF010101FAFAFA
FEFEFEFEFEFEFAFAFAFEFEFEFFFFFFF9F9F9FEFEFE0000000707070000000E0E0E000000
030303FFFFFFF8F8F8FAFAFAFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF9F9F9FFFFFFFFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
F4F4F4FEFEFE070707F1F1F1FFFFFFFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFEFEFEFFFFFF
000000FFFFFFFBFBFBFCFCFCFFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFFFFFFFDFDFD000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF8F8F8080808FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF000000FFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF3F3F3FFFFFFFFFFFF020202020202030303000000090909
000000F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFF2F2F2000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF8F8F8
FFFFFF000000FFFFFFFFFFFFFEFEFEFCFCFCFEFEFEFBFBFBFDFDFDFFFFFFF7F7F7FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFF7F7F7FDFDFDFAFAFAFFFFFFFFFFFFF8F8F8030303000000
FFFFFFFCFCFCFEFEFEFFFFFFEEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000F6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFAFAFA
FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAF7F7F7FFFFFFFFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFF8F8F8F4F4F4FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFEFEFEFBFBFBFAFAFA131313FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFFFFFF
030303FAFAFAF6F6F6FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFF
FBFBFBFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFF5F5F5FDFDFD060606000000FFFFFFFEFEFE
F3F3F3FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF5F5F5030303FBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFF000000FAFAFAFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFEFEFEFBFBFBF8F8F8FFFFFF
FEFEFEF1F1F1FFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFF040404EDEDEDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFF1F1F1FFFFFFFCFCFC
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFF6F6F6000000050505F1F1F1FFFFFFFCFCFCF8F8F8
FFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FBFBFBFFFFFF000000FFFFFFF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFF050505050505F1F1F1FAFAFAFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFF5F5F5
FCFCFCFFFFFFFFFFFFFEFEFEFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFCFCFCF7F7F70C0C0CFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF060606000000FBFBFB
F9F9F9FDFDFDFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFF8F8F8FEFEFEFFFFFFF4F4F4FFFFFF
F8F8F8FFFFFFFEFEFEFFFFFFF7F7F7000000FFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFCFCFC
FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF0F0F0000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4000000000000FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF0F0F0FFFFFF
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFDFDFDFAFAFAFBFBFBFFFFFFFDFDFDFFFFFFFDFDFD
FAFAFAF6F6F6FFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFEFEFE000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFCFCFCFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFF7F7F7
FEFEFEFFFFFFFFFFFF000000040404FFFFFFFDFDFDFCFCFCFBFBFBFDFDFDFEFEFEFFFFFF
FFFFFFF7F7F7FFFFFFF9F9F9FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBF5F5F5FFFFFF050505F6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFF000000FFFFFF000000FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
F6F6F6FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFCFCFCFFFFFFFDFDFDFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAFFFFFFFEFEFE
FFFFFF000000030303FFFFFFFDFDFDFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFBFBFB010101FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFF000000FBFBFBFFFFFF020202000000FFFFFFF7F7F7FFFFFFFFFFFFF8F8F8
FFFFFFF7F7F7FCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFDFDFDFCFCFCFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFDFDFD030303FBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFCFCFCFFFFFFFCFCFCFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFCFCFC040404
070707FFFFFFFDFDFDFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFAFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFA080808FFFFFFFAFAFAFFFFFFFFFFFF070707FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFDFDFDFCFCFCFFFFFFFFFFFF
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F2F2F2FFFFFFFDFDFDFDFDFD030303FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFCFCFCFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FAFAFAF5F5F5FFFFFFFFFFFF000000FAFAFA
F4F4F4FFFFFFFDFDFDF6F6F6FFFFFFFFFFFFFBFBFBF3F3F3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FEFEFEFDFDFDFBFBFBFFFFFF0D0D0DFEFEFEFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFF7F7F7040404FFFFFFFFFFFFF9F9F9F9F9F9000000FAFAFAFFFFFFF8F8F8
F7F7F7FFFFFFFFFFFFFEFEFEFEFEFEF4F4F4FFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFBFBFB050505FDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFBFBFBFFFFFF000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFF8F8F8000000FFFFFFFFFFFF
FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F8F8F8F2F2F2FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF7F7F7010101FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF040404FFFFFFFFFFFF
F8F8F8FFFFFFFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFAFAFAFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFFFFFFFF3F3F3FCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFF7F7F7FFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFF000000FFFFFFFBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEE0B0B0B000000FAFAFAF6F6F6FDFDFD
FFFFFFFFFFFFF7F7F7FFFFFFFCFCFCF7F7F7FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFBFBFB060606FFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFC050505FDFDFDF4F4F4FFFFFFFFFFFFFFFFFF000000000000
020202FBFBFBFFFFFFFFFFFFFDFDFDFAFAFAFCFCFCFFFFFFFFFFFFFFFFFFF5F5F5FFFFFF
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FEFEFEFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFEFEFE020202FBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF7F7F7000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF9F9F9FFFFFF000000F9F9F9FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FBFBFBFFFFFFEFEFEF020202FFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFF
FFFFFF000000000000000000060606FBFBFBFCFCFCFFFFFFF8F8F8FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFDFDFDFFFFFFF6F6F6FDFDFDFEFEFEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFBFBFBFFFFFF000000FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFE000000FFFFFFFCFCFCFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF6F6F6
FFFFFFFDFDFDF9F9F9FFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF4F4F4070707FEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFFDFDFDFFFFFF020202F7F7F7F9F9F9FFFFFFFCFCFCFFFFFFFDFDFD
F1F1F1FFFFFFFEFEFEFFFFFFFCFCFC040404000000030303020202FFFFFFF9F9F9FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFFFFFF030303FDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFFFCFCFCFCFCFCFFFFFF
FFFFFFF5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF000000FEFEFEFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFCFCFC000000FFFFFFFDFDFDFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFEFEFEFDFDFDFBFBFBFFFFFFFFFFFFF8F8F8FFFFFF010101000000040404
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000030303FBFBFBFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFEFEFE010101FFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFDFDFDFFFFFF020202
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFEFEFEFEFEFE020202FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFF7F7F7FFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFF7F7F7020202
FFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFEFEFEFBFBFB030303000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
030303000000000000040404000000000000000000020202000000020202000000000000
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEFBFBFB
FEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF7F7F7FFFFFFFFFFFF000000FBFBFB
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFEFEFEFCFCFCFFFFFF
FCFCFCFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FAFAFAFBFBFBFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505FFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF7F7F7FFFFFFFCFCFCF9F9F9FEFEFEFFFFFFFDFDFD
000000FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFEFEFE010101FEFEFEFFFFFFFFFFFFFEFEFEFBFBFBFBFBFBFEFEFEFFFFFF
000000000000010101010101000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000080808000000030303000000000000000000FFFFFFFFFFFF
FFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFBFBFBFDFDFDFDFDFD
FFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF000000FFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FFFFFFFCFCFCFFFFFFFCFCFC
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6FFFFFFFBFBFB050505FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF000000FFFFFFF8F8F8FFFFFF
FFFFFFF7F7F7F7F7F7FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
0C0C0CF9F9F9F8F8F8FFFFFFFFFFFFF3F3F3FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FEFEFEFDFDFDF6F6F6FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFF000000F8F8F8FFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
F3F3F3FCFCFCFFFFFFFCFCFCFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFF7F7F7FEFEFEFFFFFFFFFFFFF6F6F6FBFBFBFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFFFFFF000000FFFFFFFAFAFA
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFF
000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFDFDFD030303FEFEFEF4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFBFFFFFF000000FFFFFFF7F7F7
F6F6F6FFFFFFFFFFFFF4F4F4FCFCFCF9F9F9FFFFFFFFFFFFF9F9F9FFFFFFFEFEFEFFFFFF
000000FCFCFCFDFDFDFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFEFEFEFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFFFBFBFB080808FFFFFFFFFFFFFBFBFBFDFDFDFEFEFEFDFDFDF7F7F7F8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFE010101FFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFFFFFF
FFFFFF000000030303FDFDFDFAFAFAFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFAFAFAFEFEFE
FFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFBFBFBFFFFFF000000FFFFFFFEFEFEFAFAFA
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFFFCFCFCFFFFFF000000
FFFFFFFBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFF000000FFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFFFBFBFBFFFFFF060606FBFBFB
FFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFF9F9F9FCFCFC
FFFFFF000000FFFFFFFFFFFFFAFAFAFCFCFCF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCF3F3F3FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFF0F0F0000000FFFFFFFEFEFEFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFF9F9F9
FFFFFFF9F9F9F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFE
FAFAFAFFFFFFFCFCFC000000FFFFFFF5F5F5FDFDFDFFFFFFEEEEEEFFFFFFFFFFFFF4F4F4
FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFCFCFC000000F5F5F5FFFFFFF7F7F7FFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFFFFFFFFFFFF000000FFFFFF
FCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF020202FEFEFEFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FFFFFFFBFBFBFFFFFFFCFCFC030303
010101FBFBFBF4F4F4FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFF151515F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFD010101F9F9F9FDFDFDFDFDFDF7F7F7FFFFFFFEFEFE
FEFEFEFFFFFFFCFCFCFFFFFF000000000000FFFFFFF8F8F8FFFFFFF5F5F5FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFA020202FFFFFFFFFFFFF8F8F8FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFBFEFEFE000000FFFFFFFCFCFC
FFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF8F8F8030303FDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7FFFFFFFBFBFBFFFFFFF8F8F8
FCFCFC020202080808FFFFFFFDFDFDFFFFFFFEFEFEF9F9F9FCFCFCFFFFFFF7F7F7FFFFFF
FBFBFBFFFFFF000000FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFEFEFEFFFFFFF5F5F5
FFFFFFF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8111111FAFAFAFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFFFFFFFFF8F8F8FFFFFF000000FFFFFFFBFBFBFDFDFDF5F5F5FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFBFBFBFCFCFCFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000000000FEFEFEFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF000000FFFFFFFCFCFCF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFEFEFEFCFCFCFFFFFF
FFFFFFFFFFFFFEFEFE000000020202F7F7F7FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFC
FFFFFFF4F4F4090909FFFFFFF3F3F3FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFEFEFE020202FFFFFFFBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFFFFF000000F8F8F8FFFFFFFCFCFCFFFFFFFBFBFB
FCFCFCFFFFFFF9F9F9FCFCFCFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFDFDFD
FCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF9F9F9FEFEFE
FFFFFFFCFCFCFFFFFFF9F9F9FFFFFF010101FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFCFCFCFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF010101FFFFFFFCFCFCFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFF9F9F9FFFFFFFCFCFC
FDFDFDFFFFFF000000FFFFFFFEFEFEFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FCFCFCFFFFFF020202FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD000000FCFCFCFFFFFFFEFEFEFFFFFF
FDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFEFEFE040404FFFFFFF7F7F7
FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FAFAFAFFFFFFF2F2F2FFFFFF000000FAFAFAFEFEFEFDFDFDFFFFFFFCFCFCFFFFFFF9F9F9
FFFFFFFFFFFFF9F9F9FFFFFFFFFFFF000000F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FAFAFA000000FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFF080808000000040404F7F7F7FFFFFF
FFFFFFF9F9F9FFFFFF000000FCFCFCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4050505FBFBFBFBFBFBFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFDFDFDFFFFFF000000FFFFFFFDFDFDF9F9F9FFFFFF
FBFBFBFFFFFFF2F2F2FBFBFBF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFFFFFF000000FFFFFF
FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF0F0F0FFFFFF
FAFAFAFCFCFCFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFF
FBFBFBF9F9F9FFFFFFF7F7F7000000FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFF000000FFFFFFFFFFFFFCFCFCFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FEFEFEF0F0F0FFFFFF030303000000
000000020202000000020202000000050505000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFEFEFE000000FFFFFFFCFCFCFFFFFFFFFFFFFDFDFDFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC000000FFFFFFFDFDFDFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFAFAFAFBFBFB000000
FBFBFBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFF000000FFFFFFFEFEFEFCFCFCFEFEFEFBFBFBFDFDFDFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFF000000FCFCFCF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF0F0F0090909FCFCFCFCFCFCFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFBFBFBFFFFFFF7F7F7FEFEFEFFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000505050808080000000D0D0D000000000000010101000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFF010101FFFFFFFFFFFFF3F3F3
FFFFFFEFEFEFFFFFFFFFFFFFF8F8F8F4F4F4FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFF
000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFDFDFD
FDFDFD000000FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFF
FBFBFBFAFAFAFBFBFB070707FCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFF000000F3F3F3FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFF6F6F6FFFFFFEFEFEFFFFFFFFFFFFFFBFBFBFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8040404FFFFFFF2F2F2FFFFFFFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000030303060606000000000000070707010101FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFAFAFAF7F7F7FCFCFCFFFFFFF3F3F3FAFAFA
FFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFF
FFFFFF000000F6F6F6FDFDFDFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFF1F1F1FFFFFFFCFCFC
FFFFFFFFFFFF000000F5F5F5FFFFFFF7F7F7FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF020202FFFFFFF3F3F3F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFFFFFFF0F0F0FFFFFFFFFFFFFBFBFB
FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF1F1F1000000FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFBFBFBFFFFFFF8F8F8FFFFFFFFFFFFFAFAFA000000
010101050505000000FEFEFEFEFEFEF8F8F8FFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFCFCFCFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FEFEFEFFFFFFF4F4F4FFFFFF
FEFEFE000000FAFAFAFFFFFFF7F7F7FCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF5F5F5010101FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFFFFFFFCFCFCFCFCFCFFFFFF
F9F9F9FFFFFFFDFDFDFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF050505F9F9F9F5F5F5FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFFFFFF
F9F9F9FFFFFFFBFBFB000000070707030303000000FDFDFDFFFFFFFFFFFFFEFEFEFAFAFA
FFFFFFFFFFFF000000F3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF
000000FBFBFBFFFFFFFDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFF7F7F7
020202FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF000000FCFCFCFFFFFFFAFAFAFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFDFDFD
FFFFFFFFFFFFFDFDFDFEFEFEFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFDFFFFFBFFFFFAFFFFFAFFFFFAFFFFFB
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFF
F4F8F9FEFFFF010002FFFEFFFFFDFFFFFBFDFFFEFFFDFDFDFEFFFFFEFFFFFEFFFFFEFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFCFEFFFCFFFFFCFFFFFCFFFFFDFFFEFEFEFDFFFCFDFFFC
FDFFFCFDFFFCFEFEFEFEFEFEFEFEFFFDFFFEFDFFFCFDFFFCFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFAFAFAFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF7F7F7FFFFFF020202010101F9F9F9FFFFFFFFFFFF
FAFAFAFFFFFFFFFFFF050505FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFCFCFC000000
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFF
000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFDFDFFFFFAFFFFF4FFFFF1FFFFEFFFFFF1FEFFF4
FEFFFAFEFFFFFEFFFFFEFFFFFFFEFFFFFEFFFFFFFFFFFFFFFEFFFFFEFFFDFEFFFDFEFFFD
FFFFFFFFFFFFFFFFFFFFFEFFFEFFFFFEFFFFFEFFFFFCFFFFFBFFFFFBFFFFF9FFFFF9FFFF
F5FEFFFBFFFF030004FFF9FFFFF9FFFFF9FFFFFBFFFFFEFFFBFFFFF9FFFFFBFFFFFCFFFF
FFFDFFFFFBFFFFFBFFFFFAFFFFF9FFFFF8FFFFF8FFFFFAFFFFFBFFFFFEFFFCFFFBFBFFF8
FBFFFAFCFFFBFFFFFFFFFFFFFFFEFFFCFFFFF9FFFBFBFFFAFEFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7070707000000FFFFFF
FAFAFAFFFFFFFDFDFD000000FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFBFBFBFEFEFEFFFFFF000000
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF9F9F9FFFFFFFFFFFF020202
FBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFEFDFFFFFAFFFFF4FFFFF3FFFFF4FFFFF8
FFFFFDFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFEFFFFFEFFFDFEFFFDFFFFFD
FFFEFFFFFEFFFFFDFFFFFDFFFFFDFFFFFEFFFFFDFFFFFEFFFEFFFFFCFFFFFBFFFFFBFFFF
FBFFFFFBFCFF090307FFFAFEFFF7FAFFFAFDFFF8FCFFFBFDFFFFFFFEFFFFFCFFFFFEFFFF
FFFEFFFFFDFFFFFCFDFFFCFDFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFFFDFFFFFBFCFFFA
FCFFFAFEFFFBFFFFFFFFFEFFFFFFFFFEFFFFFCFFFDFCFFFBFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8000000
FFFFFFFFFFFFFFFFFFFDFDFD010101F8F8F8FCFCFCFDFDFDFDFDFDF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FFFFFFFFFFFF040404FFFFFF
F9F9F9FFFFFFFFFFFFFEFEFEF7F7F7FFFFFFFFFFFFFFFFFFFBFBFBFEFEFE000000F5F5F5
FFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFBFFFFFBFFFFFEFEFFFFFDFFFFFBFFFFFBFFFFFAFFFFFAFF
FFFAFFFFFBFFFFFCFFFFFDFFFFFEFFFFFFFDFFFFFAFFFFFAFCFFFFFCFFFFFEFFFFFFFEFF
FFFEFFFFFCFFFFFBFFFFFBFFFFFBFDFFFBFDFFFCFDFFFCFDFFFDFDFFFEFBFFFFFDFFFDFD
FFF7F9070000FFFFFBFCFFFAFBFFFAF6F9F0FFFEFAFFFAFAFFFAFDFFFAFFFFFCFFFFFEFD
FEFFFAFEFFF6FFFFF4FCFFF6F5FFFFF4FFFFF7FFFDFBFFFAFFFFFAFFFEFBFFFDFDFFFDFF
FFFEFFFFFEFFFFFFFDFFFFFDFFFEFDFFFDFFFFFCFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFFFFFFFFFFFF
000000040404FAFAFAFEFEFE030303FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFF8F8F8000000FFFFFFF8F8F8
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFAFAFAF7F7F7FFFFFFFDFDFDFFFFFF060606FFFFFF
EEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFF9FFFFF9FFFFFCFEFFFFFDFFFFFCFFFFFAFFFFFAFFFFFBFF
FFFCFFFFFDFFFEFEFFFEFFFFFFFEFFFFFEFDFFFDFBFFFEFBFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFDFFFFFDFFFFFDFDFFFCFDFFFDFBFFFDFAFFFEF8FFFEF8FFFFF6FFFFF6FFFDF8
FFFAFB0A0000F6F7F2F8FFF9F3FFF4F8FFF8FFFFF8FFFEFAFFFBFBFFFBFDFFFDFDFFFFFB
FBFFF8F9FFF6FBFFF3F8FFF4F2FFFDF1FFFFF2FFFBF7FFFBFBFFFBFFFFFFFFFCFFFFFBFF
FFFCFFFFFEFFFFFFFAFFFFF8FFFFFAFFFDFDFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFF000000FFFFFFFAFAFA000000F6F6F6FFFFFFF7F7F7FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFF040404FFFFFFF9F9F9
FFFFFFF7F7F7FFFFFFFEFEFEFCFCFCFFFFFFFFFFFFFEFEFEF7F7F7050505FFFFFFF8F8F8
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFDFBFFFAF9FFFAFCFFFDFCFFFFFCFFFFFBFFFFF8FFFFF5FFFF
F2FFFFF2FFFFF4FFFFF8FFFFFFFFFFFFFBFFFFF8FFFFF7FFFFF9FFFFFAFFFFFCFFFFFEFF
FCFFFFF9FFFFF8FFFFF7FFFFF7FFFDF8FFFBF9FFFAFBFFF8FFFFF6FFFFF4FFFFF4FFFEF8
FFFAFE000005FEFFFFFCFFFFFBFFFBF5FFF6F9FFFAF2FCF3F9FFFBF9FFFDF9FFFDF9FFFD
F8FFFDF8FFFBF9FFFAFBFFFAFFFFFDFEFFFFF9FFFFF8FFFFF7FFFFF9FFFFFEFEFFFFFDFF
FFFEFFFFFFFBFBFFF6F9FFF4FCFFF6FFFFF8FFFCFBFFFBFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFF000000F9F9F9FFFFFFFFFFFF
FBFBFBFFFFFFF8F8F8FCFCFCF8F8F8FFFFFFF7F7F7FFFFFF060606F5F5F5FFFFFFFFFFFF
F6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFEFFF8FEFFF6FEFFF8FEFFFAFCFFFBF9FFFDF7FFFDF4FFFF
F2FFFDF2FFFDF4FFFDF8FFFDFEFFFFFFFDFFFFFAFFFFF9FFFFFAFFFFFBFFFFFCFFFFFEFF
FCFFFFF8FFFFF7FFFFF4FFFFF5FFFFF5FFFDF8FFFBF9FFFBFCFFFAFFFFFAFFFFF8FFFFFB
FCFFFF000007FEFFFFF4F4F6FFFFFFFCFFFDF9FFFDF7FFFFF7FFFFF8FFFFFBFFFFFCFFFF
FCFFFFFBFFFFF8FFFDFBFFFDFFFDFFFFFBFFFFFEFFFBFFFFF8FFFFF8FFFFFBFFFFFEFFFF
FEFFFFFEFFFFFBFFFBFBFFFAFCFFFAFFFFFAFFFEFBFFFDFDFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF
FFFFFFF5F5F5FEFEFE0A0A0AFDFDFD080808FFFFFFF6F6F6FEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFB070707FBFBFBFAFAFAFFFFFF
FAFAFAFEFEFEFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFCFCFC000000FEFEFEFFFFFFFCFCFC
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFDFBFFFFFAFFFFF4FFFFF3FEFFF1FEFFF3FEFFF4
FFFFFAFFFFFBFFFFFFFFFFFFFCFFFFFBFFFDF9FFFBF9FFFAFEFFFBFFFFFBFFFFFBFFFFFD
FFFFFDFEFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFEFFFF
F7FCFF080C0FF7F5FAFFFDFFFBF6FAFFFDFFFEFFFFF8FBFFFEFEFFFFFBFFFFF9FFFFF9FF
FFFBFFFFFEFFF8FFFFF8FFFFFFFDFFFFFCFFFFFEFFFFFFF8FFFFF4FCFFF4FBFFFAFBFFFF
FCFFFFFEFEFFFFFDFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8
F4F4F4FFFFFFFFFFFFF5F5F5020202F8F8F80A0A0AFEFEFEFFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000F4F4F4FFFFFFFEFEFEF7F7F7
FFFFFFF9F9F9FAFAFAFFFFFFFCFCFCFFFFFFFFFFFF000000FFFFFFFFFFFFF4F4F4FFFFFF
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFBFFFFFAFFFFFDFBFFFFF6FFFFF1FFFFEFFFFFF1FFFFF6
FFFCFBFFFBFFFFFBFFFFFCFFFFFFFFF9FFFBF4FFF8F5FFF6FCFFF8FFFFF8FFFFF8FCFFF8
F9FFF6F7FFF6F5FFF4F2FFF4F1FFF3EEFFF1EDFFF1EBFFEFEAFFEFEAFFEFEAFFEDEBFFEF
EEFFF4000A00F2FFF3F0FFEDEDFFE7F0FFECE9FFE8EBFFEDEBFFF1F0FFF4F4FFF8F8FFFB
F9FFFBF9FFFBF7FFFBF9FFFFFFFEFFFFFCFFFFFDFFFFFEF8FFFFF3FEFFF3FBFFF4F9FFF8
FCFFFFFFFEFFFFFCFFFFFBFFFFFCFFFFFEFFFCFFFFFBFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFF8F8F8FFFFFFFCFCFC080808000000FFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFFFFFFF6F6F6FDFDFDFFFFFF000000F8F8F8FFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC070707FFFFFFFFFFFFF8F8F8FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFBFFFFF8FFFFFCFFFFFBF8FFFFFAFAF9F4FFFEFBFFFAFD
FFF8FFFFF9FFFFF1FFFFF9FFFFFCFFFEFEFCFAFFF7F8FEF4FFFAF7FFF9F7FFFFF8F8FFF4
ECFFEEDEFFE5D9FFE3D0FFDACBFFD4C6FFCDC3FFC6C0FFC1C0FFBCC0FFB8C0FFB6C7FFBF
D3FFD4001E00CFFFCED1FFCAC4FFB6CAFFB8C7FFB5C3FFB5BEFFB6BAFFBBC3FFCCC7FFD4
D8FFE3E6FFECF4FFF1FDFFF3FFFFF8FFF7F5FFFDFFFDFAFFFEFFFFF6FCFAF9FFF6F4FFEE
F9FFF0FEFFF7FFFEFFFFFDFFFFFDFFF8FBFFF9FFFFF6FFFBFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000000000FFFFFFFFFFFFFEFEFEFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFF7F7F7F7F7F7FFFFFFFFFFFF000000FFFFFFFFFFFFFEFEFEF7F7F7FFFFFF
F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF000000FAFAFAFDFDFDFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC050505FEFEFEFCFCFCFFFFFFFCFCFCFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFF6FFFFFBFFFFFCFFFFFFFFFCFFFBFEFFFBFDFBFCFFFAFE
FFF9FFFFF5FFFFF7FFFBFBFBF3FFF2EDFFEDE4FFE6E0FFDFE3FFDAE0FFD6DCFFD4D4FFD2
CDFFCF00280052C15B4DC75848C95245CC4C44CE4744CE4345CE4046CE3C48CD3C50C747
64BD610023005EBE5D54C2514AC34251D24450D4403FC83049D43D3FCD3B51DD5636BB3E
4AC0525DC161C7FFC2DDFFD1E9FFDAF1FFE4F7FFF4F7FFFDFCFFFFF5FAFEF2FBF6F8FFF6
F6FFF1FBFFF6FCFEFBF7F7F9FFFEFFFAFCFBFAFFF9FBFFF8FEFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFF000000F3F3F3FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFBFBFBFFFFFFFFFFFFF2F2F2060606F8F8F8F4F4F4FFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFF8F8F8FFFFFFFAFAFA060606FFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB000000FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFCF8FFFEFCFFFAFFFFF1FCF6F6FFF7F2FEF0F6F9F2FFFEFB
FCF3F8FFFEFFF8FFF9EBFFEFD8FFDDC4FFCDA8FFB532CE3D25D8252BE82921DB1E27DD26
31E23038E43836DB3738D6393DD33E42CF4246CC474BC94B4DC74E50C55052C4535ABF59
63B35E0020005BBA5E53C25C4DC95948CC5449CB4F4AC84A4FCD4847C73E3DC73448DE3F
3DE5382AE1272CEE2B2CDD2AB2FFACC7FFBED3FFCCEDFFEAF9FFFBFEFFFFFBFFFFF7FFFF
F4FFFFF2FFFDF9FFFFFEFFFDFFFFFAFFFFF6FFFEEFF6F7E9FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6070707FFFFFFF5F5F5FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAF8F8F8FAFAFA040404FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FFFFFF
FCFCFCF5F5F5FFFFFFFFFFFF020202FFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202F6F6F6FEFEFEFBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFEFEFFFBFFFFF8FFFFF6FFFCF4FFF8F4FFF4F0FFF0
EDFFEACEFCCDD9FFD8CAFFCD4CC55437C94236DF462AE1372EEF341DDF1E38F2372FE22F
28D22934D23347D946AFFFAEB9FFB6C0FFBDC6FFC5CBFFCCCFFFD1D4FFD4D5FFD8D9FFD8
DDFFD4001A00D4FFD4CDFFD4C6FFD4C3FFD4BCFFCBC8FFD1CDFFCCCEFFC5C5FFB7BDFFAD
003D002FDC281BE41C26EB2934D43458DA5453C04DCDFFC6DCFFD8D5FDD8F0FFFAF4FFFF
F4FFFFF5FEFFF9FFFFFCFFFBF7F9EEFFFFF3FFFFF3FFFEF6FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4020202F7F7F7FBFBFBFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF6F6F6FFFFFFFEFEFEFFFFFF000000F5F5F5FFFFFFFDFDFDF8F8F8FFFFFFFCFCFC
FDFDFDFFFFFFFEFEFE000000FEFEFEFDFDFDFFFFFFFAFAFAFFFFFFFEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFC000000FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFDFFFEFAFEFAF9FBF6FDFFFDFFF1F3FFF2FFFFE4FFF1CFFFDA
C0FFC5AFFFB140DC3D36E03527D32738E33D32D53A45CE4DC0FFC5D6FFDACAFFCCD7FFDA
DBFFDFD4FFD9E0FFE4DCFFDFE6FFE9EAFFEBEDFFEEF1FFF0F6FFF3F8FFF5FBFFF5F8FFF0
EEFFE4001100E9FFE2DBFED6EBFFECEAFFEFE8FFF2EDFFF6E9FEEDF5FFF3F7FFECEAFFDC
E3FFD8D4FFCDC3FFC548BE4C45C14746D04531D63125D1233BDA38B6FFB5D3FFD5E8FFED
FFFCFFFFF8FFFFFEFFF7FCF6F9FFF6FBFFF8FAF3FAFFF6FFFFFDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFF020202FFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAF9F9F9050505FFFFFFFCFCFCFEFEFEFCFCFCFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFFFFFF010101FFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFF4F4F4FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFBFFFFF4FCFFF3F8FFF4E4FDE8E4FFF1D5FFE5C0FFCE53CD60
33C8393CE13F2AD52735DB2F3CD336ADFFAAB7FFBACBFFCDE9FFEBFCFFFFFCFFFFEFF3F2
FCFFFFF9FDFEFCFFFFFEFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFBFFFFFBFFFFFAFFFFFDFD
000300F8FFF1FBFFF3FCFFF4FCFFF6FEFFFDFDFEFFF7F6FEFFF8FFFFF7FFFFF8FFFFFBFF
FEFFF8F2FFEFDAFFDFDBFFE1CEFFD3B5FFB73ED4413AE63A30E12F2DCE2A4FCA4DCDFFCA
DFFFDCD3F9D0E9FFE8EAFFECE1FDE6F2FFF8FFFAFFFFF8FFFFFDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF8F8F8F9F9F9000000FFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFF2F2F2FFFFFF000000FFFFFFFFFFFFFCFCFCFFFFFFFEFEFEF7F7F7FFFFFF
FFFFFFFAFAFA050505FCFCFCFDFDFDFEFEFEFDFDFDFFFFFFFFFFFFF0F0F0FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB0B0B0BF6F6F6FFFFFFF8F8F8FEFEFEFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFBFCFFF4EFFFE7D5FFD1C7FFC6AFFFB536D73C3AE7402AD52F
3FDA4147CA4661C85DCFFFCADDFFD4E4FFDDE6FFDDF1FFECF9FFF8FEFEFEFCFCFAFFFFFD
FBFBF9FFFEFFF3F1F2FFFEFFFFFFFDFEFFFDFCFFFDFBFFFDF8FFFDF7FFFDF7FFFDF9FFFD
040002FFF9FEFFFEFFF1F6F2FBFFFDF6FCF8FEFFFFFFFEFFFFFCFFFBF4FCFFFCFFF9F6FD
F8FCFDF7FFFBF7FFFBEFFFF4E1FFE6E2FFE6D9FFDFC7FFCB4EC54F40D73E2DE12821E41C
28E6223BE638ABFFACC8FFCCE0FFE8ECFDF7FFFAFFFFF6FFFFFDFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFB020202FAFAFAFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFEFEFEFFFFFF000000FDFDFDF9F9F9FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFDFDFDFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFAFAFAFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFF
FCFFFFFCFFFDFFFFFFFFFEFFFFFFFDFFFFFDFFFEFFFFFEFFFFFEFFFFFFFDFEFFFFFEFFFF
FFFDFFFFFFFFF9FFF4EDFFE8D9FFD4CDFFC84DC0494AD84832D9312BDE2B37E3373BD43C
B9FFBACAFFCADCFFDBF1FFEFF6FEF1FEFDF8FFFFFAFEFDF8FDFDFBFEFEFEFFFFFDFAF9F7
FFFFFDFDFCFAFFFEFDFCFBF9FFFFFDFEFFFBFBFFFDF8FFFBF5FFFBF4FFFBF2FFFBF8FFFF
060005FFF9FFFDF8FFFEFFFFFBFFFFFAFFFCF6F8F5FFFDFEFEF9FDFFFEFFFCFBFFFEFFFF
FCFFFFFCFFFFFEFFFFFDFFFEFCFFFDF8FFFAECFFF0E1FFE7D4FFD8BDFFBF39D53628E322
1DEE1719E8142CE22D3CCB3EC7FFD0E2FFEDECF4F7FFFBFFFFFEFFFEFFFFFEFFFFFFFFFF
FFFCFFFFFDFFFFFEFDFFFFFDFFFDFFFFFDFFFFFEFFFFFFFFFFFFFDFFFFFFFFFEFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFE070707F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFF000000FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8FFFFFFFFFFFF
FBFBFB020202F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFDFCFFFDFEFFFDFCFFFDFEFFFFFCFFFFFEFFFFFBFFFF
F8FFFDF7FFFAFFFFFDFFFEFDFCF8F5FFFEFBFFF7FEFFFAFFFEFAF9FEFFFBF8FFFCF4F7FC
FFF9FFFDFCFFEBFFDFCDFFBE3BD63430E92C2EDD2A36D7314AD8464AC247C8FFC6D4FFD2
E6FFE8F1FFF4F9FFFDFEFFFFFFFEFFFFFEFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFEFFFFFFFFFBFBFBFFFFFDF6F8F7FCFFFDF9FEFAFBFFFDF8FEFAFCFFFF
020003FFFDFFFFFEFFFFFFFFF5F7F6FCFEFDFFFFFFFDFDFDFEFCFDF8F8FAFFFFFFFFFFFF
FBFCFEFEFFFFFFFFFFFFFEFCFFFCFAFFFFF6E9FFEBE9FFEFE1FFECDFFFE8E3FFE6D2FFD0
C1FFBA3BCB3531E92F29E32A32CC36C1FFC6EAFFEDFCFFFFF7FFFBF3FCF7FBFFFFF9F6FD
FFF8FFFFF3FFFFFDF8FFFBF5FFF9FFFFF8FFFFFBFFFFFEFFFEFFFAFEFFFDFFFCFFFFFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFEFEFEFAFAFA090909F1F1F1FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFF9F9F9030303FBFBFBFFFFFFFAFAFAFFFFFFF7F7F7FFFFFFEBEBEBFAFAFA
FFFFFF030303FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFCFFFBFCFFFBFCFFFDFCFFFDFCFFFFFCFFFFFCFFFFFBFFFF
F8FFFFF0F9F4FEFEFCFFFEFBFFFDFBFFFCFDFFF9FFFFFBFFFFFEFFF6FCF8F2FCFBF2FFFF
ECFFF6DFFFE3C7FFBD47D23B26DA2131EE3034DA32B0FFACC6FFBFD1FFCCE9FFE5F7FFF4
FFFFFFFFFBFFFFFAFFFFFBFFFFFDFFFEFFFFFBFFFDFBFFFBFBFDFCFEFEFEFFFFFFF5F5F5
FFFFFFF8F8F8FEFEFEFFFFFFFFFFFFFAFAFAFCFCFCFBFBFBFFFFFFFAFAFAF5F5F5FFFFFF
020202FBFBFBF7F7F7FEFEFEFFFFFFFCFCFCFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFAFAFA
FCFCFCFFFFFFF9F9F9FFFEFFFFFBFDFFFDFBF7FFF6E8FFEFF4FFFDF2FAFCFFFCFFF7FCF8
E9FFE6C9FFC7A5FFA531DB343DE43F3FCC3F002700DBFFD8EBFFEAF4FFF6F3FCF7FFFEFF
FFF2FFFFF8FFFFFBF8FFFDFAFFFAFFFFFAFFFFFDFFFEFFFDF9FFF6FBFFF8FFFCFFFFFBFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFEFEFEFFFFFFFFFFFF000000FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFA030303FCFCFCFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFF9F9F9FFFFFFFFFFFF
010101EFEFEFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFD020202FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFBFEFFFBFEFFFDFEFFFDFEFFFFFEFFFFFEFFFFFEFFFF
FEFEFFFEFFFFFFFFFAFFFDF7FFF9FCFFF8FEFDF7F9FEFFFFF8FFFFF5FFFFF7FFFFDEFFEA
BDFFC133D8341EE41F1DD9204DD350C0FFC0CDFFCEDBFFD8DBFFD7F2FFEDFCFFF8FFFDFD
FFFBFFFFFAFFFFFBFFFFFEFFFFFFFAFCFFF6F9FFF3FBFFF4FEFFFBFEFEFEF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFD
000000FFFFFFFBFBFBFFFFFFFEFEFEFFFFFFF7F7F7FFFFFFF0F0F0FFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFF2F2F2FFFDFFFFF5FFFFF4FFFFFDFFFAFAFCFEFFFFFEFDFFF7EFFAFFFBFF
F9FAFEF2FFF6DFFFE3BFFFC255D4533CDB3831E62740DB35002100E6FFDEF7FFF1F5FAF3
FCFFFDFBFFFFFCFFFFFBFFFFF8FFFFF7FFFFF7FFFFF5FFFBF1FFEFF7FFEDFFFEF8FFFAFD
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9000000FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF020202FFFFFFFCFCFCFAFAFAFBFBFBFFFFFFFFFFFFF7F7F7FFFFFFF7F7F7
000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB070707FFFFFFFCFCFCFCFCFCFBFBFBFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFBFEFFFBFFFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFF
F7F6FBFFFFFFFFFFFDFEF8FAFFF6FFFFF9FFFEFFFFF5FFFDEEFFFBE1FFF0DCFFE9C6FFCC
37D9351DE31A22EA2741E149CCFFD3E9FFEFEEFFF3EAFBEBFCFFFAFBF7F8FFF7FFFFFAFF
FFFAFFFFFBFFFFFEFFFFFFFBFEFFF8FCFFF4FBFFF3FCFFF4FAFCF7FFFFFFFFFFFFF9F9F9
FFFFFFF9F9F9F8F8F8FFFFFFFAFAFAFFFFFFFCFCFCFFFFFFF9F9F9FFFFFFFFFFFFF6F6F6
000000FFFFFFF8F8F8FDFDFDFFFFFFFEFEFEFFFFFFF9F9F9FFFFFFFFFFFFF9F9F9FFFFFF
FFFFFFF6F6F6FFFFFFFDFBFEFFFDFFFFF7FFFFFBFFFFFBFFFFFAFFFFFDFFFFFEFFF2EDF1
FFFAFFFAF2FDFAFEFFEAFFEFC0FFC34BD24820DA172BE31F4ACA3F003200E5FFE0F2FFF1
F5FFF8EDFAF3F8FFFFF7FFFFF4FFFFF4FFFFF4FFFFF4FFFBF2FFF1F7FFEDFFFFF4FFFDF8
FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFCFCFCFBFBFBFFFFFFFFFFFF000000FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFE000000FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFDFDFDFFFFFFFEFEFE060606
FFFFFFFAFAFAFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF040404F5F5F5FFFFFFFEFEFEFFFFFFFFFFFFF2F2F2FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFD
F8FEF0FEFFF8FEFBFFFFF9FFFFF8FFFFFBFFF4FFFFE2FFEDE2FFEECEFFD6ACFFAD21D01D
2CE02533CF2EC4FFC5DDFFE3F0FFFAFCFFFFFFFDFFFFFCFFFFFBFFFFFBFFFFFBFFFFFDFF
FFFEFFFEFFFFFCFFFFFCFFFDFEFFFDFEFFFBFFFFFBFFFFFBFEFEFCFDFDFDF7F7F7F8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F3F3F3FFFFFFFAFAFAFFFFFF040404
0C0C0C0000000B0B0B040404000000000000040404060606000000000000030303FDFDFD
F6F6F6FFFFFFFFFFFFF9FEFAF8FFFAF1FCF4FBFBFFFFFDFFFFFDFFF7F8F3FBFFF1FBFFED
FAFCEFFFFEFBFFFBFFF9FEFFE7FFF3D1FFD8BFFFBF41D63C2AE52432D830002100E6FFF2
F4FFF8F8FFF6F3FFEDF8FFF4FBFFFFFBFFFFFBFFFFF9FFFFFBFFFBFBFFFAFBFFFAFCFFFB
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF7F7F7FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF070707FFFFFFF9F9F9FFFFFFFBFBFBF9F9F9FFFFFFFFFFFFFAFAFA080808F1F1F1
FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF020202FAFAFAFFFFFFFBFBFBFCFCFCF9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFD
FFFFF3FFFFF6FFFBFFFFFAFFFDF9FFF1F9FFEBFFF6DDFFE1CBFFCC42C13E3BE9322BDE22
4ADA44C7FFC5EAFFF1F9F9FFFFFCFFFBF2FFFDF4FFFFFAFFFBF5FFFFFCFFFDFEFFF7FCFF
F9FFFFF8FFFFF8FFFFF9FFFFFCFFFFFFFFFFFFFCFFFFFDFFFFFEFFFEFEFEFFFFFFFFFFFF
F3F3F3FCFCFCFFFFFFFCFCFCFAFAFAFAFAFA0404040202020000000A0A0A000000FDFDFD
000000FAFAFAFCFCFCFAFAFAFFFFFFFFFFFFFBFBFBFCFCFCFFFFFFFFFFFFF6F6F6000000
0D0D0D000000010101010600000700F5FFFAF9FEFFFEFEFFFFFEFFF9FEF7F8FFEBF6FFE3
F9FEE8FFFFF8FBF0FEFFFAFFF9FFFFEDFFFADDFFE1C0FFC034E03224DA2651D05D002900
D4FFD7E3FFDDF1FFE7F7FFF1FEFFFFFFFDFFFFFEFFFFFDFFFFFDFFFFFFFFF9FFFFF9FFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFF7F7F7FFFFFF040404FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
010101F6F6F6FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFF010101FCFCFC
FBFBFBFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFDFEFFFDFEFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFCF6FFF8F6FFF7FFFFFCFFF3FCF9EDFFECE2FFDABEFFB242DE3230DF1E38CE275ECA52
DAFFD4EAFAF0FEFCFFFFFAFFF9FBFFF9FDFFFCFFFFFBFFFFF9FFFFF7FFFCF7FFFDEFFFF8
F2FFFDF4FFFDF5FFFFF8FFFFFEFFFFFFFCFFFFFAFFFFFAFFFEF9FDFBFBFBFEFEFEFFFFFF
000000000000010101010101020202000000FFFFFFFFFFFFFEFEFEFEFEFEFCFCFCFFFFFF
000000FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFF9F9F9FFFFFFFFFFFF
FCFCFCECECECFFFFFFF7F7F7FEFFFD0000020E0E16000007010508FBFFFBF8FFEDFDFFEC
FDFEEEFFFFF8FFFBFFFEFAFFF2F4FFF7FFFFECFFF0E3FFE4CBFFCF47C94B35E33629DC28
3DD439C3FFBFEAFFEAFEFFFFFFFEFFFFFDFFFFFAFFFFFAFFFFFBFFFFFCFFFFFDFFFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFBFBFBFEFEFEFFFFFFFFFFFF000000FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF000000FBFBFBFFFFFF
FFFFFFFDFDFDFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFDFEFFFDFEFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFF
FFFAFFFFFAFFFFF9FFF9FFF6E4FFE1D1FFCCB3FFA94DD83F32D81E46E030C4FFB1DEFFD1
FBFFF8FFF5FFFFF8FFFBF5FFFAFDFFFBFFFBF5FCF5FBFFFBF6FFF8F8FFFBF5FFF9F5FFFB
F4FFFBF4FFFDF7FFFFF9FFFFFEFFFFFFFDFFFFFAFFFFFAFF030002020202000000000000
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFDFDFDFBFBFBFFFFFFFFFFFF000000
FFFFFFFDFDFDFEFEFEFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FEFEFEFFFFFFFEFEFEFFFEFFFFF9FFFFFBFFFFFCFFFCFBFFFCFFFF000200000200FFFFF8
FFFFFAFEF8FAFFFCFFFFFBFFFFFEFFFBFFFFF5FFF6F2FFF3E8FFEBD1FFD33FD23B2ADF22
31EA2D35CE38CCFFD5E9FFF3FBFFFFFFFCFFFFFCFFFFFCFFFFFBFFFFFBFFFFFCFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFCFCFCFEFEFE000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFAFAFAFFFFFFFAFAFAFFFFFFFFFFFFFDFDFD
030303FFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFFFDFDFDFFFFFF000000F7F7F7FFFFFF
FBFBFBFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8
FFFFFFFCFCFCFCFCFCFFFFFF000000FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFCFFFBFEFFFBFEFFFB
FFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFDFEFFFEFFFFFEFFFAF8F9FFFFFFFCFCFCFFFDFF
FFF7FFFFF1FCFFFEF3EEFFDAC0FFB834D9341AE7202CE92D5ACE4FCCFFBBEAFFDAF2FFEA
F5FFF8F6FFFDFEFFFBFFFFFAFFFFFAFCFBF6FDFAF5FFFEFBFFFBF8FFFFFDFFFFFDFCFFFD
F7FDF9FBFFFDFBFFFDF7FCF6FEFFFBF7F6F1080300040000FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF8FFFFFAFFFFF9FEFFFCFDFFFFFFFEFFFF000007
01000B090110FFF3FFFFF9FFFFFFFBF9FFF4ECFFE7F0FFECF5FFF4EAFFE6E6FFDACAFFC1
35D73627E3342DD741B8FFCBEBFFEDFFFAFFFCFEF0FDFFF3FDFAFFFFFCFFFFFBF5FFFFF4
FFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFCFCFCFFFFFF030303FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
000000F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFF9F9F9FEFEFE000000FFFFFFFFFFFFFAFAFA
FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
F5F5F5F8F8F8FFFFFFF7F7F7080808F2F2F2FFFFFFFFFFFFFBFBFBFCFCFCFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFDFCFFFBFEFFFBFEFFFB
FFFFFDFFFFFDFFFEFDFFFEFDFFFEFFF7F5F6FFFDFEFFFFFFFFFFFFFEFFFDFDFFFCFFFFFF
FFFAFFFCFFFDE6FFD9CBFFBD31D02D23E5252EF0372DC735CFFFCAF5FFECF8FFEEF5FDEE
F4FFF6F2FFF1F6FFECFDFFEFFFFEF5FFFDF9FFFDFAFFFCFBFFF4F8FFFBFFFFFCFFFCF5FC
FFFDFFF5F5F7FEFFFF010300000100080A00FFFFF4FCF9F0FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFBFFFFFBFFFFFBFCFFFCFDF6F4F7F9FEFFF5FCFF
FAFCFFF9F5FF110511080002FFFBF9FCFCF0F8FFF1F7FFF3FEFFFBFFFFFBFFFFF4E9FFE0
B2FFBB2ED74025E7393BD947DBFFD4F9FFE7F2FBDEFCFFF1FAFEFFFEFFFFFBF8F1FFFFF6
FFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEF8F8F8F8F8F8030303
FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFD070707FAFAFAFAFAFAFFFFFF
FBFBFBFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FEFEFE
FFFFFFFFFFFFF5F5F5FFFFFF000000FFFFFFFEFEFEF1F1F1FFFFFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFDFCFFFDFEFFFDFEFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFDFEFEFCFDFFFCFBFFFAF5FCF5F9FFFD
F4FEFFDBFFEBAEFFBD24DA302EF13333D436CAFFCCEBFFEDF7FFF8FCFFFAF2FDEFF6FFF1
F9FFF1FAFFF0FBFFF4FCFFF6FFFFF8FFFFFAFFFAFAFFF5F9FFF9FFFFF9FFFFF2FFFFF9FF
FFFAFF05000908050CFDFDFFFFFFFBF8F9F3F9FBF0FFFFF8FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFBF9FFF4FAFFF2FFFFF6FDF8F4FFFBFAFFFFFFEDF9F9F4FFFF
F4FFFFF6FFFFFFFDFFFFFAFF0D000416000DFFF2FEFEF2FCF9F4FAFEFFFDFCFFF4ECFFE7
E3FFF1C8FFDA36D44232D8305CCC44DFFFBFF8FFE1FDFDF3F7FFFBF6FFFEFFFEFFFCF5FC
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8010101FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFF9F9F9030303
F2F2F2FFFFFFFBFBFBF9F9F9FFFFFFF4F4F4FFFFFF040404FFFFFFFDFDFDFCFCFCFEFEFE
FEFEFEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFA
F3F3F3FFFFFFFFFFFFFFFFFF000000FCFCFCFBFBFBFFFFFFFFFFFFF9F9F9FAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFDFCFFFDFEFFFDFEFFFD
FFFEFFFFFEFFFFFEFFFFFEFFF8F6F7FFFFFFFFFFFDF9FBF6FAFFF9FBFFFAF9FFFAF2FFF6
E7FFF3C4FFD62FDC4420E83028D130BFFFC1ECFFEDFFF8FFF6F4FFFAFFFFFBFFFFFCFFFB
FFFFF5FEFEF4FCFFFBF7FDF9FAFFFAF3F8F1EEEEECFFFDFFFFF8FFFFF9FFFFF5FF07000B
04000BFFFCFFF4F1FAFFFEFFFEFFFFFEFFFDFBFCF7FFFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFFFAF7FFEFF5FFEBF7FEEEFFFFF8F5F3F4FEFFFFF8FFFFE4F3F0
F0FFFDF8FFFFFCFCFEFFFBFFFFF7FFFFF3FF1500110E000AFFFAFFFBFBFBF8FFF3F4FFF4
EAF6F4E4FFF1BFFFC33ECD353DD221B8FF9BEDFFDCFEFFF8F2FFF4F5FFFBFFFEFFFFFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF9F9F9FFFFFFFDFDFDFFFFFF050505FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FDFDFDFBFBFBFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFBFBFB000000F8F8F8FFFFFFF3F3F3FFFFFF
FFFFFFF8F8F8FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFF
FFFFFFFFFFFFF1F1F1FBFBFB040404FFFFFFFCFCFCFAFAFAFDFDFDFEFEFEFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFCFFFFFEFFFFFEFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFCFAFBFFFFFFFCFEFBFBFFFAF9FFFAF8FFF8F6FFF5E2FFE3
CEFFCE5CCE5D39D43B43D244D1FFCFE2FFE2F7FFFAF7FFFFF2FFFFF4FFFFFFFCFFFFF8FF
FFF5FEFFFBFFFFFDFFF3F8FEF5FFFDF5FFFAF8FFFBFBFFFDF8F9FBFFFEFF010007FFFDFF
FFFDFFFEFEFFFEFEFFF6F6FFF9F9FFF8F7FDFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFBF5FDEEFBFFF3FAFFF6FEFFFBFEFEFEFAFAFCFEFFFFFEFFFF
FEFFFFFFFEFFFFFDFFFFFBFFFFF9FDFFFCFEFEF8F8FFFCFD100108040000ECFFEBEDFFEF
F1FFF3EEFFF1D5FFD4C8FFC338E22A41E335D6FFD6F4FFF6F0FEEDF9FFF8F7F8FAFFFEFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFF000000FBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF4F4F4FFFFFFFDFDFDF3F3F3FFFFFF040404
FFFFFFFDFDFDFBFBFBFAFAFAFFFFFFFCFCFCFFFFFF010101FFFFFFFDFDFDFFFFFFFFFFFF
EEEEEEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFE
FFFFFFFEFEFEFFFFFFFFFFFF000000FBFBFBFFFFFFF7F7F7FFFFFFF9F9F9FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFEFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFEFFFDFBFFFAFBFFFAF6FFF6F0FEEFF5FFF4E2FFDF
BAFFB63DCB3753D14CCDFFC6EFFFEBFFFFFDF1FBF2F4FFFBF1FFFFEFFCFFFFFAFFFFF7FF
FFF8FFFFFBFFFFFDFFFBFFFFF5FFFDF5FFFBE4EFE9F9FFFD080C0B000100FEFFFFFEFFFF
FCFFFFEFF4F7FBFFFFFCFFFFFCFFFFFFFEFFFCF9FFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFDF8FDF7FCFFFBFFFFFBF6F5F3FFFEFFFFFDFFFEF9FFF7F4FB
FAF9FFFEFEFFFFFEFFFCFBF9FFFFFBFAFCF7FCFFFBFFFFFDFFF5FCFFFCFD000E00EEFFF0
F6FFF2FBFFF6FCFFF8D2FFD038D13927D42C59CF61CDFFD3EAFFE6F7FFF3FBFFFDF8F9FB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBFDFDFDFFFFFFFAFAFA080808FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFDFDFDFFFFFF000000FBFBFB
FBFBFBFDFDFDFFFFFFF4F4F4FFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFF8F8F8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFB
F4F4F4FFFFFFF2F2F2050505FAFAFAFFFFFFF6F6F6FFFFFFFFFFFFFDFDFDFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFDFDFDF9FBF8F8FFF8F9FFFAF1FFF0F2FFF1F2FFF4CBFFCA
35DD3038E732C2FFBDE4FFDFF9FFF6F6F9F2F4FFEFF7FFF1FCFFF6FFFEFAFFFEFFFFFDFF
FFFDFFFEFEFFF6F8EDFEFFF6FEFFFFFEFFFF070709010000FFFFFDFCFBF7FFFFFAFCFFF8
F3FBF0F9FFF8F4FEF5F9FFFAF5FAF6FEFFFDFFFEFFFCFAFBFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFFBFFFFF4F5FAFFFBFFFFFBFFFFF7FFFFF8FFFEF9FFFEFFFF
F9FFFDF9FFFAF5FBEDFEFFF3FFFFF4FEFFFBF6FBFFF9F9FFFFFCFFFFF9FBF5F9F8090B0A
080002FFF2FAFFFBFFF0FFF3C6FFD839CE4E2BE83630D732CEFFCAEDFFE8EBF7E9FEFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FFFFFF
FFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFFFFFF090909FAFAFAFCFCFCFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBF9FAFFFEFF
FFFFFFFDFDFDFFFFFF000000FEFFFFF6F8F7FEFFFFFDFFFEF7F8FAFEFFFFFBFCFEFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFEFFFFFEFF
FFFFFFFEFFFFFFFEFFFFFEFFFEFFFDFCFFFBFAFFF9F8FFF8F2FFEFE7FFE4C9FFCB5DCA5D
34DC313FD43AD7FFD4F9FFF6FBFEF7FCFFF8F8FFF3F8FFF0FFFFF4FFFAF7FFFEFFF9F8FD
FEFFFFFEFFFFFDFFF2FFFFF3FEFCFD030005FEF9FFFFFDFFFFFEFDFFFFFBFCFDF5FEFFF6
FCFFF6FBFFF6F4FFF1FBFFF8FCFFFAF9FBF6FFFFFDFFFEFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFFFFF8FBFFFEFEFFFFF6FEFFFAFFFFF8FFFFFAFFFFFDFFFDFEFF
F9FFFDF3FFF3FBFFF3FCFFF1FDFFF3F8FAF5FCFFFFFBFEFFFFFDFFFFFEFFFBFBFDFFFCFF
FFF1FF13000EFFF9FFF4FFFDE0FFF4BBFFCC27DD292EEE2B47C943D1FFCEEDFFECF7FEF6
FBFFFDFCFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFEFDFFFEFDFFFEFFFFFFFFFCFFFBFCFFFA
FFFFFDFFFEFFFFFEFFFFFEFFFAFAFAFFFFFFFBFBFBFBFBFBFFFFFF000000FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFCFCFCFAFAFA090909FBFBFB
FCFCFCFFFFFFFCFCFCFFFFFFFCFCFCFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFFFEFFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFEFFFFFBFFFFFDFFFFFDFF
FFFEFFFFFFFFFFFFFF000002FCFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFF
FBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFBFFFFFCFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFDFCFFFDFEFFFDFCFFFDFEFFFFFCFFFFFEFFFFFEFFFF
FFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFFFFFEFFFFFCFDFFFFFA
FBFFFBF9FFFDFFFEFFFFFDFFFBFFF9FCFFF8FCFCFCF4FEF3EAFFE4C5FFBE36D83736E039
51BE51D9FFD8EBFFEAF5FFF3F9FFFAFAFFF9F3FAF2FCFFFAFFFFFBFFFDFEFCFAFDFFFEFF
FFFEFFFDFEFFF7F9F4010200000000FFFEFFFFFEFFFEFCFDFDFBFCFFFFFDFEFEFCFDFEF9
FEFFFBFEFFFBFEFFFBFEFFFDFEFFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9FDFDFDFFFFFFFAFAFAFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFEFFFFFEFFFFFEFFFFFDFFFFFEFFFFFEFFFFFFFF
FEFFFFFCFFFDFEFFFBFEFFFAFFFFFBFFFFFDFEFFFFFFFEFFFFFDFFFFFEFDFEFFFAFDFBFC
FFF7FFFFF8FF00040CF0FFFFF2FFFBE0FFDDC8FFBA44D13532E42E3FD53EDCFFDCF4FFF5
F5FFFAF3FDFCFAF8FFFDF9FFFEFEFFFFFDFFFFF8F6FFFBFBFFFBFFFEFEFFF7FFF3F7FFEF
FFFFFBFFFDFFFFFBFFFFFCFFFFFEFFFBFBFBFFFFFFFFFFFFFCFCFC040404FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFAFAFAFFFFFFF5F5F5FFFFFF000000F7F7F7FFFFFF
FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFF000000FAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFFFEFFFEFFFFFCFFFFFCFFFFFCFFFFFEFFFFFFFFFFFEFCFDFFFEFFFFFFFD
FFFFFDFEFFFDFCFFFD000100FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFF
FCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFCFFFBFCFFFBFCFFFDFCFFFDFCFFFFFCFFFFFCFFFFFEFFFF
FFFEFFFFFDFFFFFEFFFFFEFFFFFFFFFEFFFDFEFFFDFCFFFBFCFFFBFCFFFDFCFFFFFEFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFFFFFEFFFFFDFAFFFFF8
FBFFFDF9FFFFFFFFFFFFFEFFFBFFF7FCFFFAFFFEFFECFFEDCCFFC250D5462BE32B32D637
D6FFD8F1FFF3EFFFEEF7FFF6F9FFFAFBFFFBFEFFFDFBFBFBFDFBFEFDFBFEFFFEFFFBF9FC
F3F3F5FEFFFF030406FDFEFFFBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFAFAFA010101FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFCF8F7FFFFFBF9FEF7FEFFFF
FFF7FFFFF9FFEDFFFF000702000100FCFFEFEAFFD4C7FFB52AD6282DDA32BBFFBCE3FFE6
EDFFF2F7FFFFFFFDFFFFFCFFFEFEFFFFFFFFFFF7F5FFF3F6FFFAFFFCFFFFF5FFF3F5FFED
FFFFFAFFFDFFFFFBFFFFFBFFFFFEFFFAFAFAFDFDFDFDFDFDFCFCFC030303FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF9F9F9000000FFFFFFF9F9F9
F8F8F8FFFFFFFFFFFFF8F8F8FFFFFF000000FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFEFFFFFFFFFEFFFFFCFFFFFBFFFFFBFFFDFCFFFDFEFFFBFCFEF9FEFFFAFCFFF8
FBFFF8F9FFF8F8FFF8000300FFFEFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFF
FFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFDFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFBFEFFFBFEFFFDFEFFFDFEFFFFFEFFFFFEFFFFFFFFFF
FFFFFAFFFEF8FFFFF8FFFFFAFEFFFAFBFFFBF9FFFDF8FFFDF7FFFDF7FFFFF8FFFFF9FFFF
FBFFFFFCFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFEFFFFFFF6FFFFF6
FCFFFFFCFFFFFEFFFDFEFFF8FBFEF5FFFFFDFFFDFFE4FFE843D73826D91B3EC63EC8FFCD
E2FFE4EDFEECF7FFF6F8FFF8F4FBF3F5FAF4FEFFFDFEFEFEFFFEFFFFFEFFFFFDFFFFFEFF
FFFFFF000100ECEEEDFEFFFFFFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEF9F9F90D0D0DFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFBFFFDF6FAFB
FFFBFFFFFBFFF5FEFDF8FFFDFFFEFC020200F9FFEAE1FFD7BAFFBD43D54C4ED755BBFFC2
DDFFE1F8FEFAFDFDFDFDFDFDFBFFFCFEFFFDFFFCFDFFFBFFFFFDFFFBFFFFF8FFF8F9FFF3
FEFFFAFFFEFFFFFCFFFFFBFFFCFAFDFFFFFFFFFFFFFFFFFFFFFFFF000000F3F3F3FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFBFBFBFFFFFF000000FFFFFFFFFFFF
FFFFFFFDFDFDFCFCFCFCFCFCFEFEFE090909FAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFFFFFEFFFFFCFFFFFCFFFFFCFFFFFCFFFDFCFFFDFEFFFDFCFEF9FEFFFBFEFFFA
FCFFFAFCFFFAFBFFFA000200FFFEFDFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFF
FFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFCFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFFFDFEFFFDFEFFFBFEFFFBFFFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFEFF
FFFFFAFFFFF8FFFFF8FFFFFAFCFFFDFBFFFFF9FFFFF8FFFFF8FFFFF8FFFFF9FFFFFCFFFF
FEFFFDFFFFFBFFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFF6FFFFF6
FEFFFFFCFFFFFEFFFDFFFFFAFFFFFAF9FFF8E8FFF0C3FFC834E42A30E325C8FFC8E7FFEA
F1FFF3F7FFF6EFFBEFF9FFFAFCFFFBF9FBF8FBFBFBFEFEFEFEFCFFFAF8FBFFFEFFF3F3F3
060606FEFFFFFCFFFFFBFFFEEEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FEFEFEFEFEFEFFFFFFFFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAF7F8F3FCFFFFFAFEFF
FCFAFDFFFDFEFCFCFAFEFEFCFFFEFDFFFCFD060000F5FFF1D4FFDD4BC0582FD23942D34A
DDFFDFF9FFF6F8FAEDFEFFF5FAFFF5FCFFFAFFFAFFFFF9FFFCFEFFF9FFFFFCFFFBFEFFF8
FEFFFAFFFFFBFFFDFFFFFDFFFFFEFFF8F8F8F9F9F9FFFFFFF2F2F2080808FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFE000000FFFFFFF6F6F6
F7F7F7FFFFFFFAFAFAFFFFFFF9F9F9050505FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDFCFFFDFCFFFDFCFFFFFCFFFFFEFFFFFFFFFFFFFEFFFFFDFFFFFAFFFFFCFFFFFBFF
FFFBFFFFFBFFFFFBFF040002FFFFFBFFFFFAFFFFFAFFFFFAFFFFFAFFFFFAFFFFFAFFFFFA
FFFFFAFFFFFAFFFFFAFFFFFAFFFFFAFFFFFAFFFFFAFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFF
FFFFFFFEFFFFFEFFFFFEFFFFFEFEFFFEFEFFFEFEFFFEFEFFFFFDFFFFFDFFFFFDFFFFFDFF
FFFDFAFFFDF6FFFDF4FFFDF6FFFEFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFBFFFFFB
FBFFFFFBFFFFFFFEFFFFFDFFFFFDFDEEFFECC7FFCD4AD35139D937B0FFAAD7FFD4F6FFF4
EDF9EDF6FFF7FBFFFAFCFFFBFBFDF8FFFFFDFFFFFFFFFEFFFFFEFFFFFEFF010000010101
FFFFFFF7F9F6FCFFFDFCFFFDFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFBFFFFFFF2F2F2FDFDFD040404FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFAF9F8F3FFFFFFFBFCFE
FEFFFAFFFFFAFFFEFFFFF9FDFFFDFFFEF3F9FFF8FF040005EAFFF9CBFFDD34E03E2CD530
C2FFC3F2FFECFCFFEAFFFFEDFAFFEFFBFFF7FEF9FFFDF9FFF9FFFFF9FFFFFFFDFFFFFDFD
FEFFFAFCFFFAFFFEFFFFFDFFFDFBFCFEFEFEFFFFFFFAFAFAFFFFFF000000F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFF010101FEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFBFBFB060606FAFAFAF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFDFCFFFDFCFFFDFEFFFDFEFFFFFFFFFFFFFEFFFFFDFFFFFCFFFFF9FFFFFAFFFFFAFF
FFF9FFFFF8FFFFF8FF070005FFFEFDFEFFFAFFFFFAFEFFFAFFFFFAFEFFFAFFFFFAFEFFFA
FFFFFAFEFFFAFFFFFAFEFFFAFFFFFAFEFFFAFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FEFFFFFEFFFFFEFEFFFFFDFFFFFCFFFFFCFFFFFAFFFFFAFFFFFAFFFFFBFFFFFBFFFFFCFD
FFFDFAFFFEF6FFFFF3FFFFF4FFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFDFFFFFDFFFFFD
FEFFFDFFFFFFFFFCFFFFFEFFF1FEECD9FFD549D55033D63D4DCB4ECEFFCCF1FFEDFEFDF9
FCFFFBFBFFFBFCFFFBF7F9F6F9F9F7FFFFFDF5F3F4FFFEFFFFFCFD030000FFFEFFFFFFFD
F2F2F0F9FBF8FCFFFDFAFFFBF6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFBFBFBFFFFFFFEFEFE000000FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFCF7FFFFFAF4EFF3FFFFFF
F8FFF3FBFFF8FEF9FFFFFBFFFFFCFFFFFCFFFFF6FFFFFAFF00000CD2FFE4A1FFA739E03A
69CD6ADCFFD5F9FFE6FFFFECF7FFE8FCFFF6FFFEFFFEFDFFF8FFFFF9FFFFFFFBFFFFFBFF
FEFFFAFBFFFAFFFFFFFFFEFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF000000F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFAFBFBFB080808FFFFFFFFFFFFF8F8F8
FAFAFAFAFAFAFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFFCFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFDFFFFFDFFFFFDFFFFFBFFFFFCFFFFFCFF
FFFBFFFFFAFFFFFAFF070004FFFDFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFF
FFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFEFFFFFFFFFFFFFFFEFFFDFEFFFDFEFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFDFFFFFBFFFFFBFFFFFAFFFFF9FFFFF9FFFFF9FFFFFBFFFFFCFFFFFEFD
FFFFFBFCFFFAF9FFF6FBFFF8FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFDF9FFFBFBFFFB
FFFCFFFFFAFFFFFAFFF7FFFAE0FFDA5EC85A2DD53839D745CEFFD0F0FFEDF0F8E9FFFFFA
FCFEF9F9FBF8F8FAF7FFFFFFFFFFFFF9F7F8FFFEFFFAF6F7030000FFFEFDFDFCFAFFFFFD
FFFFFDFEFFFBFAFFF9FBFFFCFFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFCFCFCF4F4F4FFFFFF020202FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFAFAF2EFFFFBFDFFFDFA
F1FDEFF7FFFAFDFDFFFFFBFFFEF9FFFBF9FAFFFFFDF3F4F8FCFEFF001400BCFFBB4ED749
43BF45C9FFC8F5FFE4FFFDEFF8FBE8FCFFF6F8F8FFFAFCFFF8FFFFFCFFFFFFFAFFFFFAFF
FEFFFBF9FFFBFCFFFFFEFFFFFFFFFFFFFFFFFFFFFFFBFBFB000000FFFFFFFFFFFFF5F5F5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFDFDFD000000FFFFFFFEFEFEFEFEFE
FFFFFFF9F9F9FFFFFF000000FCFCFCFCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFDFCFEFBFEFFFDFEFFFD
FFFFFDFFFFFDFFFEFD030000FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFEFFFFFEFFFDFEFFFDFEFFFD
FFFFFDFFFFFDFFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFF
FEFFFFFEFFFFFFFFFFFFFEFFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFFFFFCFFFFFEFFFFFFFD
FBFFFFF8FFFDF5FFFDF7FFFDFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFCFFFDF8FFFDFCFFFF
FFFBFFFFF9FFFFFCFFEDFFEFC6FFC340CF4133D33FB3FFBFE9FFEAFCF8F7FFFFFBFAFDF6
FDFDFBFFFFFFF7F7F7FFFFFFFCFAFBF8F6F7FFFCFD050102FFFEFDFEFDFBFCFBF9FFFFFD
FDFFFAF8FAF5FCFFFBFCFEFBFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFBFBFBFFFFFFFEFEFE000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBF5F5FFFCFDFFF9FCFFFDFA
F7FFF6F4FFFBF3F7FFFFFCFFFDFAFFFEFFFDEDF7ECF8FFFBF3F5FFEFFFF9001D0052BE4E
42D748B6FFBCEDFFE4FFFAF3FFFFF1FCFFF6F4F9FFFBFFFFF9FFFFFEFFFDFFFAFFFFFAFF
FFFFFDF9FFFDF9FFFFFBFFFFFCFDFFFFFFFFFFFFFFFEFEFE060606F9F9F9FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFFFFFF010101FEFEFEFFFFFFFDFDFD
FFFFFFF8F8F8FFFFFF000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFAFFFFFBFFFEF8FAFFFDFDFDFCFAFEFFFAF9FFF8F2FFF1F4FFF4F4FFF3
F4FFF3F2FFEE000800F5FFF0FCFFFDFDFEFFFDFEFFFEFFFFF9FAFEFEFFFFFEFFFFFCFDFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFCFFFDFCFFFBFEFFFBFEFFFB
FFFFFDFFFFFDFFFEFDFFFEFDFFFEFFFFFDFEFFFEFFFFFEFFFAF8F9FFFFFFFCFCFCFCFFFB
FBFFF8F3FEF0FBFFF4F8FFF1FCFFF3FCFFF1FFFFF3FEFFF3FFFFF6FEFFF8FEFFFBFCFFFD
FBFFFFF9FFFFF8FFFFF9FFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFBF7FCF8FCFFFFFFFEFF
FFF7F7FFF8F4FFFFFADDFFDCA8FFAC33DD3C49C356D4FFDDF5FFF1FFFBF8FEFCFDFFFFFF
FEFCFDFFFEFFFDFBFEFFFEFFFFFCFDFFFEFF030000FFFEFDFFFFFDFFFFFDFFFFFDFFFFFD
FEFFFDFEFFFDFEFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFF8F8F80F0F0FF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFCFFFFFBFFFFFFFB
F7FFFAF4FFFDF8FFFFFCFFFFFEFFFFFCFFFBF2FFF1F7FFF6FBFFFFF7FFFBF1FFED002100
2CDA3A37DB46E4FFE6FFF8FBFFFFF6FEFFF8EDF5F7F9FFFFFBFFFDFFFFFAFFFCFBFFFBFD
FFFEFFFCFFFFF8FFFFF8FFFFFEFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFDFDFD030303FFFFFFFDFDFDFFFFFF
FFFFFFFBFBFB000000FFFFFFF4F4F4FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFBFFF3F1F6FFFDFFFFFDFFFFF7FCFFF9FCFDF9F8F8FAF5F9FFFAEAF8EBF2FFF4F2FFF4
EEFFEEF4FFF2000600FBFFF6F8FDF9FEFFFFFCFDFFFEFFFFFCFDFFFEFFFFFCFDFFFEFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFCFFFDFCFFFBFEFFFBFEFFFB
FFFFFDFFFFFDFFFEFDFFFEFDFFFEFFF7F5F6FFFDFEFFFFFFFFFFFFFEFFFDFDFFFCFCFFFB
FCFFFBFCFFFAFCFFF8FBFFF5FAFFF3FBFFF3F6FFEEFBFFF3FBFFF4FBFFF8FCFFFBFCFFFF
FEFFFFFFFDFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDF8FDF9FBFFFEFFFDFFFFFDFF
FDFAF3FFFFEFE9F9DED5FFD32CD83631E140C9FFD3EDFFEFFDFFF7FFFCFDFEF9FDFEFCFF
FFFEFFFFFEFFFAF8FBFFFEFFFFFEFF030000F8F4F3FFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FEFFFDFEFFFDFEFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFCFFFFFDFFFEFFFD
F7FFFBF5FFFBF9FFFFFCFFFFFCFFFDF7FCF6F9FFF8F5FFF4F4F5F0FFFFFBF2F3EE001F00
2AE43B22DB35D5FFDFFEFFFFF9F8F3FEFFFAF9FFFFF4FEFDFCFFFBFFFFF8FFFDFAFFFDFB
FFFEFFFEFFFFF8FFFFF8FFFFFCFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF000000FFFFFFFBFBFBFDFDFDFFFFFF
FFFFFFFFFFFF000000F7F7F7FCFCFCFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FEFFFFFEFFFFF6F4F7FFFBFFFFFBFFFFFAFFFFFBFFFFFCFFF8F7FCFCFFFFFCFFFFF5F9FC
FEFFFFFFFDFF060005FFF7FFFFFBFFFFFEFFFFFEFFFDFBFCFFFEFFFEFCFDFEFCFDFFFEFF
FEFCFDFEFCFDFEFCFDFEFCFDFEFCFDFEFCFDFEFCFDFDFDFDFEFFFDFCFFFDFEFFFDFEFFFD
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFDFEFEFCFDFFFCFBFFFAF5FCF5FEFFFF
FDF3FEFFF9FFFBF1FCFFFDFFFFFFFFF7FBFAF9FFFDF9FFFBF9FFFBFBFFFDFEFFFFFFFEFF
FFFCFFFFFAFFFFF8FFFFF9FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFEFFFFF9FFFFFDFF
F1FCEBF2FFE6EBFFDAC8FFC130DB4130D344D7FFD9FCFFF8FAF6F5FFF9FDFFFEFFFFFFFF
FCFAFFFAF8FDFFFEFFF8F6F9010000FFFEFFFFFFFDF8F7F5FFFFFDFFFFFDFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFFFBFBFBFFFFFFFFFFFF010101FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFBFFFFF8FFFF
F8FFFDF9FFFAFEFFF3FEFFF3FAFDF6FEFFFDFFFEFFFFFCFFFFFCFAFFFBF9FFFEFFD9FFE4
2BE13F26E43CCDFFDCE9FFEEF8FEF4FFFFFAF4FFFBF8FFFFFEFFFAFFFFF6FFFFF8FFFEFB
FFFDFFFFFDFFF8FFFFF7FFFFFCFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFB020202FEFEFEFFFFFFFFFFFFFEFEFE
FBFBFBFAFAFA000000FDFDFDFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F0F6F4FCFFFFF7F5F6FFFDFFFFFAFFFFF9FFFCEFF8FFF9FFFFFDFFFEFEFFF4F7FFFDFDFF
FFFBFFFFF9FF100012FFF9FFFFFDFFFDFCFAFAF8F9FFFFFDFAF8F9FFFFFDFFFEFFFFFEFC
FFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFFFEFFFFFFFDFEFFFDFCFFFDFEFFFDFEFFFD
FFFEFFFFFEFFFFFEFFFFFEFFF8F6F7FFFFFFFFFFFDF9FBF6FAFFF9FBFFFAF9FFFAFEFFFD
FFFAFFFFF7FFFFF9FFFFFAFFFFFCFFFFFEFFF5F8FDFAFFFFFBFFFFFCFFFFFEFFFFFFFEFF
FFFCFFFFFAFFFFF9FFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFAFFFFFEFFFFFFFFFCFFFD
F8FFF6E2FFD9DBFFC857C24E3CDB4DACFFBDE7FFE6FFF8F9FFFCFFFFFDFFF7F7F9FBFDFC
FFFFFFFFFEFFFFFEFF000000FDFBFCF5F5F3FEFDFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFEFEFFF7FFFFF7FFFF
F9FFFFFEFFF8FFFFEFFFFFEDFEFFF8F6F6F8FFFBFFFFFAFFFFFAFAFFFCF8F2F0F5D9FFE6
003F0033E24554BD61E0FFE6F7FFF3FDFEF9F7FFFBF5FFFAFEFFF8FFFFF8FFFFFAFFFEFD
FFFBFFFFFCFFF9FFFFF8FFFFFCFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF000000FFFFFFF7F7F7FFFFFFF9F9F9
FFFFFFFCFCFC080808FDFDFDF7F7F7FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FBFFFDFAFFFCFFFFFDFCF6F8FFFBFFFFFAFFFDF2F8FFFDFFF7FBFEF9FFFFF8FFFFF4FDFF
FCFFFFFEFDFF040009FEF7FFFFFFFFFCFFFBFCFFFDFCFFFBFCFFFDFBFFFAFBFFFCFAFFF9
FBFFFCFBFFFAFBFFFCFBFFFAFBFFFCFBFFFAFBFFFCFBFFFCFCFFFDFCFFFFFEFFFFFEFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFCFAFBFFFFFFFCFEFBFBFFFAF9FFFAF8FFF8F6FFF5F0FAEF
F9F8F3FFFDFDFDF7F9FFFDFFFFFDFFFCF9FFFFFDFFFBF9FFFFFDFFFEFEFFFEFEFFFCFFFF
FCFFFFFCFFFFFCFFFFFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFBFFFFFEFFEEFFEFF3FFF4
FFFEFFF0FFEDC5FFB74BD3413ABF42C7FFCFEEFFE9FFF8FDFFFDFFFEFEFFFEFFFFFEFFFD
FBFBFBFAFAFCFBFBFD060807FCFCFCFEFFFDFDFDFBFEFFFBFEFFFDFEFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF8F8F8FFFFFFFEFEFEFFFFFF020202FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFEFFF8FFFFF7FFFF
FCFFFFFFFFFAFFFEF1FFFFF1FDFCF8FFFEFFFFFCFFFFF5FFFFEEEEFFFCF8FEFFFFE3FFEF
B9FFC345D24F4DCD54C1FFC3EEFFEAFFFFFBF8FFFCF9FFFDFCFFFAFEFFFAFEFFFFFFFEFF
FFFAFFFFFBFFFCFFFFF9FFFDFEFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFDFDFD050505FBFBFBFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFF000000FEFEFEFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFF7FBFAFFFEFFFFFDFDFFFCFDFEF6F4FFFFFAF4FEF3EFFFF4E5FFEFDEFFEAE6FFF1
E1FFE9EAFFED001100EEFFEDE8FFE9E7FFE7E5FFE5EAFFEAE1FFE1EAFFEAEAFFEAE9FFE9
EAFFEAEAFFEAEAFFEAEAFFEAEAFFEAEAFFEAEAFFEAEEFFEFF8FFFAFCFFFFFEFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFEFFFDFBFFFAFBFFFAF6FFF6F0FEEFF5FFF4F0FFED
E4FFDFDDFFD5E4FFDFE8FFE4ECFFEBECFDEDF9FFFDFEFFFFFFFDFFFFFCFFFFFDFFFFFEFF
FCFFFFF9FFFDF8FFFAF9FFFAFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF8FFFFFFFFF4FFF4F5FFF8
FFF9FFEDFFF050D84A28C81EC1FFBDDDFFDAF6FFF1FFFCFFF9FBFFF3FAFFFEFFFFFCFDF8
FFFFFFFEFFFF000100F4F6F5FEFFFDF6F8F5FEFFFBFAFCF7FEFFFDFEFFFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7FEFEFEFFFFFF000000FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFCFFFFFBFFFF
FEFFFFFFFEFDFFFBF8FFFBFAFFFCFDFEFFFFF3F6FDFEFEFFFFFCF8FFFDF6F4F6F5EEFFF6
D8FFDD4EB75042D642B5FFB1DFFFD9FDFFF9F6FCF8F8FFFCFBFFFBFCFFFDFCFFFFFFFDFF
FFFAFFFFFBFDFFFFFBFCFFFBFEFFFDFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFF030303FDFDFDFDFDFDFFFFFFF2F2F2
FCFCFC000000FFFFFFFFFFFFF7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAF9FEFFFDFFFFFBFFFFFAFAFFFDF7FEFFF3ECFFE3EAFFE4DDFFDD001F00002B00002D00
002900002A00002900002800002800002700002B00002800C7FFC8C6FFC7C7FFC8C7FFC8
C7FFC8C7FFC8C7FFC8C7FFC8C7FFC8C7FFC8C7FFC8D5FFD6F0FFF3FEFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFDFDFDF9FBF8F8FFF8F9FFFAF1FFF0F2FFF1F2FFF4D3FFD3
50D15037D334AEFFACB3FFB1CBFFC8DBFFD8E0FFDEF7FFF3FFFFFDFFFBFFFFFAFFFFFBFF
FFFEFFFFFFFBFBFFF8FBFFFAFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFCFFF8FBFFF8F9FFFFFAF9FF
FFF2FFEAFFEF2BD02E3CF037D4FFC1F5FFE3FEFFFAF3F3FBF7FFFFF7FFFFFBFDFAFFFFFA
FDFFFE000102F7FBFAFCFFFFF4F9F5F9FEFAFCFFFBF6FBF5FEFFFDFEFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFDFFFEFBFFFEFAFFFEFB
FFFFFFFFFDFFFFF8FFFFF8FFFFFBFFF8FDFFF1FFFDF2FFF8F4F8E9FCF8EDFFFEFFF6F8F5
EAF9E6D8FFD141E53735D52BE0FFD6FCFFF6FBFFFFF9FFFFF9FFFDF9FFFFFCFEFFFFFCFF
FFFAFFFFFBFAFFFFF8FEFFF8FFFFFDFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFBFBFB030303FDFDFDFFFFFFF8F8F8FFFFFF
FEFEFE010101FCFCFCFEFEFEFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFAF8FDFFFDFFFAF5F9FFFDFDFEFFF6000A000016005FB55C63C96356BA5A58BC5C
5CC05D5DC25A61C45A5BBD565EBE5D5EBC5E61BC5F5BB65763C1615DBB5B5EBD635CBB61
5EBD615EBD5F61BB6161BC5F61BC5D61BC5D62BB616CB46BE4FFE4EDFFEDEDFFEDEBFFEF
EBFFEFEBFFEFEBFFEFEBFFEDEBFFECEBFFEAE7FFE6E7FFE4E3FFE3E0FFE1CFFFD261C763
22DE2518F3191DE71F2EDF2F43D6404DBE48D2FFCDE5FFE0FBFFF6FFFEFBFBFFF3F7FFED
F8FFECF8FFEFFBFFF8FCFFFDFFFEFFFFFEFFFEFFFFF8FFFAF1FFF4EEFFF1F1FFF1F5FFF4
F9FFFBFEFFFFFFFFFDFFFFFDFFFEFFFFFFFFFCFFFBF9FFF8F8FFF2F5FFF2FCFFFFFBFEFF
F9FFFBDAFFD935D93C36D634E3FFCFFEFDEBFFFFFBFCFFFFF7FFFFF9FFFFFEFFFBFDFEF6
010300FCFFFFFEFFFFF7FBFAFEFFFDFCFFFDF7F9F6FEFFFDFEFFFDFEFFFDFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFF030303FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFBFFFEFAFFFDFAFFFEFB
FFFFFFFFFDFFFFF9FFFFF8FFFFF7FFFBFFFFF0FFFAEAFFEFFBFFF4FDFDF3FFFAFCFFFBFF
FFFAFFDFFFD828D52335E72FD6FFC9FCFFF3F1FCF4F7FFFFFBFFFBFEFFFFFFFCFFFFFCFF
FFFEFBFFFFF4FFFFF8FFFFFAFFFFFDFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FCFCFC0B0B0BF7F7F7FBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFF
FFFFFDFEFFFDF8F9FBFFFDFFFFFAFF04000BF8FFFDE2FFE358C653B9FFB7D5FFDDE4FFED
E9FFEDE9FFED000F00E7FFEFEBFFEDEDFFEBF0FFEAF0FFE6EAFFE0001700000D00E9FFF8
E8FFEEE7FFEAEEFFEFF1FFEDECFFE2F0FFE5F5FFF1EAFFE76FB36A61BC5F5EBD5F5BBE61
58C06158C0615ABF615BBE6157B65868C86658B8545AC15657C85647C1484DCF5135D93A
14F11606FB0A0EF61418F31D1FE81D31DE2C47CE4464B964F0FFF1F2FFF1DBFFD3CDFFC0
DCFFC6E7FFD6F3FFF4FDFCFFFFF5FFFFFBFFFBFFFDEBFFF1D3FFDBCEFFD4D6FFD6E1FFE0
F0FFF4F9FFFDFEFFF8FFFFFAFFFBFFFFFEFFF7FFF6F4FFF3FBFFF4FDFFF9F9FFFFEDFFF1
D1FFC950BF4648C94AC4FFC6F0FFECFFFDFFFEFFFDF4F8F7FFFDFFFAF7FFFCFFFBF6FEF3
000100FEFFFFFFFFFFFCFEFDFCFCFCFEFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF6F6F6FFFFFF000000F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFDFFFFFD
FFFFFFFFFFFFFFFDFFFFFDFFFFFEFFFEFFFFFBFFFDFBFFFBFEFFFBFFFFFBFFFEFFFFFCFF
FFF9FFE2FFE523D6322EE734001C00FBFFE7F1FFF3EFFFF7FFFFFAFFFAFFFFF8FFFFFCFF
F9FFF4F9FFEDFFFFFBFFFDFFFFFEFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FDFDFD010101FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F5
FEFFFAFEFFFBFBFFFFF1F4F916091BFBEEFFFFFEFFDCFFDF45C7414ED54AD2FFD1F1FFF3
F2FCF4EEF2F3080B12FEFEFFFCFAFDFFFEFFF3EFEEFCFBF7FEFFF8F9FBF6020109000009
FEFFFFF7F9F6FFFEFFF8F8FAFEFFFBFFFFFBFAF0F8F9FFF6DCFFD6CBFFC6C7FFC8C3FFC8
BFFFCABFFFCAC0FFCAC3FFC8C7FFC8C8FFC5C7FFC1C4FFBDB8FFB5B6FFB8ACFFB238D93E
18E51E18F11C22E72623DB2534E33039D432B3FFADCEFFCDEDFFF2EAFFEE6AB7675AC34D
56C342D0FFC1F2FFF3FFFBFFFFFAFFFEFFFFE1FFE5D6FFDC5AC46056C65A65B765DDFFDC
F0FFF4F9FFFDFEFFFAFFFEFDFFFAFFFFFCFFF9FFFAF7FFF4F5FBF1FEFFFBF5F6F8DFFFE1
B5FFAC46DA3C61C35EE0FFE1F5FFF7FDF8FFFBFFFDFBFFFDFFF8FFFFFBFFF5FAF3000B00
FAFCF7FDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4FFFFFFF8F8F8010101FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF2FFE4FFEA35DE472FE33A002000F4FFDFE9FFE8F4FFF8FFFDFBFFF9FFFFF9FFFEFDFF
F7FFF3F8FFEDFFFFFDFFFCFFFFFEFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFF070707F9F9F9FFFFFFF7F7F7FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FFFFFF
FFFFFDFBFDF8F8FFFB000300FAF4F4FFFBFFFFFBFFE4FFE438CA393FDE39D1FFBAECFFD5
F8FFEF080806FEF4FCFFFAFFFFFBFFFFFCFFFFFCFFFFFEFFF9FFFFF2F7F3090000FFFAFB
0A0000FFFEFBEFF5F1F5FFFFE9F9F9EEFCFDF9FFFFF6FFF7F4FFEFF0FFEAEBFFECE7FFEC
E3FFEDE3FFEDE4FFEDE7FFECEBFFECE1FFDCE8FFE1E9FFE3D7FFD3DCFFDDD0FFD664C26A
48CF4E41C943C8FFC5D2FFCBDBFFCFDDFFD1DDFFCEE3FFDBFEFFFFFBFFFFE2FFE45DBE5D
3ED33BB1FFAEF2FFEFFFF7FFFFFEFFEDFFEDCEFFD34FC35441C44057CA55D0FFD1EEFFF1
F8FFF8FEFFFFFFFEFFFFFDFFFFFBFFFFFBFFFFFBFFFFFDFFFEFFFAF8FBF2FFFEFFE2FFE4
2CCD2F33DD32D6FFCFEEFDE6FEFFFBF7FBFAF5FFFBEEFAF6FFFCFFFFF9FFFFFFFA000300
FEFFFBF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF6F6F6FFFFFF050505F0F0F0FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFE4FFEA9DFFA83ADB3F64C159001400F2FFEFFAFFF9FFFCFFFFFBFFFEFEFFF9FFFF
FCFFF8FEFFF4FFFFFBFFFEFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFF
FFFFFFF7F8FA070D0DFCFFFDFBFBF1FFFFF4FBFFF8E0FFE34ED5559BFF984AC52ED4FFB6
E8FFE2000004FFF3FDFFFAFFFFFCFFFCFBFFF8F6FFFCFEFFF8FFFF02070AFFFBF6FFF4ED
FFFBF8040000F4FFF7F4FFFFF0FDFFF7FFFFF7FFFFFAFFF9FFFDFAFFFDFAFEFEFCFAFFFE
F7FFFEF7FFFEF8FFFFFBFFFEFFFFFDFFFEFBFFFEF9FFFFF6F9FFF4F0FFF1EDFFF1DDFFE3
D2FFD6D3FFD5EBFFE7FCFFF4F9FDEFF2F9E7F8FFEAF9FFF1FFFDFFF5F8FFE8FFF1CBFFD4
37DF423EDC47DEFFDCF9FFF4EDFFEADCFFDCAFFFB23FDD4249D244C7FFBFE6FFE7F6FFF8
FEFFFAFFFFFFFFFDFFFFFCFFFFFAFFFFF9FFFFF8FFFFF9FFFFFAFAF9FFF3F4FFF8D3FFD9
3AE3403EE33FCDFFC6FEFFF6FFFFFDFEFFFFF3FFFBF5FFFFFEFEFFFFFCFF060500FFFFF6
EEEEECFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9000000FAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F9E6FFEAB6FFBA38CC3A5DCB58001E00F2FFECFFFCFFFFFBFFFFFEFFF8FFFFF8FFFF
FFFFFDFFFEFBFFFFFBFFFFFBFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFF020202FDFDFDFFFFFFFAFAFAF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FAFBFD
F0F3FA080814FEF1FFFFF8FFFFFFF6F2FFEDE2FFECCCFFD95AB663B3FFB335EC2233CF23
DFFFE6040313FFFAFFFBF6FCF2FEFCF2FFFFF7FFFFF1FAFFF6FFFF00070EFBFDF2FFFFF3
FEFAF7050505F9FFFBF8FFFEFCF9FFFFFCFFF6F7F2FDFEF6FFFCFBFFFCFDFFFDFFFFFEFF
FEFFFFFEFFFFFFFEFFFFFDFFFDF2F8FFFBFFFFFAFCFCF4F2FEFFF9F9FFF4F3FFF4F1FFF4
EEFFF4F3FFF7FFFDFFFFFAFFFDF6FEFFFEFFEBEEE7FAFFF9F8FFFFF6FFFFF5FFFFD0FFE2
2BCE4123D83550C656D2FFD1DDFFDFC0FFC038EB371EDB1C56CD4FDBFFD3F3FFF0FFFDFF
FFFFFAFEFFFDFFFDFFFFFBFFFFF9FFFFF9FFFFF8FFFFF8FFFFF9FFF9FFF6D8FFE346B451
3ACC39003600D7FFD8F5FFF6F5EFF1FFFBFFF7FDFDF7FFFFF8FFFF000104FEFAF7FFFDF9
FFFFFDFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFAFAFAF8F8F8FDFDFDFFFFFF060606FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FEFFFDE0FFE1C1FFC34ED44F48C746C6FFC1000700FFF9FFFFFCFFFBFFFFF5FFFBF8FFFB
FFFDFFFFFBFFFFFEFBFFFFFAFFFFFDFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FBFBFB000000FCFCFCFBFBFBFFFFFFF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF
07080DFFFCFFFFF8FFFBEFFBFBFFF4E9FFE5C1FFC96DC37AD2FFD9BFFFBF16E60E22EC1E
C8FFD2000700FDFEFFFFFFFFF8FFFFF4FFFFE8F8EEF8FFFF00000CF6F9FFFFFFF8FFFFF6
FFFEFFFDFCFF000200F8FDF7FFFCFFFFF6FAFFFEFAFEFBF4FFFAF9FFFAFBFFFBFDFEFCFF
FDFCFFFDFCFFFEFCFFFFFAFFFFFBFFFFF9FFFFFAFFFFFBFFFFFEFDFEFFFBF9FFFAF3FEF8
F8FEFEFFFCFFFFF7FFFFEFFFFFFCFFFCFFFFF8F9FBFBFFFFE7F7EDF5FFFDE8EDF3E7FFF3
BCFFC83DD6463CDB43A6FFAABCFFC44EC7532BE6272BDE23C0FFBAEEFFE8FFFEFCFFFBFF
FEFFFAFCFFFBFEFEFFFFFCFFFFFAFFFFFAFFFFFBFFFFFBFFFFF4FFF5FFF4B6FFBF53D55B
4FD64CC0FFBCDCFFE1E9FEEFFFFDFFFFFAFFFDFEFFF0F8FAF8FFFF000200FFFFFBFDF9F6
F7F6F4FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F1F1F1FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBE8FFE7C5FFC644C54642CA42C6FFC5000900FFF8FFFFFDFFF8FFFFF7FFF6F9FFF6
FFFCFFFFFAFFFFFEFBFFFFF8FFFFFDFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
070707FDFDFDFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2080405
FFF8FCFBF2F7FFFDFFFAFFFCF8FFEFE6FFD9CDFFC661BF5ED9FFD858BE5B21EA2820F328
45C846001F00EFFFEDFCF8F5FFFAFEFFF8F6FBFFF1F1FCEC080108FFFAFFFFF7F8FFF8FB
FFF5FFFFFCFF000300FBFFF8FCFEF3FFFBF2FDF8F4FFFEFBFFFDFDFFFEFFFFFFFFFEFFFF
FCFFFFFCFFFFFEFFFFFFFDFFFFFCFFFBF1FAFFFAFFFFFCFFFCFAFDF9FDFCF8FFFFF7FFFF
F8FFFFFFFEFFFFEFFFFFF2FEF8FFFAECFFF2F9FFFFF7FDFBF8FFF8EAF4E9FFFFFFFEFFFA
F1FFDECBFFBB2EDF2F21EE2D9CFFAB42D54934D02EB7FFADE3FFDFFBFFF9FAEFF5FFFCFF
FCFFFBF9FFFAFEFFFFFFFEFFFFFCFFFFFEFFFCFFF6FCFFF6FFFCFFEFFFF2C4FFC143CC40
3FC03FC4FFC6DDFFE2F5FFFBFDFEFFFEF8FFFFFDFFFFFEFF000100FCFFFDFEFFFDFEFEFC
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFFFFFFFF000000FFFFFFFAFAFAF8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFEFAEDFFEAC8FFCA4ACB4C4FD84DBEFFB9000800FFF7FFFBFFFFF7FFFFFCFFF3FEFFF4
FEFEFFFFFCFFFFFDFBFFFEF8FFFFFDFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
000000FEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF030000
FFFBFDFFFBFFFDFEFFF7FFFDF7FFF1E6FFDCC8FFC158BD53DDFFDDC7FFCE36DA462AE438
41D742002A00EDFFE4FFFEF8FFF6FAFFFAFAFCFFF1050300FFEEF2FFF0FBFFF8FFFFFBFF
FFFDFFF8F9FE000600F3FBEEFEFFF6FFFFF8FFFCFDFFFBFFFFFDFFFFFFFFFEFFFFFCFFFF
FCFFFFFCFFFFFEFFFFFFFEFFFFFDFFFFFDFFFFFBFFFFFBFFFEFDFFFCFFFFF8FFFFF7FFFE
F8FFFAFCFFFBFFFBFFFFFDFFF4FFF5F0FFF2FCFFFFFDFBFFFBFAF5FFFFF8FFFFFBFFF5F6
FFF7FAEDFFDA35D82F13F01985FF952DD73955C74EDBFFCFEAFEE5FFFDFFFFFAFFFFFBFF
FCFFFFF9FFFBFEFFFAFFFFFBFEFFFFFBFFFFF7FFF1F8FFF3FCFFFFEAFFF0C1FFBA48D040
4BD14CC1FFC7E8FFEDFCFFFFFBFFFFFBFFFFFCF6FFFFFCFF020001FEFEFCF9FEFAFCFFFD
FDFFFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6040404FEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFCF9F0FFEAC4FFC547CA4A45CC42C6FFC1000C00FFFDFFF8FFFFF8FFFFFFFFF4FFFFF6
FBFFFFFEFDFFFFFCFDFFFDF8FFFEFDFFFFFFFFFFFF000000FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFFF2F2F2FFFFFF
000000FFFFFFF8F8F8F5F5F5FFFFFFFEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF010002
FFFDFFFFFAFFFFFBFFFEFEFFF7FFFCE2FFE5BEFFC35EC363E2FFEDE1FFEFC5FFD44CCB5A
42D04ABAFFB8EEFFE1FFFDF4FEF6F4FFFEFF010204FFF6F8FFE6ECFFE4ECFFEFF9FCFFFF
F2FFFFF2FFFDF8FFF4000300FFFFFDFFFDFFFFF7FFFFFAFFFFFEFFFFFEFFFEFFFFFEFFFF
FEFFFFFEFEFFFEFEFFFFFEFFFFFDFFFFFCFFFFFCFFFFFCFFFFFDFFFFFEFFFCFFFFFCFFFF
FCFFEFF8FFF3F1FFFFF1FFFFFBFFFFFFFDFFFFF9FFFFF7FFFFF6FFFFF2F8FFFDF6FFFEFA
FFFAFFEEFFEDB9FFAC26E21C11F51C1ED82CDCFFD6F8FAECFCFFF4FCFFF8FCF4FFFFFBFF
FEFFFFFCFFFDFFFFF4FEFFF4F9FFFDF7FFFBF7FFF3F8FFF4F7FFFDE9FFEFC7FFC04DD046
3BCA3ABFFFC3EFFFF7FFF9FFF8FFFFF7FFFCFFFDFF060007FFFAFFFFFEFFF0F5F1FBFFFD
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBF8F8F8FFFFFF
FFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFF9F9F9000000FFFFFFF2F2F2FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFBF1FFECC6FFC64DD35040C23CC2FFC0EBFFEF000005F9FFFFEEF4F4FFFFF6FFFFF8
F3FAFFFBFFFFFFFCFDFFFCFAFFFEFDFCFCFCF9F9F9060606FEFEFEFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF090909F4F4F4F8F8F8FFFFFFF8F8F8
080808F1F1F1FFFFFFFFFFFFF6F6F6FCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBFEFEFEFFFFFFF7F7F7F4F4F40A0A0C
FCFDFFFFFEFFFCF5FFFFFDFFF5FFFAE4FFE8C4FFC854B45BE9FFF3E9FAF4E3FFEAD6FFD4
5EB451D8FFC1EFFFD2F6FFDD001800001D00D0FFD2EAFFD455420865521AEBFFD8CBFFD8
C4FFD8D8FFDDFFFFE2140000FFFAF6FBECF1FFF9FFFFF8FFFFFEFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFEFFFFFFFEFFFFFDFFFFFDFFFFFDFFFFFDFFFFFEFFFFFEFFFEFFFFFEFFFD
FEFFEFF8FFF1EEFFFFF0FFFFFCFFFFFFFBFFFFF8FFFFF7FFFFEFFFFFF8FFFFFFF8F9FEF7
FEFDFFE4FFEFBDFFB330E3270CF21623DE2FE2FFDCFFF5F3FBFFF0FBFFF8F9F7FFFFFCFF
FFFDFFFFFFFDFFFFF4FEFFF3F9FFFBF8FFFDFBFFFAFBFFFAF9FFFDEAFFEDC7FFC643C740
4DDC4CC1FFC3F5FFFDFFEFFFF4FAF6F8FFFAFFFEFF0C040FFEF9FFFAFAFCFEFFFDF6FBF5
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFE
FFFFFFF8F8F8F9F9F9FBFBFBFFFFFFFCFCFCFFFFFFFFFFFF000000FFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFEF1FFECC4FFC13EC43D55D453C7FFC6D8FFDE020A0CF8F9FEFFFEFFFCF9F2F2F3ED
F9FFFFFBFFFFFFFDFFFFFAF9F8F4F3FFFFFFFFFFFF000000FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFAFAFA000000FFFFFFFFFFFFFFFFFFFEFEFE
010101F9F9F9FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FBFBFBFFFFFFF8F8F8FFFFFFFFFFFF000100
000300F7FCF6FFFEFFFBFBFBF9FFF3E3FFD9CAFFC469BB66F4FFF6FFFEFFF0FFE4EFFFCE
FFFFD1FFFCC8030D0079BD563AD82C1BE21328EE1D34EB1F41DC2041DB2321D81C22EE2D
19F12E3FCA39FFF5C8400000FFEADAFFF6EAFFF3FBFFF7FFFFFFFBFCFFF8FCFFF8FCFFF8
FCFFF8FCFFFAFCFFFAFEFFFBFEFFFBFEFFFBFEFFFBFEFFFBFEFFFBFEFFFBFCFFFDFCFFFB
F9FFFAF9FFFAFEFFFDFEFFFFFBFFFFFBFFFFFEFEFFFFFDFFFFFBFFFFFCFFFEFFF8F9FFF8
EDFBFBDBFFECA3FFAB25EA2B17EB2538E742CBFFC4EFFFE0F9FFECF8FDF6FAFEFFF3F4FF
FFFCFFFFFCFDFFFFF4FEFFF6FFFFFFFFFDFFFFFDFFFFFCFFFFFDFFEBFFEAB8FFBF46D24D
42C440C0FFBDF2FFFAFFFBFFFFFFFBFEFFF9FEFDFF000008FBFFFFF7FCFFFBFBF9FFFFFB
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFCFCFCFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF6F6F6FFFFFF000000F3F3F3FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFE9FFE4C8FFC14ACC4449C749C4FFC8DDFFE6000403FFFCFFFFFCFFFFFFFBFCFFFB
FBFFFFF8FBFFFFFEFFFDF7F7FFFEFFF8F8F8000000FFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFF000000FCFCFCFFFFFFFCFCFCFCFCFC
030303FFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFBFBFBFFFFFF000000FEFFFD
F9FFFB000400030000FFFEFBFBFFF3E9FFE1C0FFB96DBA68F6FFF2FFFBFFFFFFF3FFFBE6
833427853A2356531C61B5452BEB240BFA0B0FEF0522E1074FDB1A5AD31C40C80C3ED91B
2EDF1D57C2347E48229F3036793D32FFF3E8FFF6FDFFF4FEFFFEFBFEFFF8FEFFF8FEFFF8
FFFFF8FFFFF8FFFFF8FFFFFAFEFFFAFEFFFAFEFFFAFEFFFAFEFFFAFFFFFBFFFFFBFFFFFD
FFFEFFFFFEFFFFFDF8FFFDFAFBFFFFF7FFFFF8FFFFFBFFFFF9FAFEFFFFFFFEFFF8F4FFF3
E5FFF1CBFFDA34D74021E12C97FFA52FC43554C84BD2FFC5EBFFE1F6FFF4F7FFFFFBFFFF
FFFBFFFFFCFBFFFFF8FEFFFAFFFCFFFFFAFFFFFAFFFFFAFFFFF8FFF0FFECBAFFC050D957
51C852CBFFCBF1FFF3FFFDFFFAF5F1FFFFFA000004FBFEFFF7FFFFF9FFFFFFFFFDFFFEFB
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFBFBFB
FFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFEFEFE7E7E7EFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FCF7FDF0FFEDC9FFC04CCC444CCD4EBFFFC6E3FFEC000503FFF8FFFFF6FDFFFFFBF6FDF6
FBFFFFFCFFFFF9F9F9FFFFFDFFFFFFF8F8F8000000FFFFFFFAFAFAFFFFFFFEFEFEFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFF7F7F7F8F8F8FFFFFF
000000FFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFFFFFFFFFFFFFFBFBFB000000FEFFFF
F0F8FAF3F7F8FFFBFF100605000400001200002B0062B5670007001200070B0007200000
932A2EFFDDD4FFFCE1DBFFD33DD94A26DC39A8FFB3DFFFB5773900A63400A34009874008
5D3F0071501D802C21390000FFF2FEFFFBFFFFFDFFFFFDFFFFFEFFFFFEFDFFFDFDFFFDFD
FFFCFDFFFCFDFFFDFDFFFDFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFDFFFFFCFFFFFAFF
FFF7FFFFF7FFFFFCF3FFFFF1FCFFFBF8FFFFF9FFFAFBFFFAFEFFFBFFFFFAF8F8F0F1FFEC
D5FFD849C2512BD43130D936BAFFBF52C25444DE3E3FCB37D7FFD2E6FFE7EDFFF8F9FFFF
FFFDFFFFFCFDFEFFFBFFFFFFFFFAFFFFF9FFFFFBFFFFFDFFFCF7FBF0FFECC8FFC343BA42
55C860CDFFD6F1FFECFEFBF2FFFFF8FFFFFB000005FCFFFFF7FCFFFCFFFFF7F6F4FFFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FCFCFCFFFFFF
FBFBFBF2F2F2FFFFFFFFFFFFF4F4F4FCFCFCFFFFFFFFFFFF8B8B8BF6F6F6FFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFEEFFEBCDFFC352CE4A44C745C1FFC8E4FFED000100FFF9FFFFF1F7FBF8F3FCFFFB
F6FEFFFBFFFFFEFFFFFEFEFCF9F9F9FFFFFF080808F2F2F2FFFFFFF9F9F9F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000F7F7F7FFFFFFFCFCFC000000
FFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFAFAFAFFFFFFFBFBFB060606F6F6F8
FEFFFFFFFEFFFFF3F6FFF7F5F8FFFDD8FFE5C2FFD066BF6BF5FFEFFFF9FFFFF4FFFFEFFF
962C30FFE1DDFFF0E8E6FFE6B7FFC242CE5147BB56EEFFCC992D10BC0F09BF1F21FFD3DA
FFE0E4FFE7E8350000FFEEF4FFF7FFEDF3FFF5FDFFFAFFFEFFFEFFFFFDFFFFFDFFFFFCFF
FFFBFFFFFCFFFFFCFFFFFDFFFFFDFFFFFEFFFFFEFFFFFEFFFFFDFFFFFCFFFFFBFFFFFAFF
FFF8FFFFF9FFFFFCFAFFFDF4FFFFFAFFFFFAFCFFF4FCFFF4FBFFF9F4FEF5F5FFF6DFFFE0
B6FFB643D7433BD63AB3FFB1D3FFCFD2FFCD34D23336DD37BFFFC1DBFFDDF0FFEFFAFFF9
FFFEFDFFFEFFFEFFFFFFFFFFFFFAFFFFFBFFFFFEFFFBFFFFFCFFFBEDFFEBD3FFCB67CC64
47B350CDFFD4ECFFE6FFFFF3F8FCEEFCFFFA000004F9F7FFFFFDFFFAF9FFFEFFFDFEFFFB
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFF8F8F8
F9F9F9FFFFFFF3F3F38888888A8A8A8D8D8D7D7D7D7F7F7F7C7C7C858585898989FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFEEFFEBC9FFC152CE4C50D351B2FFB7E5FFECFFFFFF0A0004FFF6FCFFFDF8F4F5EF
F5FFFFF7FFFFFCFFFFF6F8F5FFFFFFF3F3F3000000FFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9070707FFFFFFF7F7F7FCFCFC030303
FCFCFCFFFFFFFFFFFFF6F6F6F8F8F8FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFBFBFBFFFFFFF1F1F1FFFFFFF1F1F10F0B0C
FFF6FAFFFBFDFFFCFAFBFCF6F4FFFFDCFFECBFFFC159BE58ECFFEDFFF9FFFAFEFDFFF9F1
852C24FFE4E1FFF6FAEBFFEED6FFCA4CBB4352DF5DBDFFB9FFFFCCFFF2DCFFF2E3FFEDE8
FFEAF5FFEDFB210002FFF9F6F2F9F1F2FFFBF5FFFAF5FFF8FCFFFFFFFFFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFFFFFCFFFFFCFFFFFBFFFFFCFFFFFEFFFFFFFFFFFFFEFFFCFFFF
F4FFFBF5FFFDFFFDFFFFF9FFFFF7FFFFFAF8FFFFF3FCFFF4F7FFFDEEFFFDD5FFECC3FFD4
38D83A32DA2B52CD4EBFFFB9EEFFE1E4FFDCB2FFB934D84337D342ADFFAFEDFFE1FFFEF5
FFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFCFFFAF7FFF8F4FFF6F5FFF3E5FFE2DFFFDD64B362
5ABC55CEFFCAE7FFE8F8FFF8F7FFF3F1FCEC000000FFFBFFFCEFFFFFFBFFF6FCF8F6FFF7
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FDFDFDFFFFFF
FEFEFEF9F9F9FFFFFFFBFBFBF9F9F9FDFDFDFFFFFF838383FFFFFFF6F6F6F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFAFBEEFFEDCBFFC846C3433FC33CC1FFC3E8FFECFCFBFF0C0009FFF6FCFFF5EEFFFEF8
F5FFFFEDFEFFF9FFFDFFFFFBFEFEFCFFFFFF030303FCFCFCFDFDFDFDFDFDFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000FFFFFFFFFFFFFFFFFF000000
FFFFFFFCFCFCFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF030000
FFFAFCFFFAFAFFFCF9FCFFFBEFFEF9E0FFEABDFFBF58BF56EFFFF0FFFBFFF9FFF6FFFDEA
8C3C31FFDFDDFFF0F7F7FFFAECFFD9D4FFC13FCB4640D04CCEFFC6E7FFD8F0FFE5FFFFFB
FFFBFFFFFAFF0B0001FAF5EFFBFFF6F7FFF4F7FFF5F9FFF8FCFFFDFEFFFFFFFFFFFFFFFF
FFFEFFFFFFFFFFFFFFFEFFFFFCFFFFFBFFFFF9FFFFFBFFFFFCFFFFFEFFFFFFFFFFF9FFFF
F0FFF8F0FFFBFCFEFFFFF9FFFFF6FFFFF9FAFFFFF6FCFFF8F9FFFFEBFFFEDBFFF364C077
43CD4444CC3ED1FFCCEAFFE3FAFFECF0FFE9CDFFD44DC65D45CB5064CA66EFFFE1FFFCF4
FFFEFFFFFEFFFFFEFFFFFFFFFEFFFBF9FFF8F7FFF6F4FFF4EEFFEFF0FFEFE2FFE4001800
66C158CBFFC2E6FFE9F7FFFFF1FFF0020F00FAFAF8FFF9FFFFFAFFFDF7FFFCFFFDFBFFFA
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFEFEFE
FDFDFDFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFF8F8F8848484FEFEFEFFFFFFF9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFDFFFFFDFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFD
F9FBFAEBFFEDC4FFC652CF5145CC41C1FFBCE5FFE2FEFFFF030007FFFBFFFFFAF8FFFBF9
F1FEFFF2FFFFF4FAFAFFFFFDFEFEFEFDFDFD040404FCFCFCFFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF8F8F8000000FDFDFDFDFDFDFEFEFE010101
FFFFFFF2F2F2FFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000
FFFBFAFFFEFDFFFEFFFFFFFFFBFFF9E6FFE75EC96BC1FFCAFBFFF3FFF7FFFBFDF0FFFAE8
863730FFE3E2FFF7F8FEFFFDFEFFF3E7FFDFBAFFBF38D24039D23ABCFFBCE5FFE8FFFDFF
FFFBFF080000FFFCFAFFFEF8FEF6F3FFFEFAFFFFF4FFFFF4FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFEFFFF
F9FFFDF9FFFDFEFFFFFFFDFFFFFCFFFFFDFDFFFFFBFEFFFDFEFFFFF9FFFFF4FFFBEDFFF3
E4FFE4E4FFE3F0FFEDF8FFF6FEFFFAFBFFF8EEFFF1E7FFECE4FFE8EBFFECFBFFF6FFFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFEFFFDFCFFFBF9FFFBF7FFFDF0FFF5F6FFF5001700
63B954C7FFBEEBFFF1F9FFFFFBFFFD000500FCFEFBFEFFFFFAFEFFFEFFFFFFFBFCFFFEFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF838383FFFFFFFFFFFFFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFCFFFBFCFFFAFFFFFBFFFFFD
FFFEFFFFFDFFFFFDFFFFFDFFFFFDFFFFFEFFFFFEFFFFFEFFFFFFFDFFFEFBFFFEFAFFFFFB
FBFFFFE7FFF1C3FFCA55D15741CD39BBFFADE9FFD8F6FEEF000307FBFFFFFFFAFFFFFAFF
FBFFFFF8FFFFFCFDFFFFFEFFFFFFFFFDFDFD000000FFFFFFFBFBFBFBFBFBFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFAFAFA070707FEFEFEFFFFFF000000
F9F9F9FFFFFFF9F9F9F2F2F2FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050503
FEFFFDFEFFFFFCFBFFF6F4F9FFFFF8EBFFE852B65EC8FFD3FBFFF3FFEAEFFFF7EEFFF8EA
89423CFFE1DFFFF8F6FCF8F7FFF7FBF1FFEBCFFFCD43C94638E74038CF42DBFFE1F5FFF7
040000FFFCFBFFFCF9FDF9F6FFFCFDFFFAFCFEF5F0FFFEF8FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFEEF7F6F7FFFFF5FFF4001100
68BC5AD1FFC6EBFFF1F3F8FE000303FCFFFDFAFCF7FBFFFCF9FFFFECF0EFFFFDFFFFFAFD
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF8F8F8FDFDFDFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFEFFFAFEFFFAFFFFFBFFFEFB
FFFDFFFFFDFFFFFDFFFFFCFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFDFFFEFBFFFEFAFFFEFB
F7FBFEEBFFF3D8FFDC50B24D54D24AC1FFB3DDFFD0F9FFF6000309F9FFFFFFFDFDFFFDFB
FCFFFFFCFFFFFFFCFDFFFEFBFAF9F7FFFFFF000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7FFFFFFFFFFFF000000FCFCFCFAFAFA070707
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFEFFFD
000200FBFDFCFFFDFFFFFDFFFDFEF9EBFFE86AC76EC0FFC7E6FFE5FFFAFAFFF4F1FFF0E9
6D322EFFF1EDFFF7F7FFFDFBFFFEFAFBFFF1EAFFE1CEFFCC3DD1453DD447C7FFC6001100
FBFFF3FFFFFDF9FFFFF9FEFFFFFDFFFFFCFFFEF7FEFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFF5FFFB80A385001800
CFFFC1D3FFC5F0FFF3FBFFFF000501F0FBF5FFFFFDFFFFFDEEF2F3FCFFFFFFFBFCFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFF7F7F7FEFEFEFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBFFFFFBFFFFFBFFFEFB
FFFEFFFFFEFFFFFDFFFFFEFFFFFFFFFEFFFFFCFFFFFCFFFFFEFFFFFFFFFDFFFFFDFFFDFF
FFFAFFFFFEFFECFFE20018006BC95BC7FFBDE6FFEAF7FFFF03000CFFFCFFFCFFF1F9FFF1
FBFFFFFFFEFFFFFCF1FFFEEFFFFEF9FFFFFF080808FAFAFAFFFFFFFDFDFDFBFBFBFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFF020202FBFBFBFFFFFF000000
FDFDFDFBFBFBFFFFFFFAFAFAFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FAFCF9
FCFFFD060807FFFDFFFFF9FFFAF9F7E4FFDE5DB75DC8FFCAE7FFEDFFF5F1FFEEED763030
FFF2EDFFF7F3FFF9F8FFFBFBFFF9F9F5F5EDF5FFF1DFFFE0C1FFCA4DC8534EC148CEFFC6
E4FFE2FBFFFFF0FEFFF5FFFFFCFFFFEEEDF5FFFDFFFBF8FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F2FFF6DDFFE6002400
5DB34ED9FFCAF0FFF0FBFFFF000600F7FFFDFEFDFBFFFBFDFFFEFFFEFFFFFBFAF8FFFFFD
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEFFFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFBFFFEFDFFFEFD
FFFEFDFFFEFFFFFFFFFEFFFFFCFFFFFBFFFFFBFFFFFBFFFFFBFFFFFCFFFFFEFFFFFFFDFF
FFF8FFF4F2F5F0FFE60017006EAB5DDEFFD6E8FFF3F8FFFF030007FFFDFFFBFFF3F8FFF3
FBFFFFFFFFFFFFFCEFFFFFEFFFFFFAFBFBFB000000FFFFFFF6F6F6FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC040404FFFFFFFFFFFF000000
FFFFFFF7F7F7F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFEFFFD
FCFFFDF5F9F8010007FCF4FFFFFDFFEDFFE466BF61BFFFBFE0FFEAFEF5EEFFE6EC8D343A
FFEDECFFFDF8FFFAFAFFE8EEFFF4FFFFF9FFF2FFFDE1FFECEBFFEF001F0037CD3049D944
DDFFE8F7FFFFECFDF5F4FFFFF2FFFFF6FFFFF7FAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFE9FFEB00210058BD5F
66C15ADAFFCBF1FFEEF6FFFE000600F5FFFFFFFDFEFFFCFFFFFDFFFEFFFFFCFCFAFFFFFB
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFDFDFFFEFFFFFEFD
FFFFFDFFFFFDFEFFFDFBFFFDF9FFFFF9FFFFF9FFFFF9FFFFF9FFFFFBFFFFFCFFFFFFFEFF
FFF7FFF2FFF862BE69003000EDFFE3FFFFF6F1F5F8F9FEFF000400FBFFFBFEFFFFFFFEFF
FCFFF8FCFFF4FDFEF6FFFFFBFBFBF9050505FFFFFFFDFDFDFFFFFFF9F9F9FBFBFBFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF090909F8F8F8FCFCFCFFFFFF
000000FCFCFCFFFFFFF4F4F4FCFCFCFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FEFFFD
FCFFFDF3F7F6FFFEFF0A040E070000F4FFE85DBC58C1FFC3D9FFE4FFFCF4FFE2E88D2732
FFF6FAFEFFFFFFF4F2FFFBF8FFFBF7F1FFF4D9FFEADDFFED001800D5FFCC39E03024D522
B9FFC2E2FFEFF2FFF6F0FCFAF2FFFFF4FFFFF8FCFFFEFDFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFF4F0EFF0FFEF00250055C95E
60C255D1FFC2F1FFEDF7FFFD000600EDFCF9FFFDFFFFF6FEFFFBFFFCFBFFFEFFFBFAFDF6
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF6F6F6FFFFFFFDFDFDFCFCFCF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFDFFFFFEFFFFFEFF
FFFFFDFEFFFDFBFFFDF9FFFDF9FFFDF9FFFDF9FFFFF9FFFFFBFFFFFCFFFFFCFFFFFBFFFF
F8FFFFE0FFE841BF51002E00F8FFF3FFEFFFFFFAFFFCFFFF000500F9FFFBFFFCFFFFFCFF
FCFFF6FBFFF3FAFEFFFEFFFFFEFEFF010101F8F8F8FFFFFFF7F7F7FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFDFDFD000000FFFFFFFFFFFFF9F9F9
040404FCFCFCF9F9F9FFFFFFFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF6F8F5
FCFFFDFCFFFFFEFFFFFFFDFFFFF7FA00090066CB65B3FFB9E2FFE6FFF5EEFFDFE6942C37
FFF6FDFBFFFFF9F1EFFBFFECDCFFD8C8FFCD002D00002E00BBFFB8B3FFA79DFF9331E82C
3CDC3ABDFFBFEEFFF3FFFCFFF4FFFFF1FDFDFFFEFCFFFEFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFBEDFFEC00270043BE4A
5DCA57D2FFC8E0FFDF000400F5FFFFF8FFFFFFFDFFFFF5FEFFFCFFF5F4FAF8FAF5FCFFF8
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFDFFFFFDFFFFFFFF
FEFFFDFBFFFDFBFFFBF9FFFBF9FFFBFBFFFDFCFFFFFEFFFFFFFEFFFFFEFFFFFEFFF5FFFD
DAFFE4CBFFD647CA56002C00F4FFF1FFF2FFFFFAFFF8F9FE000100FFFFFDFFFDFFFEFDFF
F9FFFAF9FFF8FAFDFFFEFDFFFFFEFF000000FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFCFCFC070707FBFBFBFBFBFBFFFFFF
000000FFFFFFFFFFFFFEFEFEFBFBFBFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFEFFFD
F9FEFAFCFFFFF9FAFFFBF9FEFFFBFBEEFFE25BC15D002E000012001E0100FFDCE0932933
FFF5FFF9FFFFFFFEFB000C005EBF6042C64C47C8514ACC4E42C93F4FDF4933D02B33DC2B
2EDE244CD047E5FFEBFAF3FFFFFEFFFFFFFDFFFFF8FFFCF6FFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFDFAFDF6EBFFEA00270048C14D
54CF52C2FFC0E7FFE8000500FAFFFEF8F9FBFFFDFFFFFCFFFFFCFFFFFDFFFCFFFBF6FCF2
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFCFFFFFEFFFEFFFF
FBFFFFF9FFFDF9FFFBFBFFFBFCFFFBFEFFFBFFFEFFFFFDFFFFFDFFFFFDFFFFFCFFF2FFF8
D4FFDA50B55758C260001E00FBFFF9FFF7FFFEF8FFFFFEFF060000FFFDFDFCFFFFF9FFFF
F8FFF8F9FFFAFDFCFFFFFCFFFCFAFF030303FFFFFFFCFCFCFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF4F4F4FFFFFFFFFFFF030303FFFFFFFDFDFD
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FAFFFCF8FDF9FFFEFFFFFDFFFFFFF6ECFFE25BC060C3FFCAEBFFE6FFF5EF490000942C35
17000700000B040402E8FFE557C06345CD514ACC484ACC4646CE4A46CE484ACC4449CE3D
43D33657CB50DEFFE8FCFFFFFFF9FFFFF7FCFFFFF3FEFFF3FFFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFDF8FFF9EAFFEA0021005AC858
3FC940B9FFBDDCFFDE000700FFFEFDFFFDFFFFFEFFFEFEFFFFFDFFFFFDFFFEFFFBFCFFF8
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFDFFFFFFFFFCFFFF
F9FFFFF9FFFDF9FFFBFCFFFBFBFCF7FFFEFBFFF7FAFFFBFFFFF7FFFFFAFFFFFBFFF1FFF1
CCFFC961C05C001600F4FFEDFFFFFBFCF7FDFEFEFFFBFAFF0B0005FFFBFFF1FDF1E8FDEA
F7FFF4FBFFF7FFFBFFFFF8FFFFFAFE0B0B0BF7F7F7FBFBFBFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F8FEFAFCFFFDF9F4F8FEFDF9F7FFEFDDFFD864C06BC6FFCCF1FFEAFFF5EFFFE0E1942C33
FFF4FFFBFDFFF6F8F5EEFFEDCFFFDDC1FFCDC7FFC3C7FFC1C4FFC8C4FFCCCDFFCACDFFC5
C6FFBCBCFFB7E7FFEFF8FEFEFFF1FAFFF7FAFFFFF3FCFFF3FEFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFDF7FFF8E7FFE8001D005BBD58
37D13DA7FFB1DCFFE1000400FFFBFDFFFAFFFEFFFFFBFFFFFFFEFFFFFEFFFFFFFBFEFFFA
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFEFFFFFBFFFF
F9FFFFF9FFFDFBFFFDFEFFFBFEFAF9FFFCFDFFF8FAFFFBFFFFF6FDFFFBFFFEF8FCE9FFE5
C4FFBC4EB643001400EFF1E6FBFBF9FEFFFFF9FAFCFFFEFF12020DF8EDF1F8FFF4F4FFF1
EEFDEAFCFDF5FFFAFDFFF8FFFFFBFD010101FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7FEFEFEFFFFFF000000FCFCFCFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F9FFFDEFF4F0FFFCFFFEFFF8DBFFD8D9FFDC6BB671DBFFDDF1FFEAFFECE6FFDBDC942B32
FFF0FBFCFFFFF4F9F5F8FFFAF1FFFBEDFFF8EEFFEDEDFFECEDFFEFEBFFF1EEFFF3EBFFEF
E7FFE8E7FFE9F8FFFBFFFEFFFFFCFBFFFEF8FEFFF6F6FCF2FEFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFDF1FFF4F0FFEF000F00CBFFC8
37E03F3DE049C9FFCE040C01FFF9FBFFF9FFFCFFFFF8FFFFFEFFFFFFFEFFFFFFFBFFFFFB
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFCFFFFFBFFFF
F9FFFFF9FFFFFCFFFFFFFFFDFFFCFFFFFBFDFFF8FBFFF5F8FFF9FAFFFDFDFFFFFDE7FFE3
B4FFAC51CF48001B00F5FFF4FBFFFFF9F9FBFCF9F4FFFFF8020003F9F9FBFCFFFDF8FFF5
FBFFF3FFFFF6FFF4FCFFFAFFFFFDFF070707F9F9F9FFFFFFF7F7F7FAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF8F8F8FFFFFFFEFEFEFFFFFF020202FFFFFFFBFBFB
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFDFCFEF9FFFCFDFBFFF3DBFFDD6CBC75D7FFDDE0FFE3F6FFF2FFF6EFFFDFE19C3137
FFF3FAFAFDFFFCFFFDF4F8F7FFFCFFFFFBFFFFFCFFFFFDFEFEFEFFFDFEFFFDFEFFFDFDFF
F8FBFFFFFEFFFDF8FCFFFDFFFFFDF8FFFFFAFBFFFCFCFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFBF7FFF6F3FFF2000700D6FFD6
30E43A2BDF35CDFFD2040700FFF9FBFFF9FFFCFFFFF7FFFFFCFFFFFFFFFDFFFEFDFFFEFD
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFFFFFCFFFFFBFFFF
F9FFFFF9FFFFFCFFFFFFFEFFFFF9FEFFF9FDFFFAFDFFFBFBFFFEFAFEFFF8EFF9EED7FFD7
43D13F40D33D001D00EDFFF2EBFAF5FCFFFFFFFFF4FFFEF3020401FCFFFFF9FAFEFFFFFF
FEFFFAFDFDFBFFFDFFFAF6FFFFFEFF000000FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF2F2F2
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4000000FFFFFFFEFEFE
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFDFAFCF7FFFDFBF5FFEFC5FFCB5BB667E3FFECF4FFF6F8FFF6FFEBE3FFDBDD9A2D32
FFECEDFCFFFFF6FBF7FCFFFDFFFFFFFFFEFFFFFCFFFFFEFBFBFFFAF9FFFBFBFFFFFFFDFF
FFF7FFFFF8FFFFF9FCFFFFFAFEFBF6FEFEFCFAFDFFFCFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBF7FFF4F8FFF7090A0ED2FFDA
20DD292CED32D5FFD6000100FFFAFAFFFAFDFEFFFFF8FFFFFBFFFDFEFFFBFFFDFFFFFDFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFEFFFFFBFFFF
F9FFFFFBFFFFFEFFFFFFFDFFFFFBFFFFF6FDFFFCFDFFFEFAF9FFF3F3FFF2EEFFF1D1FFD6
32D83A37E03F002100EAFFF3F0FFFBF6FFFAF8F8ECFFFFF4010000FFFFFFFFFEFFFAF9FF
FFFDFFFEFCFFF8FEFFF7FEFFFEFFFF020202FDFDFDFFFFFFFAFAFAF9F9F9FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFFFBFBFBFFFFFFFFFFFF010101FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFDFDFEF9FFFEFAE1FCDBC6FFCD55B762EAFFF3FBFFFFF8FFF9FFEEE6FFDFE1972A2F
FFF5F3FEFFFBFCFFFDF9FEFAFEFDF9FFFCF9FFFAFBFEFDF9F7FFF4F5FFF6F7FFFFFDFBFF
FFEDFFFFF7FFFEF6F3FFFFF3FFFFF8FFFFFFF8FBFFF8FCFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFEFFF6FBFCF7050012DCFFEC
19DC2021EA22D1FFCE080800FFFCF8FFFBFBFEFFFFF9FFFFFBFFFAFEFFFAFFFDFFFFFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFBFFFFFBFFFFFDFCFFFF
FBFFFFFCFFFFFFFEFFFFFDFFFFFBFFFFF8FEFFFCFCFEFFF8F2FFF1ECFFEEE4FFEDBFFFC8
35D83F39D641001D00EFFFF4EBFCF6F9FFFFFFFFF8050100FFFFFAFFFFFDEEEFF3FFFEFF
FFFAFFFDF7FFF6FFFFF5FFFFF8FCFD000000FCFCFCFBFBFBFFFFFFF6F6F6FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFDFBFFFFFAF9FAF2E9FFE7C1FFC862C66CE2FEEFFFFCFFFCFFFDFFF7F1FFCFD3972A2F
FFF5EFFDFFF9FCFFFDFEFFFFFFFEFFFFFDFFFFFEFFFEFFFBF7FFF6F5FFF8F7FFFFFCFEFF
FFF8FFFFF9FFFFFDEFFFFFEAFFFAF4FFFEFFF9FEFFF8FFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBF9ED090303FFF6FFDCFFF3
23EB2922EE1DD8FFCF030000FFFEF8FFFEFBFFFFFFFCFFFFFBFFF8FEFFF8FFFCFFFFFBFF
FFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFAFFFFFAFFFFFDFEFFFF
FCFFFFFCFFFFFFFEFFFFFCFFFFF7FFFFFBFFFFFFFDF9FFF8EEFFF1DFFFE8D2FFDE6BC176
4BCD4FBCFFBC001800FCFCFCFFFCFFF9F1FFFFFAFD040000FCFEF1FCFFF6FBFFFDF6F5FA
FFF2FFFFFBFFF8FFF8F1FFF2040903FDFDFDFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFFFFFFFFF8F8F80F0F0FF8F8F8
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDF9F8F4FFFFFAE9FFE7BEFFC658BF64EEFFF8FFF8FFFFF1F2FFECE7FFDADC9F2728
FFF0ECFFF6F0FEFEFEF9FDFFFFFDFFFFFDFFFFFFFFFCFFFDF8FFF8F7FFFAF8FFFFFBFFFF
FFFBFFFFF5FDFFFFF1FFFFEDFFFDF8FFFEFFFAFFFFFAFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFDFA0A0005FFF4FFDCFFED
26E5261FE617CFFFCA000800FFFFF8FFFEFBFFFFFDFEFFFBFEFFF6FFFFF8FFFCFFFFFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFEFBFFFDFBFFFEFDFFFEFF
FFFEFFFEFEFFFEFEFFFEFEFFFFFCFFFFFEFFF9FBF6F5FFF3EFFFF1E0FFE8C3FFCF4CC158
58C15CD6FFD3000800FFFBFFFFF3FFFFF9FFFFF6FB070400FEFFF6F9FFF3FBFFFBFDFDFF
FFFAFFFFF4F8FBFFF4F2FFEE000200FEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFFF4F4F4FFFFFF000000FDFDFD
020202FEFEFEFEFEFEFFFFFFFDFDFDFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFFFFFEFFFBF7F8EDFFEFC0FFCF53BB62EDFFEDFFF6F4FFE7E6FFD7D5FFD1CCB1201B
FFDFE0FFF1F4FFFBFFF2F9FFFFFEFFFFFEFFFFFFFFFEFFFFFCFFFDFCFFFDFCFFFFFEFFFF
FFFEFFFFFEFFFFFFFAFFFFFAFFFFFDFFFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF9FF070005FFFCFFDCFFDD
32E02922E21B55C95C001600F7FFF6FFFCF9FDFAF1FFFFF4FDFAF1FFFFFBFDFCFFFEFCFF
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFFFBFFFFFBFFFFFCFF
FFFCFFFEFEFFF8FFFFF8FFFFF9F9FFFEFFFFFAFFF7FBFFF6FEFAF7DEFFDD39E44028DD30
CFFFD1EBFFEB000200FFFEFFFCF7FDFFFDFFFDFBFC010000FFFFFBFEFFFBFEFFFDFFFFFF
FFFDFFFFFEFFFEFFFBFCFFFB000100FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFF7F7F7FFFFFF030303
000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F7FAFFFDFFE3FFE5BDFFCD63CC70E2FFDDFFF5EC982827C22222D11A16BC1711
9F3333FFEDF3FFF2FBF9FFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFBFF040004FEFFFAE4FFDD
B1FFA73EDD3B3FD14C002900E3FFE2FFFEF8FFFFF3FBF7EBFFFDF7FFFEFDFAFAFFFCFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFCFFFFFCFFFFFCFF
FFFCFFFFFEFFF9FFFFF8FFFFFCFFFFF5F7F6FAFCF7F4FCEFF4FFEFCFFFCF1FDC262CE333
D7FFD9FFFFFF000000EEEEEEFFFFFFFFFFFFFFFFFF020202FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF8F8F8FFFFFFFEFEFE000000
FFFFFF000000F7F7F7FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFFFEFFFFFFF3F2F0EBFFEDC3FFCF57BC60E9FFE2FFF5EC982425CE2427CE0306CB1917
8F2B29FFEFEEFFF9FFFCFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFF000500F4FAEEEEFFE6
E6FFE3C5FFC92BDB3B37DA43E0FFD8FBF9EAFDFAF1FFFFFAFFFFFBFFFFFFFDFEFFF7F8FC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFFBFBFFFFF9FFFF
FEFEFFFFFEFFFFFFF4FFFFF1F3F9EFFFFFFDFFFAFFF7FFF3C7FFCB43CF4C2ECA39B6FFBF
E7FFEAFFFFFF000000FFFFFFFCFCFCFBFBFB000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9FFFFFFF5F5F5FFFFFF040404
FDFDFD000000FFFFFFFFFFFFFFFFFFFDFDFDF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9FBFAFEFFFDFEFFFBE3FFE5C2FFCA62C568EDFFE3FFF1E6FFDBDDBD0C14E80F17C70D10
FFE5DFFFF6F1FCF2F3FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF5FEF9000400F9FAF2FFFFFA
FFFFFFDDFFE42BD33830E138CFFFC6F1FFE3F3FBECFFFFFDFBF7F8F7F5F8FEFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFEFFF4FCFFF8F8FFFFF7FFFF
FBFFFFFFFFFFFFFDF6FFFFF1FBFFF1F2FDEDFFFEFAE7FFE644CB4A2DCD3569DE73CDFFD3
F1FFF3040404F4F4F4FCFCFCFFFFFFFFFFFF000000FBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7
000000030303F9F9F9FCFCFCFAFAFAFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFDF6FBF7FBFFF9E9FFEAC4FFCA59BA59E9FFDEFFF5EAFFDADDC1111CF81725D01319
FFEAE1FFFBEEFFFDFBF7F5F8FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFFFD000000FFFCFFFFF9FF
F9F3FDE9FFEDB9FFBA3CD03A42BF41CEFFCDECFFE9FFFDFEFFFBFFFFFDFFFEFFFBFAFFF8
FEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBFCFFF6FBFFF4FCFFF8FBFFFA
F9FFFDFCFFFFFFFBFFFFFEFFF8FFEDEDFFE1E7FFE6CFFFD339D14040D545C3FFC6EBFFED
F9FFFA000000FFFFFFFDFDFDF0F0F0FFFFFF050505FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFAFAFAFDFDFDFFFFFFFFFFFF
040404000000FFFFFFFFFFFFFAFAFAFCFCFCF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF3F5F2F9FFF8E6FFE5C4FFC855B554F0FFE3FFF5ECFFE1E3B91925DD0918C8141D
FFE7DCFFFFF1FFFEFBFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F8FD030004FFF9FFFFF8FF
FFFEFFE9FFEED2FFCF5ACD5644DD45B1FFB4E9FFEAFFFDFFFAF8FDFCFCFEFFFFFAFFFFFA
FFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFBF9FFF8FBFFF3FFFFF1FFFFF4
FCFFFBFCFFFFFFFDFFFFFEFFF6FFEEEAFFDFC3FFC44ECA5240D344B7FFB8E3FFE3FBFFFA
FEFFFD000000FFFFFFFFFFFFFCFCFCFFFFFF000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFDFDFDF9F9F9
000000FEFEFE020202F8F8F8FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5FFFFFDFBFFF9E9FFE85BBF5DC6FFC5E9FFDCFFF5EDFFE4E4A5262DCD1925B71D25
FFF3E8F5FBEDF8F7F3FFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFBFF0A000EFFF3F6FFFAF5
F7FFFAEEFFF6EAFFEC0021002CD62D3FDD40D9FFD8FFFCFFEDFEF8F2FFF8FFFEFBFFF6F6
FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFBF7FFF8F9FFF3FFFFF1FFFCF4
FFFCFDFFFEFFF7FFFFF8FFFFFFFDFFE9FFE443D0432DD72E4FCD4FD1FFCFE9FFE5FAF9F7
FAFAFA0B0B0BF7F7F7FAFAFAFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFFFFFF
030303FFFFFF000000FFFFFFFAFAFAFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFEFFF8FAF5E9FFE85CC060C6FFC5F2FFE6FFF8F4FFF0EFFFDCE0B0242DFFD8DC
FFF8EDF9FFF8FFFFFDFCF8F9FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFCFF040009FFFBFAFFFDF3
F8FFFAF2FFFBFBFFFFDFFFE13BDB3B30D22ED9FFD8F1FFF7EDFFFFF4FFFFFFFBFAFFF8F9
FFFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFDF9FFFAFBFFF8FFFFF6FFFCFA
FFFBFFFFFDFFFBFFFFF7FFFFF3FEF6DBFFDA39DA362FDC2AC4FFC3E3FFE3F7FFF6FFFEFF
FFFFFF000000FFFFFFFBFBFBFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF040404000000FEFEFEFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFDFFFFFFFDE9FFE95ABF5FC4FFC8F1FFE9FFFAFAFFF9F6FFECEB8D3738FFE6E6
FFFAF3F9FFFBFFFFFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF000104FCFFFFFFFFF6FFFFF6
FFFDFFFFFEFFFAFDFFE4FFEA00320044D23E56C356D4FFDCE7FFFBFCFEFFFAEFF3FFFBFA
FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFAFEFFFFFCFFFFF7F8FD
FFFDFFFFF5F9FFF9FFF4FDECDBFFDD4AB54B4ADE40AEFFA4D1FFD2EBFFF3F7FFFDFBFFFF
FAFBFD000000FFFFFFFAFAFAFEFEFE070707F7F7F7FFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7000000070707FFFFFFF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFBFFFFFEFFECFFE958C061C4FFCAF1FFECFFFCFDFEFEFCFFFDF8FFF0ECFFF3EE
FFFEFAF7FFFDF8F9FBFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFD000500F8FFF8FEFFF6FFFEFA
FFFAFFFFFAFFFEFBFFF0FFF4D2FFD14FC24B41D340B6FFBCE1FFF1FEFEFFFFFCFFFFFAF9
FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF9FFF7F1FBFBFFFFF4F8FF
FEFCFFFFFEF8F9F6E7EBFFDDBAFFBC40D2434FC845CEFFC3E6FFE7F5FFFDF9FFFFF7FAFF
FEFFFF090909FAFAFAFFFFFF030303F3F3F3FFFFFFF6F6F6FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FBFBFBFFFFFFFEFEFEF4F4F4FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFBFFFFFCFFEDFFE958C061C3FFCAF1FFECFFFDFFF0FEFEF4FFFEFFFFF6F9F0E7
FEFFFFFBFFFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFA000800F4FFF1FCFFFAFFFDFF
FFFBFFFFFAFFFFF8FFFEFFFFF0FFF6002B0026D5202DDA29CEFFD7F5FFFFFFFFFFFEF8FA
FFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF8FFFFF8FFFFFDFFFCFFFF
FEFFFDF7FFEFE7FFDDC1FFB82ADB2938E438C9FFC6F0FFEAFCFFF6FAF8F9F2F2FCFEFEFF
FFFEFF000000FDFDFDFFFFFF000000FFFFFFF9F9F9FFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFF000000000000FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFCFFFFFCFFEFFFE95ABF5FC3FFC8F0FFECFFFDFFF2FFFFF0FFFFE8F8EDF9FFFA
FBFFFFF3F7FAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFA000800F4FFF1FCFFFAFFFEFF
FFFCFFFFFBFFFFF8FFFFFAFFFFFBFF0015003FE3372DE628BDFFC5D9FFE2EFFFF1FEFFFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFF9FFFDEEFFF7F4FBFAFFFC
F1FFF0DCFFDBC3FFC344D84427DF273DD63EE0FFE3FCFAFDFFFBFDFFF8FFFFFBFFFFFCFF
FEFDFF000000FFFFFFFFFFFF000000FAFAFAFFFFFFF4F4F4FFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8060606040404F9F9F9FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFDFFFFFDFDEFFFE55AC05CC3FFC6EFFFEBFFFEFFF9FFFFF4FFFFF5FFFDF6FFFA
F9FFFFFEFFFFFDFBFCFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFD000500F8FFF8FFFFF8FFFEFB
FEFFFFFEFEFFFFFBFFFFFAFFFFF6FFE1F4DE0039003BDA382DD035B2FFBDDDFFDCF6FFF2
FCFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFAF5FCFFFDFFFDFFF4F5FFED
E4FFE6C4FFCD27DC3522E62D45D248C8FFC8EBFFF3FFFEFFFFFAFDFFF9FFFFF9FFFCF4FF
FFFEFF000000F9F9F9000000FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFF4F4F40D0D0DFEFEFEF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FEFEFFFFFEFFFFFFFAEDFFE25BC058C4FFC3ECFFEBFFFDFFFFFDFFF4F4FEF9FFFFF2FDF7
FBFFFFFEFFFFFFFBFAFFFDFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF000002FEFFFFFFFEFDFFFFFD
FBFFFFF9FFFFFAFEFFFFFCFFFFF6FFFFFFF6001A004CC8503BEC4329D22FC4FFC2E6FFE1
F7FFF4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDF0FBEBEEFFE4DFFFD8
C2FFC646D65221E43028DC35C8FFCCE9FFEAE6F3EAFFFDFFFFF6FCFDF1F5FFFCFFFFFDFF
F4F2F5080808FFFFFF030303F7F7F7FFFFFFF3F3F3FFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9FFFFFF000000FDFDFDF6F6F6FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFFCFFFFFFFFF8EDFFE05DC056C4FFC1EAFFE9FFFDFFFFF8FFFFF8FFFEFAFBFEFFFD
F4FAFAF2F3F5FFFEFAFFFDFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF070005FFFAFFFFFCFFFEFFFF
F9FFFBF7FFF8F5FFF9FBFFFBFFFAF6FFFDF5F0FFF80021002FC93336E73443D840BAFFB7
EBFFEAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFCFFF6E9FFE5D4FFD3B5FFB9
32E13A27DD3043D449C6FFC8E9FFE8FBFFFAFFFFFDFAF5FBFFFEFFFCFFFFF1FCEEF9FFF2
080A05F2F2F2030303FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFDFDFD000000FCFCFCFFFFFFFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FCFFFFFBFFFFF9FFF3E9FFDC61BC5CCBFFC8EDFFEBFFFDFFFFF5FFFFF7FFFFFFFAF9FBF6
FEFFFFFFFDFFFFFDFBFEF6F3FFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF080007FFF9FFFFFCFFFBFFFF
F8FFFAF7FFF6F3FFF8FBFFFAFFFBF5FFFCFAF9FAFF001100BAFFBA3BD5353EDA3B4ACC48
D5FFD3EBFFEAF9FFF4FFFFFBFFFFFDFFFFFDFEFFFDFEFFFDFFFEFFFFFEFFFEFFFFFCFFFF
FEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFCFFFFFCFFFFFEFFFFFEFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFFFFFFFFFDFFFFFDFFFFFEFFFEFFFFFCFFFFFCFFFF
FEFFFFFFFEFFFFFDFFFFFEFFFFFFFDFEFFFDFFFFFFF7FFF4E7FFE3CFFFCE52C6593CD346
28DE3139DA3ECAFFC8E7FFE2F9FFF5FFFBFFFFF8FBFFFEFFF2F9FFF5FFFFF5FFF6F6FFF1
000200FFFFFF030303F6F6F6FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF5F5F5040404FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFFF8FFFDEBFFE6DEFFDB66B76BD6FFDAF0FFEAFFFFFAFFFFFBFBFFF8F8FFEFFBFFF6
FFFAFFFFF7FFFFFAFFFFFDFAFFFEFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFF8F8F8FEFEFEFFFFFFF7F7F7FFFEFF060007FFFBFFFAFDFFF8FFFF
F7FFFBF2FFF5FBFFFDFFFEFFFFF9FFFFF7FDFFFCFFF4FFF1001C00C4FFC347C14A48CD4D
46CC45C6FFBFE9FFDCFFFFF4FFFFF8FAFDF6F9FFF8FCFFFBFFFDFFFFFAFFF9FFFFF1FDFB
FBFFFFFEFFFFFFFCFFFFFDFFFFFDFFFFFEFFFCFFFFF9FFFFF8FFFFF8FFFDFBFFFFFCFFFF
FFFEFFFFFDFFFFFDFFFFFEFFFEFFFFFCFFFFFBFFFDFBFFFDFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFFFFDFFFFFDFFFFFCFFFFFCFFFFFBFFFFFBFFFFFBFFFFFCFFFFFCFFFFFDFFFFFDFF
FFFDFFFFFDFFFFFDFFFFFEFFFEFFFBFFFFFDFFFAFFFFF9FFFFFCFFF9FFFFF7FFFFF7FFFF
F7FAFFFFFDFFFFF9FFFFF1F6FFFFFBFCFFFBF8FAF7E9FFE8BAFFBD36D03C39CD4352DA5C
49BD50CDFFCEEAFFE4FAFEEFFFF8F7FFFBFFFFFDFDFBFFFCF7FFFFF3FFFFF7FFFFF8FFFE
070908000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFEFEFEFEFEFE
FFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FCFCFCFFFFFF000000FFFFFFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFF0FFF2DDFFDC6FB76ED7FFDDE0FFE6F8FFF4FFFFF8FEFFFAF9FFF8F7FFF3F9FFFA
FFFAFFFFF7FFFFFCFFFFFEFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFDFDFDFFFFFFFFFFFFF6F6F6FFFFFFFBF9FC09020AF6F1F8FCFFFFEDF8F4
F1FFF7F7FFFBF8FAF9FFFCFFFFF8FFFFF8FFFFF8FCF7FDF1001000D4FFD3CAFFCD53CF57
31D8323DD439D0FFC5EDFFE1EEFBE9FFFFFBFFFFFDF9F8F6FFFDFFFFFDFEFEFFFFFBFFFF
FCFFFFFDFEFFF7F4FBFFFDFFFFFDFFFFFEFFFEFFFFFCFFFFFBFFFFFBFFFFFEFFFFFFFFFF
FFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFEFFFFFFFFFDFFFFFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFEFFFFFEFFFFFDFFFFFCFFFFFCFFFFFCFFFFFDFFFFFDFFFFFDFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFEFFFFFFFDFCFFF8FEFFFAFFFBFFFFFAFFFFFCFFFBFEFFF7FFFFF8FFFF
FEFFFFFFFCFFFFF0FAFFFBFFFBFFF9EFFFF0E9FFEACAFFCC36D03C38E74042D44BB7FFBD
CEFFD1EAFFEAEBF3E6FFFCFDFFFBFFF9EEF2FFFCFBFEFFFBF9FFFDEBF5F4F3FDFEF9FFFF
000002000000FFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFF0F0F0
FFFFFFFFFFFFFDFDFD070707FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFAFAFAFEFEFE000000FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFFF0FFEDCBFFC75EB75BE9FFEAF8FFFAF8FFFAFDFFFAFFFCFDFFFCFFFCFFFFF9FFFF
FCFFFFFEFFFFFEFFFBFEFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF9F9F9FFFFFFF7F7F7FFFFFFFBFBFB010002FFFCFFFFFCFFFDFEFFF9FFFD
F5FFF9F7FFFBFBFFFFFBF9FCFEF2FEFFF9FFFFFBFFFEFFFAF2FFF1001200D5FFD4C0FFC2
2AD52E33EF3636D53ABEFFC0E9FFEAF7F2F8FFF9FFFFF9FFFFFEFBFCF9F2FFFAFAFFF9FC
FFFDFCFFFFFFFFFEFFFFFEFDFFFFF6FFFFF4FFFFF8FFFEFBFFFDFFFFFCFFFFFCFFFFFCFF
FFFEFFFFFFFBFFFFFAFFFFF8FFFFFAFFFDFAFFFBFBFFFBFBFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FCFFFAFCFFF8FEFFFAFEFFFBFFFFFDFEFFFFFEFFFFFCFFFFF9FFFFF8FFFFF8FFFDF8FFFB
F9FFFAFCFFF8FEFFF6FCFFF4F9FFF3F7FFF6F8FFFFFBFFFFFFFEFFFFFEFDFEFFFBFEFFFA
FFFFFAF9F5F2FFFFFFF3F9F7F4FFF3DAFFDAC0FFC140CE443CD44339C53EC0FFC1CAFFC9
E6FFE3F0FFEFF9FFFBFEFFFFFDFDFFFFFEFFFAF6F5FFFCF9F9F8F6FEFFFFFBFFFFF7FFFF
030504FFFFFFF8F8F8FFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFDFDFDF6F6F6FFFFFF
FBFBFBFCFCFC000000FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9EEEEEEFFFFFFFFFFFF010101FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFAE6FFE1C7FFC169C967E2FFE1FEFCFFFCFFFFFBFBFDFFFAFFFFF9FFFFFDFFF9FFFF
F9FFFFF9FFFDF8FFFAF9FFFAFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFEFEFEFDFDFDFAFAFAFCFCFCFFFFFF050306FFF8FFF5EFF3FFFFFFFBFFFB
F8FFFAF8FFFAEFF8F3FEFFFFFFFCFFFFF9FFFDF2FFFFFEFFF9FFFA000900EBFFE8D1FFCD
B7FFB52CCC2E31E9392ECC39CDFFD3EBFFF1F5F4F9FFFAFFFFFFFDFFFFF8FFFBFAFFF9F9
FBFAF5FEFFFAFEFFFAF7F9EEFFFFF3FFFFF3FFFFF6FFFDFBFFFBFFFFFBFFFFFCFFFFFDFF
FFFFFBFFFFF8FFFFF6FFFFF6FFFEF8FFFCFBFFFAFDFFFBFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFBFCFFFAFCFFFAFBFFFBFBFFFBF9FFFDF9FFFDF9FFFDF9FFFDF8FFFBF9FFFBF9FFFA
F9FFF8F9FFF8FBFFF6FBFFF6FCFFF4F9FFF8F5FFFDF7FFFDFFFFFBFFFEF8FFFEF4FFFFF3
FFFEF4FBFDF0F3FFF4EAFFEFDBFFDDC6FFC832CF3832DB384BCE4EC6FFC5D0FFCCE4FFDF
F1FFEFF7FFF9F1F7F7F8FDFFFBFFFFFCFFFFFFFFFDFFFEFBFFFDFDF4F0EFFFFFFF000002
000000FFFFFFF7F7F7FEFEFEF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FAFAFA
FFFFFFFDFDFD020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFC080808F3F3F3FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFB
FBFFF4E8FFE0CAFFC35BB657EBFFECFEFFFFFFFBFFFFF9FFFFF9FFFFFAFFFEFEFFF9FFFF
FBFFFFF9FFFFF5FFFAF7FFF8FCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAF9F9F9FFFFFFFFFFFFFBFBFBFCFCFC010000FFFCFFFFFCFFFFFFFDF2F5EE
F6FEF3F8FFF8F9FFFBF8FEFEFEFEFFFFFCFFFEF7FFFFFCFFFAF8FDFEFFFA080E02F9FFED
F1FFE2CFFFC53BD8432AE43934D03FBFFFC6E4FFECF0F9F6F3F7FAFBFFFFFEFFFBFCFFF8
F8FFF5F7FFF1F9FFECF5FFEBF9FFFAFCFFFFFFFEFFFFFDFDFFFCFDFFFEFDFEFFFBFBFFFA
F9FFFAFCFFFAFFFFFAFFFEFBFFFDFFFFFDFFFEFFFFFCFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFDFFFFFEFFFCFFFFF9FFFFF7FFFDF7FFFBF8FFFAFBFFF8FEFFF8FFFFFAFFFFFAFFFEFB
FFFFFDFCFFFFF8FFFFFCFFFFFFFCFDFFFDFBF9FFFAF7FFFAF9FFFDFFFFFBFFFAF6FFFBF3
FFFFF4F8FFEFEBFFE3D3FFCEB3FFB32AD02E25DF333ADA44C9FFC4E2FFD9EAFFE4E7FEE4
F5FFF6FEFFFFFEFEFFFEFEFFFAFDFFFBFFFFF7FEF7F6FBF4FFFEFAFFFDFD0E0307FFFCFF
030102F7F7F7FFFFFFFFFFFFFFFFFFF7F7F7FDFDFDFCFCFCF2F2F2FFFFFFFFFFFFFDFDFD
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFDFDFDFFFFFFF2F2F2FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFB
F7FFF0E9FFE3C5FFC15AB858EBFFEDFFFFFFFEF4FCFFFAFFFFFAFFFFFCFFFCFFFFF9FFFF
FBFFFFFBFFFFF8FFFBF8FFFBFCFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFFFFFFF1F1F1FEFEFEFFFFFF010000FFFDFFF9F3F5FFFEFBFFFFFA
FBFFF7F2FAEFF9FFFBF7FFFDFBFFFFEFF1FDFFFDFFFDF6FFFFF9FFFFFBFF090001FFF4F7
FFF6FFF8FFEDC1FFC633D13E2EE03432D136C3FFC5DCFFE1EDFFF8F7FFFFF1FCF8F9FFF9
FCFFFAFBFFF5F9FFF1F8FFF3F9FFFDFEFFFFFFFDFFFFFCFFFFFCFFFFFEFFFBFFFDF8FFFD
F7FFFBF9FFFBFFFFFDFFFEFDFFFDFFFFFEFFFCFFFFFBFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFFFFFCFFFFFFFFFBFFFFF7FFFDF7FFFBF8FFFBFBFFFAFFFFFAFFFEFBFFFCFDFFFCFF
FFFDFFFFFEFFFCFFFFFFFEFFFFF9FFFFFAFFFEFFFDF9FFFAF9FFFDFFFFFDFFFAFAFFFEF3
EFFFE3DDFFD5C5FFB957D34D3CDD392CD82E46E250B7FFBAE4FFDAF9FFECF6FFF0FBFFFB
FEFDFFFFFDFFFFFCFFFEFBFFFEFFFFF4FAFAF8FFFBF8FFFAFBFFFA030000FFFAFFFFF0F5
060203FFFFFFFDFDFDFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7
FFFFFFF9F9F9070707FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFEFEFEFFFFFFF9F9F9090909F7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBE8FFE6C1FFC157BD59F0FFF1FAF3FBFFFFFFFEFFFBFFFFFAFFFFFDFCFFFFFBFFFF
FCFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFCFCFCFBFBFBFFFFFFFFFFFFF2F2F2080808FAF5F9FFFDFFFCF8F7F6F5F0
FFFFF8FFFFF8FBFEF7FCFFFDFAFFFFFBFFFFFBFDFFFFFCFFFFFAFFFFF4FFFFF3FF15010C
FFF8FFF2F3EEF0FFEFD1FFD136D03035F02D2CDE26ABFFACC7FFD3EBFFFBF8FDFFFFF4FF
FFF8FFFFF7FFF7FAFFF7FFFFFFFFFFFFFDFFFFFBFFFFFAFFFFFAFFFFFBFFFFFDFFFBFFFF
F7FFFFF7FFFFF9FFFDFCFFFBFFFFFBFFFFFDFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFCFDFFFDFBFFFFFDFEFFFDFBFFFFF9FFFFF9FFFFFBFFFFFCFFFFFFFEFFFFFCFFFFFBFF
FFFBFFFFFBFFFFFAFFFFFAFFFFFAFFFFFBFFFFFEFFFFFFFDFFFFFBFFFFFDFFFEFFF2FFF3
D6FFD1B9FFB12FDD242CE42239D1314DBF46D5FFCBF0FFE3F5F6E4FFFCF8FFFBFBFFFEFF
FEF8FFFFFAFFFEF6FFFFFBFFFFFEFFFBFFFFF2FFFAEAFAF0F8FFFC000000FFFAFFFFFAFF
030000FDFDFDFAFAFAFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFCFCFCFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFF010101FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FDFDFDFFFFFFFDFDFD010101FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCE9FFECB7FFBB57C15DEFFFF5FFFAFFFBF9FCFFFFFBFFFFF8FEFFFBFCFFFFFCFFFF
FEFFFFFFFEFFFFFEFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF000002FFFEFFFCFCFEFDFCFAFFFEFB
FBF6F0FFFDF7FFFFF8FBFCF7FCFFFFF9FEFFFBFFFFF4F4FCFFFCFFFFFAFFFFF8FFFEEEF9
010005FFFEFFFFFBFFEAFFE2C1FFBA33D62D28E8232ADD2A51D05BC1FFCFE7FFF1F9FFFD
FFFAFFFFF7FFFFFCFFFEFEFFFFFBFFFFFAFFFFFBFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFF
FEFFFFFCFFFFFBFFFFF9FFFDFBFFFBFCFFFAFFFFFAFFFFFAFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFAFFFFFAFFFFFAFFFFFBFFFFFDFFFFFFFFFFFFFEFFFFFCFFFFFEFFFFFFFEFFFFFDFF
FFFBFFFFFAFFFFF8FFFFF8FFFFFAFFFFFCFFFFFBFFFFFEFBFBFFF1EEFFEADCFFE6CAFFD6
4CC85038D43529E02433DE2DBAFFB3D9FFCFF8FFEAFFF5F4FFF9FDFFF2FAFFFAFFFFF6FF
FFFAFFFFFBFFFDF5FFFFFDFFFDFEFFF4FDFAF7FFFDF7FFFD000400FEFFFFFAF1F6FFFCFF
030000FFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FBFBFBF7F7F70B0B0BFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000FAFAFAFFFFFFEFEFEFFFFFFF
FFFFFFFBFBFBFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F9FFFDDCFFE4BFFFCA57C064E1FFF0FFFAFFFFF6FFFFF9FFFFFEFFFEFFFFFEFFFFFFFEFF
FFFDFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000002FBFFFFFCFFFFFFFFFFFFFEFD
FFFCFAFFFDF8FFFEF8FFFFF8FFFFFBFCFFFDF9FFFFFBFFFFFEFFFFFFFEFFFFFCFFFFFDFF
000105FAFEFFFFFDFBFEFFF3E9FFE8C9FFCF3ECF462DDE352AE33030D435BDFFC3D4FFD3
F5FFEDFFFDF9FDF7FBFFFAFFFFF7FFFFF5FFFCFFFFF4FFFEF4FFFAF8FFF8FEFBF6FFFBFB
FFF4FDFFF9FFFFFDFFF9FEFFF5FFFDEEFFF2F7FFF3F6FFF1FEFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFD
F5FFFBF4FFFAFAFFF9FBFBF3FFFCFAFFFBFAFFF7F6FFFCF9F9FAF5FBFFFDF5FEFBF9FFFF
FEFFFFFFFBFFFFF8FFFFF7FFFCF7FFFFFCFFFFF9FFFFFEEFEDFFDCCDFFC537D73F26E537
24D83142DC4A53C758C8FFC7DCFFD7E9FFE2FEFFFBFFFAFFFFFCFFFFF7FFFFFAFFFFF6FF
FFF7FFFFFAFFFFFEFFFCFFFFF7FFFDF9FFFDFBFFFC000100FEFFFFFCFDFFF9FCFFFBFFFF
000002FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFDFEFEFEFFFFFFF7F7F7FFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFB050505F4F4F4FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4FFF4
DDFFDFC4FFC830C5364DDA58D2FFE3EFFFF8FFF4F8FFF9FFFCFFFDF8FFFDFCFFFDFFFEFF
FFFCFFFFFBFFFFFEFDFFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF000002F9FFFFF9FFFFFEFFFFFFFEFD
FFFCFBFFFCF8FFFCF8FFFEF8FFFFF8FEFFFAF9FFFBF9FFFBF9FFFFFBFFFFFEFFFFFCFFFF
F7FFFF000304FFFEFDFBF5F5FBF9FEEEFFF3CDFFD1B1FFB22BD32438E62F35C93350C550
CFFFCDDBFFD8EBFFE4F4FFEDFFFBFFFFFAFFEEF7F6F2FFFBF0FFF6ECFFECFFFFF6FFF3F3
FFF7FFFFF7FFFFF4FFFFFEFFF9FFFFF0FDF3F8FFF4F9FFF4FEFFFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFF
F5FFFAF7FFFCFDFFFAFFFEFBFFF7F7FFFAFBFFFBFBFFFCFBFFFFFBFBFFFBF8FFFDF1FCF8
FCFFFFF5F3F6FFFBFFFFFAFFFFFEFFF9FFFAEFFFE6DFFFD3C4FFBC3DD03A26E42C1EE028
3CDC48B2FFBDD4FFDAEBFFEFEEFFF0F7FFFAFCFDFFF9F8FFFCFDFFFFFEFFFFFCFFFFF9FF
FFFAFFFFFCFFFFFFFFF6FCFAF1FAF5FBFFFD000100FFFEFFF4F4F6FCFFFFF8FFFF000305
F8FCFDFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFF8F8F8
FCFCFC000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFF000000FFFFFFFFFFFFFCFCFC
FDFDFDFFFFFFF5F5F5F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE3FFE1
43D33D1EED170CF40818EE1A2CC537CBFFD1F7FFE4FEFBECF1FFF6EDFFF6F9FFF4FFFFF8
FFF9FFFFF9FFFFFDFDFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9FCFCFCFBFBFBFFFFFFFAFAFA010204F9FFFFF9FFFFFEFFFFFFFEFF
FFFCFDFFFBFBFFFCF8FFFDF8FFFEF8FFFFF8FBFFF8F8FFF8F8FFFBF7FFFBF7FFFDF7FFFF
EBF9FCF7FFFF000307FFFDFFFFF7FFFFFAFFF4FFE8E6FFD1D2FFB850C53842D83832DE34
22D73030D33CB9FFB8D2FFCAF1FFEDFEFFFDF9FFF9F6FFF8F4FFF7F7FFFBF8FFFFF8FBFF
FFFBFFFFFAFFFFF4FFFFF8FFFFFAFFFFFCFFFFFEFBFFFFFAFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF9FFFFF8FFFFF6FFFFFAFFFFF6FFFFFCFFFFFDFFFCFBFFF9FAFEFEFFFFF1F5F6FCFFFF
FCFEFBFEFFFDFFFFFBFFFFF6FFFFEDE3FFD0B7FFB035E03A16EA2319E52245D542C7FFBF
D5FFD5E6FFE8EAFFEDF4FFFAF2FFFFF5FFFFF5FFFFF7FFFFF3FDFCF9FFFFFCFEFDFFFFFF
FFFFFDFAF9F5FCFDF8FEFFFBFEFFFB000100FCFCFAF7F7F7FEFFFFF0F5F9F1FCFF000507
FCFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FFFFFF000000FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFBFBFB0A0A0AF8F8F8FDFDFD
FFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFDC
39DD2E00EC000CFF0705F60743E14CCDFFCFF5FFE4FEFCEDF1FFF6EEFFF8FBFFF8FFFEFB
FFFAFFFFFAFFFFFEFBFFFFFAFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF2F2F2FFFFFFFFFFFFFEFEFEFFFFFFF5F5F5030504FBFFFFFBFFFFFEFFFFFFFEFF
FFFDFFFFFCFDFFFCFBFFFCFAFFFEF8FFFFF8FCFFF8F9FFF8F8FFFAF7FFFBF5FFFBF5FFFF
F5FFFFF7FFFFF4FCFF010005FFF5FFFFF5FFFFF8FAFFFFECE8FFCDD9FFC1B9FFAD36D739
2EEE4122E23537D73952CD4EC9FFC6DBFFD8EEFFE8F7FFEFF1F8F0FCFFFFF9FFFFF4FBFF
F7FEFFFEFEFFFFFBFFFFF2FCFFF6FFFFF7FFFFFBFFFBF7F8FFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF7FFFFF2FFFFF4FFFFFAFFFDFBFFFCFEFFFBFFFFFBFEFFFDFEFFFEFFFFFCFFFBF7FFF5
ECFFEBEBFFEAE7FFE8DEFFD8D5FFC0C7FFB540E24122EA3012E52431E23CC2FFBDE9FFDD
F5FFF1F6FBF4FCFFFAFCFFFFF9F9FFFCFFFFF8FFFFF7FFFFF9FFFFF9FFFFF7FFFBF6FFF8
FBFFFBFEFFFAFDFEF8FAF9F4030000FFFFFDFFFFFFFAFBFDFBFFFFF9FFFFF9FFFF000205
EDEEF0FFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFDFDFDFDFDFDFCFCFC
F6F6F60B0B0BFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE9FFE6
B6FFAF3AF53600F10116EB1FC7FFD1F2FFF8FFFDFAFFFBFDFEFFFDFCFFFFFFFBFFFFFBFF
FFFFF8FFFFF3FCFFF8FBFFFBFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFBFBFBFCFCFCFCFCFCFFFFFF070707FBFBFBFEFFFFFEFFFFFFFFFFFFFFFF
FFFEFFFFFEFFFFFEFDFFFEFDFFFEFBFFFFFAFFFFFAFEFFFAFCFFFBF9FFFDF8FFFFF7FFFD
F8FFF8F9FFF8FFFFFD060200FFFEF6FFF8F1FFFDFAFFFFFAF8FFF3EBFFE8DAFFD7C2FFC5
B2FFC33FCE522FCE343ADC3942D940B9FFB3D0FFC3E8FFD8FFFFF6FFF6FFFFF6FFFFFDFF
F8FFFFF6FFF7FFFFF3F8F5E6FFFDF4FFF8F6FFFDFFFFFDFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFCF9FFFEFAFFFFFFF8FDFFF8FFFFF2FDFFF4FBFFFCFFFFFFFEFFFCFFF8F3FFEBE7FFE0
D6FFD2CDFFCFBDFFC6ABFFB537EE3A1EE3242BDE3A36C744C6FFCDD9FFDDE6FFE6F0FFEF
ECF7E9FFFFFBFFFEFFFEF5F8FFFAFBFFFAFDFEF3F9FFFCFFFFFEFFFAFCFBF7FFFCF5FFFB
F7FFFBF0FAF1FFFFFA0A0200FFFCFDF5EFF1FFFFFFF6FBFEF0F8FAFAFFFFFEFFFF000002
FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFF8F8F8FFFFFFFEFEFE
050505F7F7F7F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FAFAFA0C0C0CFDFDFDF8F8F8
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEFFEC
CBFFC334D02F11F7191FE62BD3FFDEFFF7FFFFFAFFFFF9FDFFFEFFFFFDFFFFF9FFFFFAFF
FFFFF4FCFFEFFBFFFAFBFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF020202FDFDFBFFFFFDFFFFFBFFFFFDFFFFFF
FEFFFFFEFFFFFEFFFFFFFFFFFFFFFDFFFEFDFFFEFBFFFFFBFFFFFFFEFFFFFCFFFFFBFFFF
F7FDF1FEFFF4FFFFFAFFFFFA000200FFFFF6FFFEFFF7F6FBFDFEFFF6FFFDF1FFF4E9FFEA
DCFFE3CDFFD4BAFFBF3FD04332D9332BCC284CC844C2FFB6DBFFD3DDFFD7E3FFE4E2FFE6
E0FFE3DDFFD9EAFFDFF1FFE3F8FFECF7FDEFF7F9F8FCFDFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFAF8FCFEF9F2FDF5EBFFF1EBFFF6E7FFF3E4FFEDE2FFE6DBFFDADCFFD6D5FFCDC7FFC1
63D16049CA4C2CBD3435E14110DF1D24EA333BCB48CDFFD4F1FFEFFBFAF6ECF3EBF8FFF8
FBFFFAFEFFFBFAF8FBFFF6FBFFFBFBFFFAFAFFF5F7FFFCFFFFF9FDFFFEFFFBFFFFF3FEF8
F1FCF4F9FFFA000100FFFEFBFFFAFDFFFDFFFEFCFFFEFFFFFCFFFFFEFFFFFFFEFF030000
F7F5F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBFEFEFEFFFFFFF3F3F3FFFFFF
000000FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFCFCFC000000FFFFFF
FCFCFCFBFBFBFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0FFEC
CBFFC245D83F15F2192AEC33D8FFE1F9F7FCFFFBFCFFFFF8F9FFF8F9FFFDFFFCFFFFFBFF
FFFFF8FEFFF4FFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFF000000FFFFFDFFFEFAFFFEFAFFFFFBFEFFFF
FBFFFFF9FFFFF9FFFFFCFFFFFFFFFFFFFDFFFFFDFFFFFCFFFFFCFFFFFCFFFFFCFFFFFDFF
FFFDFDFEFBF6FEFFFBFBFFFDFBFFFF000007FAF7FFFFFCFFFFFCFFFAF8FFFEFFFFFBFFF9
F8FFECF4FFEBEBFFEDCEFFD551CF5442E34530E0352FEB3416D9192AEC2B2FE32C30D32C
ABFFA7B7FFB7C2FFC8CFFFD7D5FFE0E9FFF1F3FFF7FBFFFBFEFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFCFFFFF5FFFAEAFFEAD0FFCCCDFFC6BBFFB4A8FFA23EE03C28D62730E3302DDE2E
2DD73042E24247DB4540CD434DD159B8FFC2DFFFDDF0FFE7FFF6F1FFF9FBFFFCFAFFFDF8
F8FEF4F7FFF9F9FFFFFBFFFFF2F7FBF9FFFFFBFFF8FAFDF4FFFDFFFFFCFFFBF6FAFDFBFC
FFFFFB000200FBFFFBF6FCF8FDFFFEFFFEFFFFFCFFFFFBFFFFF9FEFFF9FBFFFEFD010000
FFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFFFCFCFCFFFFFFFCFCFCFFFFFF
060606F6F6F6FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFA020202FEFEFE
FFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4FFF3
DCFFDC4ABC4A2AE62F32D836DAFFD8FFFFFDFFFAFAFFFFFAF9FFF4F8FFF8FFFDFFFFFBFF
FFFEFDFFFEFBFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFDFF
FFFDFFFFFEFFFEFFFFFCFFFFFCFFFFFEFFFDFFFFFDFFFFFDFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF000000FFFFFDFFFEFAFFFEFAFFFFFDFEFFFF
FBFFFFF9FFFFF9FFFFFBFFFFFFFEFFFFFEFFFFFDFFFFFCFFFFFBFFFFFCFFFFFCFFFFFCFF
FFFCFFFCF6F6FEFFFDF6FCFAF9FFFFFCFEFF04000EFFFBFFFFF8FFFFFCFFFFFCFFFFFCFF
FFF9F5FFFCFAFFFBFFF1FFF8CFFFD4B5FFBB38CF4226DA3128F02E1CE91E20E51B2FE629
35D6304CDE4D44C94C50C85E5EC86CBDFFC9CDFFD0D9FFDAE2FFE4E6FFEAE7FFEAE9FFEA
EAFFECEBFFECEDFFECEDFFECEEFFEDEEFFEDEEFFEDEDFFEDEDFFEDEDFFEDEBFFEDE7FFEC
DCFFE7D6FFE1D1FFD3CDFFC859C14E51CE4442D43336DD2B27DE222AE42928DF2B34DF39
41D744A4FFA5BFFFBCCAFFCACFFFD6E4FFEAF4FCEDFFFCFAFFF6FBFFF8FDFFF7F8FFFCFA
FCFFFAF8FFFBEFF7F9F8FFFFF7FFFFF7FFFFF3FFF3FBFFF8FFFDFFFFFCFFFFFDFFFFFDFF
060201FCFEFBF6FCF8F9FFFFF9FFFDFDFEFFFFFDFFF8EDF3FFFBFFFFFCFFF7F3F2050402
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFBFDFDFDFFFFFFFFFFFF000000
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9020202
F8F8F8FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFF
F0FFFEDBFFE842BE46BDFFB6ECFFDBFFFAF5FFFCFFFFFEFFFDFFF4FFFFF4FFFBFCFFFBFF
FFFAFFFFFAFFFFFEFFFCFDFFFFFEFFFFFEFFFEFFFFFEFFFFFFFEFFFFFDFFFFFAFFFFF9FF
FFFAFFFFFDFFFBFFFFF7FFFFF8FFFFFCFFFBFFFEFAFFFDFAFFFEFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFDFDFDFCFCFCFEFEFE000000FFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FEFCFDFFFDFEFFFFFFFBFDFCFCFDFFFEFFFFFFFEFF010004FFFEFFFBF9FEFFFEFFFFFEFF
FFFEFDFFFEFDFDFBFEFBFFFFF0FFF6EAFFF1E2FFEAD2FFD8D1FFD4CBFFCAC0FFBB59C653
52CA4E4CD0473ACC3941E1432AD62C35E83729E12931DD333CCA4257D45FAEFFB6BAFFC1
BFFFC3C3FFC5C7FFC5C6FFC2CBFFC8CBFFC8CBFFC8CAFFC8C8FFC8C7FFC8C6FFC8B5FFBA
2BDB302AEE2C23DD2232E12C36DA2C40D63649D23E4FCB455DCC54BAFFB4CFFFCDD6FFD8
DFFFE1E4FFE8EAFFF1EEFFF4F1FFF6F7FFF8FBFDF8FFFCFBFEF8FAFFFDFFFFFAFAFFFFFD
FBFDFAFAFFFBFEFFFFFCFFFFFAFEFFFCFFFFFCFFFDFEFFFDFFFFFFFFFDFFFFFEFF010000
FFFDFEFFFFFFFAFCFBFEFFFFFDFFFEF9F9F9FFFEFFFDF9FAFFFEFFF7F5F6FFFEFF000000
FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFFFFFFF5F5F5000000
FFFFFFF9F9F9FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFF020202
FFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F9FFFFE6FFF67CC17ECFFFC4FCFFE8FFFBFAFEFBFFF4F9FDFCFFF6F1FDE7F8FFEDF2FFED
F0FFF1F2FFF6F0FCF2FCFFFDFFFFFFFFFEFFFCFFFFFBFFFFFEFFFFFFFDFFFFFAFFFFF9FF
FFF9FFFFFDFFF9FFFFF5FFFFF7FFFFFCFFFDFFFDFAFFFCFAFFFEFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFEFEFEFBFBFBFEFEFEFFFFFFFFFFFF000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFB000000FFFFFFFFFFFFFCFCFC
FAFAFAF8F8F8FFFFFFFFFFFFFFFDFFFFFDFFFFFEFFFCFFFFEAF6ECF0FFF0EAFFE8DDFFDA
D3FFD1C3FFC1BCFFBAA4FFA344DF452FD9302DE32F2ADF2E3EE7462BCB334CE6523ACF3F
39C63A3EC43D50CF4E51CC4D50C64B50C64C4FC74C4DC84C4CC84C49CA4C48CA4C3BD43E
26E8281DEB1E27E62630DD2C3CD137B3FFACC6FFBDD0FFC8D6FFCEEAFFE4EFFFECF2FEF4
FBFFFFFBFBFFFAF8FFFDFBFFFCFBFFF2F2F2FFFFFFFFFFFFFAFAFAFCFCFCFAFAFAF9F9F9
FFFFFFF8F8F8FFFFFFFAFAFAFBFBFBFFFFFFF8F8F8FFFFFFFCFCFC000000010101FFFFFF
FDFDFDFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFF3F3F3FDFDFDF5F5F5FEFEFEFFFFFF000000
F7F7F7FFFFFFFDFDFDF7F7F7FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF7F7F7050505FDFDFD
F8F8F8FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFB
000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFFFF
F1FFFFF1FFFBEBFFE8FBFFEFFFFBFBFFF9FFF4FCFEF1FFFFEEFFF4E7FFE8DBFFD661B760
54BD5ECAFFD6E9FFEDF7FFF9FFFFFDFFFFFFF9FFFDF8FFFDFBFFFBFFFFFBFFFCFDFFFBFF
FFFBFFFFFDFFFBFFFFF8FFFFF8FFFFFCFFFFFFFCFDFFFCFBFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF2F2F2FFFFFFFFFFFFF7F7F7FFFFFF040404FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFFFFFFFF010101FDFDFDFCFCFC
FFFFFFFFFFFFF9F9F9FEFFFFFAFFFBF9FEF8F0F5EFFCFFFDFCFFFDF8FFF8F9FFFAF4FFF5
F2FFF6EDFFF3E7FFEDE2FFEAD4FFDCD8FFE1D2FFDDC7FFD1AAFFAE46D84736C53542CD40
5EE25955D44F4FCA4B4FC64850C64B50C64B4FC74B4DC84B4CC94B49CA4B48CB4B4CC84E
50BB53C7FFCAC7FFC7D4FFD3DBFFDAE3FFDFDCFED9F2FFEFF7FFF4FBFFFAF5F9F8FAFEFF
FCFFFFFAFFFFF9FFFFFBFFFFFEFFFFFFFFFFF5F5F5FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFBFBFBFFFFFFFFFFFFFFFFFFF1F1F1FFFFFF000000000000FFFFFFFDFDFDFFFFFF
F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000
FFFFFFFBFBFBFBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFBFBFBF7F7F7010101FFFFFFFBFBFB
FFFFFFFAFAFAF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF7F7F7FFFFFF
FBFBFB000000FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFFFD
F7FFF8F8FFF8FFFFFAFFF7F9FFF9FFFFFBFFEEFAFAF0FFFFECFFF4E4FFE6CBFFCA50C751
42CF4DBAFFC6E7FFECFAFCF9FFFFFDFFFFFBF9FFFBF7FFFAF7FFFAFBFFFAFFFFFBFFFDFD
FFFCFFFFFDFFFCFFFFF9FFFFFBFFFFFEFFFFFFFDFFFFFCFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFFF7F7F7FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEF7F7F7FBFBFB070707010101
F9F9F9FFFFFFFFFFFFFEFFFDFBFFF9FBFFF8F8FDF6FAFCF7FFFFFFFFFEFFF4F2F7FFFDFF
FAF7FFFFFEFFF5F5FDF9FEFFF7FFFFF7FFFFEFFEFBE7FFEFCFFFCFBBFFB7C4FFC1C5FFC0
BFFFBABEFFB9C9FFC4CDFFC8CDFFC8CBFFC8CBFFC8C8FFC8C7FFC8C6FFC8C4FFC6CDFFD1
DFFFE4E3FFE8EDFFF3F1FFF4F3FFF6F9FFFAFEFFFDFAF8FBF9F4FAFFFBFFFFFDFFFFFDFF
FDFEFFFAFEFFFBFFFFF7FDFDF3F5F4FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF4F4F4FDFDFD
FDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE0D0D0DFAFAFAFFFFFFF8F8F8F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFF7F7F7FEFEFEFFFFFF000000FFFFFF
FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF9F9F9FBFBFB040404FBFBFBF6F6F6
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF8F8F8
FFFFFF000000F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFFF1FBFCEAFEFBF4FDF8F2FFFFF1FFFFF6F6FDFFF5FEFFFCFFFBEAFFE4C4FFC34FC650
49CA4BBEFFBFF0FFEFFFFAFFFFFCFDFFFFFAF9FFFAF5FFF8F4FFF8F7FFFAFCFFFAFFFFFB
FFFEFBFFFEFDFFFFFFFEFFFFFCFFFFFFFEFFFFFDFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFDFDFDFCFCFCFBFBFBFFFFFFFFFFFF000000FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFE
060606000000FFFFFFFAFAF8FDFEF9FBFCF7FFFFFBFFFFFDFFFEFFFBF9FCFFFEFFFFFEFF
FFFEFFFBFAFFFEFFFFFCFFFFF1F7F5F7FFFBF9FFFBF2FFF3EFFFEBEAFFE6EEFFECEEFFEC
EEFFEDEEFFEFF0FFEFEDFFF0EDFFF0ECFFF0ECFFF0E9FFF0E8FFEEE6FFEEE6FFEEE8FFF0
E7FFF0ECFFF6F2FFFAE9F9EFF5FFFAFBFFFFFEFFFFFFFEFFFFFEFFFFFDFFFFFDFDFFFCF9
FBFAF5FFFFF8FFFFF6F7F8F0FFFFFDFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFF7F7F7F8F8F8000000020202F1F1F1FFFFFFFFFFFFFFFFFFFCFCFCFFFFFF
F3F3F3F5F5F5FFFFFFFCFCFCFFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FDFDFD080808FCFCFC
FFFFFFFBFBFBF6F6F6FFFFFFFFFFFFFEFEFEF6F6F6FFFFFF050505FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4FFFFFFFEFEFEFFFFFF
F8F8F8FBFBFB070707FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFA
FFFCECFFFFEFFFFEFBFFFFFDFDFFF1F9FFF3F9FFFFFBFFFFFDFCFAF1FFE6CEFFCA54C954
54CA50CDFFCAF5FFF3FFF7FFFFFCFDFFFEFBFBFFFAF5FFFAF4FFFAF4FFFAF9FFFAFEFFFB
FFFEFBFFFEFBFFFFFDFFFFFFFFFFFFFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFF9F9F9000000FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FFFFFFF0F0F0FFFFFFFFFFFF
FFFFFFF7F7F7080808010000F8F4F3FFFEFBFFFBFAFDF9F8FFFEFFFFFDFEFFFEFFF7F7F9
FFFFFFFCFCFCF8FAF9FDFFFCFEFFFBFCFFFAFCFFF8FBFCF6FFFDFDFBF2F5FCF3F8FFFDFF
FFFDFFF8F3F9FAF8FDFFFEFFFFFEFFFEFFFFFCFFFFFCFFFFFBFFFFFBFFFFF9FFFFF8FFFF
F3FFFBF5FFFBF0FDF4F8FFFDF7FDFBF9FDFCFEFFFFF8F6F7FFFEFFFDF7F7FFFCFCFFFDFA
FFFEF9FFFFF8FFFFF6FFFFF8FFFFFDFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFAFAFA
FCFCFCF8F8F80B0B0B010101FFFFFFFBFBFBFFFFFFFAFAFAFBFBFBFFFFFFFFFFFFF2F2F2
FFFFFFFFFFFFFAFAFAFFFFFFFDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFCFCFC040404FFFFFF
F5F5F5FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFD070707FCFCFCF5F5F5FFFFFFFFFFFF
F3F3F3FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF9F9F9
FFFFFFFFFFFFF6F6F6000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB
FFFFF3FFFFF8F7F4FFFEFDFFF4FEFDF4FFFFF6FEFFF5F9FFFCFFFBEBFFE1CAFFC153C54C
53C353C7FFC9E8FFE7FEFFF8FFFDFBFFFCFDFEFFFFF9FFFFF5FFFDF5FFFDF9FFFDFCFFFB
FFFFFBFFFEFBFFFEFBFFFEFDFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFDFDFDFEFEFEFFFFFFFFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFCFCFCFFFFFFF6F6F6FFFFFF
FBFBFBFFFFFFFBFBFBFFFEFF110D0C040000FFFBFAFFFEFDF9F7F8F9F9F9FCFCFEFEFFFF
F8FAF9FEFFFFFFFFFFFBFBF9FFFFFBFFFFFAF8F8F0FFFEFAFFFBFFFFFAFFFFFBFFFFFAFF
FFFCFFFFFDFFFFFEFFFCFCFEFEFFFFFCFFFFFCFFFFFCFFFFFCFFFFFCFFFFFEFFFFFCFFFD
FAFFF7EDF5E8FBFFF8FCFFFAF2F7F1FEFFFDF6F6F6FFFFFFFFFEFFFFFCFFFFFDFFFFFDFF
FFFDFFFFFCFEFAF4F6FFFDFFFBF9FAFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFF6F6F6FFFFFF
000000080808F6F6F6FDFDFDFFFFFFFFFFFFEFEFEFFFFFFFF9F9F9FFFFFFF7F7F7FFFFFF
FFFFFFF7F7F7FFFFFFFAFAFAFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
FFFFFFF8F8F8FFFFFFF5F5F5FFFFFFFFFFFF000000F8F8F8FFFFFFFAFAFAF6F6F6FEFEFE
FFFFFFF1F1F1FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFF
F5F5F5FBFBFBFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFEF6FFFFFDFBFDFFF9FFFFF6FCFFF9FFFFFBFEFFFCFEFFFEFFFDE7FFDEC3FFB545CE3A
48C94AC4FFC8E1FFE1F9FFF6FFFDFDFFFBFFFFFEFFFCFFFFF9FFFFF9FFFFFBFFFFFEFFFF
FFFFFBFFFEFBFFFEFBFFFEFBFFFEFFFEFFFFFBFFFFFBFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFEFEFEFEFEFEFAFAFA090909F1F1F1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFF9F9F9FFFFFFFFFCFBFFFCFB040301FFFFFDFFFFFFFEFFFFFEFFFFFDFEFF
FEFFFFFCFCFEFFFEFFFFFEFFFFFCFEFFFCFDFFFCFDFFF9FAFFFAFFFFFBFFFFF9FFFFFDFF
FFFDFFFFFDFFFFFFFFFCFDFFFEFFFFFCFFFFFEFFFFFEFFFFFFFFFFFFFEFFFFFEFFFFFEFD
FFFEF9FFFFF8FFFEF9F2F1EDFFFFFDFEFCFDFDFBFEFCFAFFFFFEFFFDFBFFFFFEFFFCF7FD
FFFDFFFFFDFFFFFBFFFFFDFFFFFEFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FEFEFEFFFFFF
F8F8F8FFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFCFCFCF9F9F9FFFFFFFBFBFB040404FDFDFD
FFFFFFFFFFFFFAFAFAFFFFFFFBFBFB000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9FBF8F9FFFFF4FFFFF7FFFFFBF6FFFFF9FFFCF3FFFFFBFFFFFBFFE5FFDDABFF9C27E31A
32D931B7FFBCE1FFE2FCFFFBFFFDFFFFF3FDFFFBFFFDF7FFFFFDFFFEFEFFFEFFFFFAF9FE
FFFEFFFFFEFBFFFEFBFFFEFBFFFFFDFCFFFFF8FFFFF8FFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFDFDFDFFFFFF
FBFBFBFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFF0D0D0DF8F8F8FFFFFFFFFFFFFEFEFEFFFFFFFCFCFC
FFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFFFFFDFCFDF8FEFFFD000100010302FEFFFFFDFEFFFEFFFF
FFFEFFFFFDFFFFFAFFFFF9FFFFF9FFFFEDFBFFF7FFFFF8FFFFFAFFFFFCFFFCF5FDFFFEFF
F4F3F8FEFFFFF8F9FBFCFDFFFEFFFFFEFFFFFFFFFFFFFEFFFFFDFFFFFDFFFFFCFFFFFBFF
FFF6FFFFF1FBFFF9FFFBEEF8FFFAFFFEF4FDFFFBFFFFFBFFFFFDFFFFFDFFFFFDFFFEFCFF
FFFEFFFFFDFFFFFEFFFFFDFFFFFFFFFEFEFEFFFFFF000000040404000000FEFEFEFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDF9F9F9FFFFFFFEFEFEFFFFFFFDFDFDF9F9F90B0B0BF9F9F9
F9F9F9FFFFFFF8F8F8F8F8F8040404FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF7F7F7101010EEEEEEFFFFFFFFFFFFFFFFFFF9F9F9F8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FBFFFFF8FFFFEEFCFCF1F9FBFFFAFFFFF2FFFEF6FFFFFDFFFFFCF7E2FFD42FD7221BF113
26E72A3CCA42DCFFDCF5FFF1FFFFFDFDF8FEFDF6FEFFFBFFFBF2FFFBF4FFFFFDFFFFFDFF
FFFEFFFFFEFDFFFEFAFFFFFAFFFFFBFCFFFDF8FFFFF8FFFFFCFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFF
FDFDFDFFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FCFCFCF9F9F9FFFFFFFFFFFFF1F1F1000000FEFEFEFFFFFFFFFFFFFCFCFCF8F8F8FFFFFF
FCFCFCFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFEFBFEFFFDFBFFFCFCFFFFFAFEFD000102000203F0F4F7
FCFDFFFEFFFFFCFAFFFFFAFFFFFBFFFFFAFFFDF0F9FFFBFFFFFDFFF6F5FAFEFDFFF8F9FD
FCFFFFFBFFFFFBFFFFFAFFFEFAFEFDFCFEFDFDFDFDFEFCFDFFFBFDFFFAFDFFF9FDFFF9FF
FFF8FFFFFAFFFFFAFFFFFBFFFFFBFFFFFDFFF8F5FCFFFEFFFFFEFFFBFCFFF8F9FBFDFEFF
FDFDFDFAFAF8FEFEFCFFFFFDFFFFFF000000030303FFFFFFF7F7F7FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5
F8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFFFDFDFDFEFEFEFFFFFF000000FFFFFF
FFFFFFFAFAFAFFFFFF020202FFFFFFF8F8F8FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF070707FAFAFAF7F7F7FFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
F4F8FFF9FEFFFEFFFAFFFFF3FFFBEDFFFCF3FEFFFFF2FFF5F8FFE1DBFFBF3BDF3119ED1E
1BEA2A39DC45D1FFCAEEFFE3EFFFEEF9FFFBFFFFFFFFFBFFFFF9FFFFF9FFFFF8FFFBF5FF
FFFEFFFFFFFDFFFFFAFFFFFAFFFFFAFCFFFBF8FFFFF8FFFFFCFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFCFCFCFDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF1F1F1FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFFFFEDF1F0FBFFFEFBFFFFF9FFFDF4FDF8000800
000400000500031104F8FFF6ECF8EAF9FFF6F9FFF4F7FFF6F6FFFAF9FFFFF9FFFFF9FFFF
F8FFFDF2FDF7F9FFFBF7FFF9FBFFFBFBFFFBFEFFFBFFFFFBFFFFFDFFFEFDFFFDFDFFFFFD
FCFFFFF6FCFAF2FBF8F0F9F6F7FFFBF8FFFDF8FFFCF9FFFDF3FDF5F9FFF9FBFFFAF9FEF7
FEFFFAFFFFF8000100010000000000FFFFFFF5F5F5FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFF0F0F0FFFFFFFFFFFFF7F7F7000000FFFFFF
FBFBFBFCFCFC000000FFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC000000FFFFFFFFFFFFFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FEFDFFFFFDFFFFFEFFFFFBF1FFEEDCFFFFE8F3FFEFE6FFE4D6FFC357C44539CF3A95FFA3
91FFA432D23E53C54BD2FFC6E0FFE1EBFFF1F7FFFAF1F1F3FFF8FFFFF9FFFFFAFFFFFCFF
FFFEFFFFFFFDFFFFFAFFFFF8FFFFFAFEFFFBF9FFFFF9FFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCFCFCFCF3F3F3FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFDFDFDFFFFFF
F6F6F6FFFFFFFFFFFFFEFEFEFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFF6F6F6FCFCFC000000FFFFFFF6F6F6F6F6F6FFFFFFFFFFFFF8F8F8
FFFFFFFEFEFEF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFCFFFFF4FAF6FBFFFDF3FDF5F9FFFB
F8FFFAF7FFF8F3FFF2000600000D00000600000600000800F4FFF9F8FFFFEEF9F5EBF6F0
F9FFFDF9FFFBF7FEF7FBFFFBFAFFFAFBFFFAFDFFFAFEFFFAFFFEFCFFFEFCFFFDFCFEFEFC
FBFFFBF4FFF7F8FFFBF8FFFBF4FFF7F6FFF9F8FFFBF5FFF7F8FFFAFBFFFAF6FBF4000200
000100030500FFFFFAFFFFFBFFFFFDFEFEFEFFFFFFFEFEFEFFFFFFF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF060606F4F4F4
000000060606FFFFFFFCFCFCFEFEFEFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFEFEFE000000FFFFFFFAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF9FFFFF9FFFEF6FFFFFAFFFFFCF6FFFFE8EDFFDFC9FFC233D53230DD364AC35AC1FFD3
BCFFCA44C94A35DB3338D236C0FFC6DCFFE3EBFFEDF9FFF6FFFBFFFFF5FFFFFAFFFFFCFF
FEFFFFFCFFFFFEFFFAFFFFF8FFFFFAFFFFFDFCFFFFFCFFFFFEFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFFFFFFF1F1F1
FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF4F4F4FFFFFFFFFFFFFCFCFC070707F9F9F9FFFFFFFFFFFFFCFCFCF3F3F3FFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFFFFF6F8F5F9FBF8FBFDFAFBFDFCFEFFFFFFFFFFFCFCFC
F7F7F7FBFDFCFEFFFFFBFDFCF9FAFCFEFFFFF8F9FBFEFFFF020609000205000205080C0D
000002000100FFFFFFF9F9F7FFFFFDFFFFFDFFFEFFFFFEFFFFFDFFFFFDFFFFFEFFFFFEFF
FBFAF8FFFFFBFEFFFAF4F5F0FFFFFBFFFFFD0000000606060000000C0C0E000002FEFFFF
FEFFFFFEFFFFFEFEFFFDFEFFF4F4F6FFFFFFF7F7F7FFFFFFFCFCFCFDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFF
FFFFFFF4F4F4FCFCFCFDFDFDFFFFFFFBFBFBFFFFFFFFFFFFFBFBFBF1F1F1020202050505
FFFFFFFBFBFBFBFBFBFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF000000FBFBFBFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFAFFFFF6FFFFFBFFFFFCFFFFFDFFE3F8D9D2FFCC47CA4830E53630D53BCEFFDDDFFFED
D8FFE0C7FFCA37D2363CDE3B4CC554CEFFD4D1FFD0F2FFEDFFFFFAFFFBFFFFF7FFFFFDFF
FCFFFFFBFFFFFCFFFAFEFFFAFFFFFBFFFFFDFFFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FEFEFEFDFDFDF6F6F6FFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
010101000000000000010101000000000000000000000000000000000000000000000000
080808060606000000030303020202000000060606010101000000FFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFF7F7F7FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFAFCFBFEFFFDFFFFFDFFFFFDFFFEFFFFFEFFFBF7F8FFFBFC
FFFDFFFCF7FBFDF8FEFFFDFFFFFDFFF2EFF6FFFDFFF8F7FDFDFCFFF3F4F8FEFFFFF9F9FB
FFFEFFFFFEFF050100030000030000030000010000010002010004000005000005000004
0200010D0908030000080403030000030000FFFBFCFFFDFFFFFDFFFBF6FCFFFEFFFEFDFF
F7F6FEFBFBFFFEFEFFFCFCFFFFFFFFFFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9
FCFCFCFFFFFFF6F6F6FFFFFFFFFFFFFEFEFEF9F9F9FFFFFF000000090909040404FFFFFF
FDFDFDFCFCFCFFFFFFF9F9F9FDFDFDFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F4FDFDFDFFFFFFFFFFFF010101FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FBFFFBF3F8F2FFFEFFFFFDFFFCF7FDE3FFEAA8FFBA31DF4249CA49CDFFC6F1FFEDFCFFFB
F2FFF8E3FFE8CBFFC857C15353C95BC0FFC8D8FFD4E5FFDDFEFFF3FFFDFBFAF3FAFFFEFF
F9FFFFF8FFFDFBFFFBFEFFFAFFFFFBFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF040404000000000000000000
FFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F3F3F3FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFF9F9F9FFFFFF000000000000000000
060606000000070707000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000707070000000100000300000500010400000E080AFFFCFC
FAF4F6FFFEFFFFFEFFFFFEFFFFFFFFFEFFFFFCFFFFF7FBFCFEFFFFFEFEFEFFFFFFFFFFFD
FAF9F5FFFEFBF6F1EEFFFEFBFFFDFAFFFEFAFEFEFCFDFFFEFBFFFFFAFFFFF8FFFFF8FFFF
FCFFFFFEFFFFF3F3F5FFFFFFFFFEFFFEFAFBFFFEFFFCF6F8FFFDFFFBF5F7F8F2F4FFFEFF
FFFEFFF0F0F0FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF6F6F6
FFFFFFFDFDFDFBFBFBFFFFFFF8F8F8070707030303000000FFFFFF000000FCFCFCFBFBFB
FFFFFFFDFDFDFFFFFFFEFEFEFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF9F9F9FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
F9FFF8F9FFF6FCFFF6FDFFF9F7FFFBDCFFE836CA4E34D247CDFFCAEDFFE1FFFFF6FFFAFF
FDFEFFF5FFF8EBFFE6DBFFD657BC5C51BB57D5FFD3E5FFDDF7FFECFEFEF6FFFEFFFFFFFF
FBFFFFF9FFFFFCFFFDFEFFFDFFFEFFFFFEFFFFFDFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFEFEFEFBFBFB030303000000000000000000FBFBFBFFFFFFFEFEFEFDFDFD
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFBFBFB010101FDFDFDFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAF8FBFFFEFFFFFEFFFFFEFFFFFBFDFFFDFFFFF9F9040000
050100090504010000000000020403000100000202000100000100050503010000010000
0B0A06030000060200030000030000010000000000000100000100000202000302000204
000407000104030408050507000002050306030000040001040000060000070302030000
030200FFFFFBF9F9F7FFFFFDFFFFFFFEFEFEFAFAFAFFFFFFFDFDFDF4F4F4FFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFF000000010101020202020202FDFDFDFFFFFFFDFDFDFFFFFF050505FBFBFBFFFFFF
FBFBFBFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFF000000
FFFFFFF9F9F9FCFCFCFFFFFFFBFBFBFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF3F5F0F9FFF6F1FFF0E4FFE581B78569BD7061B567E0FFE1F0FFEDF9FFFBFFFFFF
FFFFFFFCFFFDF8FFF6EAFFE866B26A69BE6D7ABD7ADDFFDAEFFFE9F8FFF3F3F6EFFFFFFF
FFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FEFEFEFFFFFFFBFBFBFDFDFDFFFFFF
FFFFFF000000000000000000FDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFF
FEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFF8F6F7FFFEFFFFFFFD
FFFFFF000000010101020202000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000090909000000000000
010101FFFFFFFEFEFEFDFDFDFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFBFBFBF4F4F4FFFFFFF2F2F2050505
FDFDFDFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFDFEF8FFF6EFFFECE7FFE6D3FFD1DFFFE0DEFFE0EBFFEFF2FFF6F9FFFFFEFFFF
FFFEFFFFFEFFFFFFFDF4FFF3D9FFDBD5FFD9CFFFCFE6FFE6EFFFECF7FFF3FDFFF9FFFDFE
FFFDFFFFFCFFFFFDFFFFFDFFFFFEFFFEFFFFFEFFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFCFCFCFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFF6F6F6
FFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FEFEFEFFFFFF
F9F9F9FFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFF
000000F9F9F9FFFFFFF7F7F7FFFFFFFCFCFCFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFBFFFFFDFFF7FEF6F2FFF1E6FFE5E7FFE6E7FFE8EAFFECF0FFF4F7FFFBFCFFFFFFFDFF
FFFDFFFFFDFFFFFFFFF7FFF6E6FFEAE2FFE6E7FFEAE9FFEAF5FFF3F8FEF4FFFFFDFFFDFF
FFFCFFFFFDFFFFFEFFFFFEFFFFFFFFFEFFFFFEFFFDFEFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAF2F2F2FFFFFFFFFFFF000000FDFDFD
FFFFFFF7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF9F9F9
FCFCFCFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFDFDFDFFFFFF
FFFFFFF3F3F3FFFFFFF9F9F9FFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFF1F1F1FBFBFB
FFFFFF090909F8F8F8FFFFFFFEFEFEF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFF9FFFFFBFFF7F9F4F7FFF4EFFFEDEDFFECE3FFE5E7FFEAF5FFFAFBFFFFFFFEFFFFFCFF
FFFCFFFFFDFFFFFEFFF9FFFAE5FFEBE1FFE7F1FFF4F3FFF4FCFFFAF9F8F6FFFDFFFFFCFF
FFFCFFFFFDFFFFFEFFFEFFFFFEFFFFFEFFFDFCFFFBFEFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF010101000000FFFFFFFFFFFF
F2F2F2FFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFF
FFFFFFF4F4F4FCFCFCFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFD
FDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFDFFFFFFFFFFFFF9F9F9FBFBFB
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFAFAFAF3F3F3FFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9010101FEFEFEFFFFFFFEFEFEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFAFFFFF6FFFCFAFBFBFFFAF7FFF4F4FFF3F1FFF3F7FFFAFBFFFFFFFEFFFFFBFFFFFAFF
FFFBFFFFFCFFFFFFFDFCFFFBF8FFFDF4FFFAFBFFFFFEFFFFFFFDFFFFF8FDFFF7FFFFFBFF
FFFDFFFFFEFFFFFFFFFEFFFDFEFFFDFCFFFBFEFFFBFEFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF060606F3F3F3FFFFFFF9F9F9FDFDFD
FFFFFFFEFEFEFFFFFFF7F7F7F8F8F8F7F7F7FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFAFAFAFFFFFFF8F8F8
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FEFEFEFFFFFFFFFFFFF5F5F5FFFFFF
FFFFFFFDFDFDFDFDFD040404F5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFF
FFFAFFFFF9FFFFFDFFFBFDF8F6FDF5F7FFF6F5FFF7FCFFFDFFFEFFFFFBFFFFFAFFFFFAFF
FFFBFFFFFDFFFFFFFDFEFFFDFEFFFFFAFAFFFEFBFFFEF7FFFFF8FFFFFBFFFFFAFFFFFCFF
FFFDFFFFFEFFFEFFFDFEFFFDFCFFFBFEFFFBFEFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEDEDED000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
F5F5F5FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFF2F2F2
FEFEFEFAFAFAFFFFFFFDFDFDFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5F8F8F8FFFFFFF7F7F7
FFFFFFFCFCFCFFFFFFFFFFFF010101F6F6F6FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFF9FFFFFAFFFFFDFFFFFFFDFBFDF8FCFFFBFCFEFDFFFFFFFFFDFFFFFAFFFFFAFFFFFBFF
FFFCFFFFFFFDFFFFFAFEFFFBFFFDFFFFFAFFFFFBFFFFF8FFFFFAFFFFFBFFFFFBFFFFFBFD
FFFFFDFEFFFDFEFFFBFCFFFBFEFFFBFEFFFBFFFFFBFFFFFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFE040404FFFFFFF3F3F3FAFAFAFFFFFFFCFCFCFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFF5F5F5
F8F8F8FFFFFFFFFFFFFCFCFCFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFFFFFFFDFDFDF2F2F2FFFFFF
FFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFEFEFEF8F8F8FFFFFFFCFCFCFCFCFCFFFFFF
FFFFFFFFFFFFF6F6F6FFFFFFFFFFFF030303FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFF
FFFDFFFFFAFEFFFCFDFFFFFDFAFAF8FFFFFDF8F6F9FFFDFFFFFCFFFFFBFFFFFBFFFFFCFF
FFFEFFFFFFFBFCFFF8FEFFFAFFFDFFFAF4FFFFFBFFFFF6FFFFFBFFFFFAFDFFFAFCFFFFFD
FEFFFBFCFFFBFCFFFBFCFFFBFEFFFBFFFFFDFFFEFDFFFEFFFFFEFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF010101F8F8F8FEFEFEFFFFFFFFFFFFFBFBFBFEFEFEFFFFFF
FFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFDFDFD
FAFAFAFEFEFEFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF000000FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF010101FFFFFFFFFFFFFCFCFCF6F6F6FFFFFF
F5F5F5FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFEFDFFFEFDFFFFFDFFFFFDFFFFFDFFFFFDFFFEFFFFFDFFFFFCFFFFFCFFFFFCFFFFFDFF
FFFFFDFEFFFAFBFFF6FBFFF8FEFFFFFFFEFFFFFDFFFFFDFFFFFEFFFFFEFBFFFFFBFEFFFA
FCFFFAFBFFFAFBFFFBFCFFFBFFFFFDFFFEFFFFFDFFFFFDFFFEFCFDFEFEFEFFFFFFFBFBFB
FFFFFFF9F9F9FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFAFAFA060606FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFB
FFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFAFAFAFFFFFFFCFCFC000000FFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9FFFFFFFCFCFCFFFFFFFDFDFDFEFEFEFAFAFA000000FAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFF6F6F6FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FFFFFBFFFFFBFFFFFBFFFFFBFFFFFDFFFFFDFFFEFFFFFDFFFFFDFFFFFDFFFFFDFFFFFFFD
FEFFFBFCFFF8FBFFF6FBFFF8FBFFFBFCFFFDFEFFFDFFFFFBFFFFFBFFFFFAFEFFF8FCFFF8
FBFFF8FBFFFAFBFFFBFCFFFDFFFFFFFFFDFFFFFBFFFFFBFFFFFDFFFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFDFDFDFFFFFF000000FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FEFEFEFAFAFA
FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE010101F5F5F5FFFFFFFCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFBFBFBFFFFFF000000FEFEFEFCFCFCFBFBFB
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFD
FEFFFBFEFFFAFEFFFBFEFFFBFFFFFDFFFFFDFFFFFDFFFEFFFFFEFFFFFFFDFFFFFDFEFFFB
FEFFFAFCFFFAFBFFF8F9FFF8F9FFFAF9FFFAFBFFFAFCFFF8FEFFF8FEFFF8FEFFF8FCFFF8
FBFFFAFBFFFAFCFFFBFEFFFDFFFEFFFFFDFFFFFBFFFFFBFFFDFBFEFCFCFCFFFFFFFAFAFA
FFFFFF070707F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF9F9F9050505FBFBFBFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFDFDFDFFFFFF
FEFEFEFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8F3F3F3FFFFFF020202FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF7F7F7FFFFFFFDFDFDFBFBFBFEFEFEFCFCFCFEFEFEFCFCFC000000040404FDFDFD
FFFFFFFFFFFFF1F1F1FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFD
FEFFFBFCFFFBFEFFFBFEFFFDFFFFFDFFFFFDFFFFFDFFFFFDFFFFFDFEFFFBFEFFFBFEFFFB
FEFFFBFCFFFBFCFFFBFBFFFAF8FFF8F8FFF8FBFFF8FCFFF8FEFFF8FEFFF8FEFFFAFCFFFA
FCFFFBFCFFFBFCFFFDFEFFFFFFFEFFFFFDFFFFFBFFFFFBFFFFFEFFF6F6F6FFFFFFFDFDFD
000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFF000000FFFFFFF7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFF
FCFCFCF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF3F3F3000000FFFFFFF4F4F4FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFCFCFCFCFCFC000000
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFF
FEFFFDFCFFFDFEFFFDFFFFFFFFFEFFFFFEFFFFFFFDFFFFFDFEFFFBFCFFFAFCFFFAFEFFFB
FEFFFDFFFFFFFFFFFFFEFFFDF9FFFAF9FFF8FCFFF8FEFFFAFFFFFBFFFFFBFFFFFDFFFFFD
FEFFFFFCFFFFFCFFFFFEFFFFFFFFFFFFFEFFFFFDFFFFFDFFFCFAFBFFFFFFF9F9F9FDFDFD
030303FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFAFAFA000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFCFCFC
FAFAFAFFFFFFFEFEFEF4F4F4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFCFCFCFCFCFC090909F0F0F0FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFF1F1F1FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8
000000FEFEFEF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFFFFFEFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFFFFFEFFFDFEFFFBFCFFFAFCFFFAFEFFFB
FFFFFFFFFEFFFFFCFFFFFEFFFCFFFDFBFFFAFEFFFBFFFFFDFFFEFFFFFEFFFFFDFFFFFEFF
FFFEFFFEFFFFFCFFFFFCFFFFFEFFFFFFFFFFFFFFFDFFFFFDFCFCFCF8F8F8FFFFFF040404
FCFCFCFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFF000000FFFFFFF9F9F9F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFFF8F8F8
FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFCFCFCFFFFFFFFFFFF000000FFFFFFFEFEFEF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF4F4F4FFFFFFFEFEFEF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFF8F8F8FFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFEFFFFFDFFFFFEFFFFFFFFFEFFFDFEFFFBFCFFFAFEFFFBFFFFFD
FFFEFFFFFCFFFFFAFFFFFAFFFFFFFFFEFFFDFFFFFFFFFDFFFFFBFFFFFAFFFFFBFFFFFBFF
FFFDFFFFFEFFFEFFFFFCFFFFFCFFFFFEFFFDFEFFFBFFFFFBFFFFFDFFFFFFFAFAFA050505
F7F7F7F8F8F8FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF3F3F3FFFFFF000000FFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF
F4F4F4F5F5F5FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FAFAFAF5F5F5FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFDFDFDFFFFFFFCFCFC
F8F8F8FFFFFF090909000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFFFFFFFFFDFEFFFBFEFFFBFEFFFDFFFFFF
FFFDFFFFFCFFFFFAFFFFFBFFFFFEFFFFFFFFFFFEFFFFFDFFFFFBFFFFFBFFFFFBFFFFFBFF
FFFDFFFFFDFFFEFFFFFCFFFFFEFFFFFEFFFDFEFFFBFEFFFBFFFFFDFBFBFB050505FDFDFD
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF9F9F9060606FAFAFAFFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000FFFFFF
FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFFFFFF010101FFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF020202FAFAFAFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFCFCFC
FEFEFEFFFFFFFCFCFCFDFDFDFCFCFCFBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFFFFFDFFFFFFFFFFFF
FFFEFFFFFEFFFFFDFFFFFEFFFFFFFFFFFFFFFFFFFFFFFEFFFFFEFFFFFEFFFFFEFFFFFEFF
FFFEFFFFFFFFFFFFFFFEFFFFFFFFFFFFFFFFFFFFFDFFFFFDFEFEFEFCFCFC060606F7F7F7
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFE040404F6F6F6FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFBFBFB
FBFBFBFFFFFFFAFAFAFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFF8F8F8FFFFFF010101
FBFBFBFFFFFFFAFAFAFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFEFEFEFBFBFBFFFFFFFCFCFCFEFEFEFFFFFF
FFFFFFF9F9F9FBFBFBFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFFAFAFAFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFCFCFCFFFFFF010101FFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF030303030303FFFFFFFFFFFFFBFBFBF7F7F7FFFFFF
FCFCFCFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FEFEFEFFFFFF
FEFEFEF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FAFAFAFFFFFF000000FFFFFFFFFFFFF7F7F7FAFAFAFCFCFCFFFFFFFFFFFFF5F5F5
F8F8F8FFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFDFDFDFDFDFDFFFFFFFDFDFDF5F5F5FFFFFF
FFFFFFF5F5F5FDFDFDFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFFFFFFFEFEFEFEFEFE000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFDFFFFFFFFFFFFF2F2F2FFFFFF
FFFFFFFFFFFFF8F8F8FAFAFAF9F9F9FFFFFFFFFFFFFEFEFEFBFBFBFEFEFEFDFDFD010101
000000FFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFFFFFFF040404000000000000000000
000000FFFFFFFCFCFCFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFF010101FDFDFDFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFBFBFBFFFFFF000000FFFFFFFEFEFEFFFFFFFAFAFA
FEFEFEFFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE000000FFFFFFFFFFFF
F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF1F1F1000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAF7F7F7FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFF6F6F6FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFB
FBFBFBFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFBFBFBF6F6F6FBFBFBFFFFFFF7F7F7FFFFFF
0000000000000000000000000000000000000F0F0FFBFBFBFFFFFFF6F6F6FFFFFFFFFFFF
FEFEFEF8F8F8FDFDFDFFFFFFFFFFFFF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFDFDFD000000
000000FFFFFFFFFFFFF7F7F7F8F8F8FFFFFFFFFFFF0000000000000404040000000D0D0D
000000000000FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF000000FEFEFEFDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCFFFFFF000000030303F8F8F8FFFFFF
FFFFFFFAFAFAFDFDFDF7F7F7FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202FEFEFEFBFBFB
FFFFFFFEFEFEFDFDFDF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFF060606FFFFFFFDFDFDF8F8F8FAFAFAFBFBFBFFFFFFFFFFFFF2F2F2FFFFFF
FAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFDFDFDFFFFFFF9F9F9
F9F9F9FFFFFFFDFDFDFFFFFFFEFEFEFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF070707000000
000000FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFF8F8F8000000080808FDFDFDFFFFFFF9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFCFCFCFFFFFFECECECFFFFFF080808
020202F5F5F5FDFDFDFFFFFFFFFFFFFFFFFF000000060606000000FFFFFFFEFEFEF9F9F9
0606060101010B0B0BFEFEFEFBFBFBFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF3F3F3FEFEFEFFFFFF000000060606
FDFDFDF5F5F5FFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF4F4F4070707FFFFFFFEFEFE
FCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFA000000F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9FFFFFFFFFFFF
FFFFFFF4F4F4FCFCFCFDFDFDEEEEEEFFFFFFFFFFFFF4F4F4FFFFFFFAFAFAFDFDFDFFFFFF
FFFFFFFDFDFDFAFAFAFFFFFFF4F4F4FFFFFFFFFFFFEEEEEEFFFFFF000000FEFEFEFFFFFF
000000F7F7F7FDFDFDFBFBFBFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF040404F1F1F1FFFFFF
FCFCFCFCFCFCF5F5F5FFFFFFFFFFFFFEFEFEFFFFFFFAFAFAFFFFFFFFFFFFFEFEFE000000
000000FFFFFFFFFFFFFFFFFFFDFDFDFEFEFE000000060606FFFFFFF2F2F2FFFFFFFDFDFD
FDFDFD000000000000FFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFF8F8F8F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF8F8F8FCFCFCFFFFFFF1F1F1
050505000000F6F6F6FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF020202FEFEFEF6F6F6FFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF0F0F0050505FFFFFFF6F6F6FFFFFFFFFFFFFBFBFBFFFFFFFEFEFEFFFFFFF9F9F9
FCFCFCFFFFFFF6F6F6FFFFFFFFFFFFF5F5F5FFFFFFFCFCFCF9F9F9FFFFFFFEFEFEFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9FCFCFCFFFFFFF5F5F5FFFFFF000000FFFFFFFCFCFCFFFFFF
FFFFFF020202FFFFFFFFFFFFFBFBFBFBFBFBFFFFFFFFFFFFFCFCFCF8F8F8101010F7F7F7
FFFFFFFCFCFCFFFFFFFBFBFB030303000000000000090909000000020202000000010101
020202000000000000FFFFFFFFFFFF040404000000FFFFFFFCFCFCFFFFFFFFFFFFF8F8F8
FDFDFD0D0D0D010101010101FFFFFFFFFFFFFAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFEFEFE000000FFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFBFBFBFCFCFCFFFFFFF9F9F9FFFFFF
FBFBFBFFFFFF000000F7F7F7FFFFFFFEFEFEFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF030303F7F7F7FFFFFFFFFFFF
F2F2F2FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFF010101F8F8F8FFFFFFF4F4F4FDFDFDFFFFFFF6F6F6FFFFFFFFFFFFF6F6F6
FFFFFFFDFDFDFBFBFBFFFFFFFBFBFBFDFDFDF5F5F5FFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFF5F5F5FDFDFDFBFBFB060606F4F4F4FFFFFFF7F7F7
FEFEFE050505FBFBFBFFFFFFFFFFFFFCFCFCFCFCFCFFFFFFF5F5F5FFFFFF000000FFFFFF
FFFFFFF4F4F4FFFFFFFFFFFFFFFFFF000000000000000000070707000000060606000000
0707070D0D0D000000FFFFFFFFFFFF000000060606F9F9F9FFFFFFFFFFFFF3F3F3FFFFFF
FAFAFAFFFFFF000000000000FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFD010101FFFFFFFFFFFFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF9F9F9FFFFFFF7F7F7FFFFFFFFFFFFFEFEFEFDFDFDFBFBFB
FCFCFCFDFDFDFFFFFF040404000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFF8F8F8FFFFFF
FFFFFFF8F8F8FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9000000FFFFFFF6F6F6FFFFFFFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF
FFFFFF000000010101020202000000FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFEFEFEFDFDFD
FDFDFDFEFEFEFFFFFFFCFCFCFDFDFDFFFFFFFFFFFF000000F8F8F8FFFFFFF9F9F9FFFFFF
FFFFFFFCFCFC000000FFFFFFFBFBFBFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFF9F9F9010101
F9F9F9FFFFFFFAFAFAFFFFFFFAFAFAFFFFFF040404000000FFFFFFFBFBFBFFFFFF040404
000000FCFCFCFFFFFFFDFDFDFFFFFF000000010101FFFFFFFDFDFDFFFFFFFFFFFFFCFCFC
FFFFFFF6F6F6030303030303FEFEFEFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBFFFFFF010101FFFFFFFCFCFCFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBF8F8F8FFFFFFFDFDFD000000FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF6F6F6
FFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFAFAFAFFFFFF
FFFFFFFCFCFCFFFFFFFAFAFAFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF8F8F8000000FFFFFFFFFFFFFDFDFD
FCFCFCFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFD000000FFFFFFFFFFFFFFFFFF000000060606020202000000000000000000
030303000000000000000000000000FCFCFCFFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFFFFFFF7F7F7FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFEFEFE000000FFFFFFFFFFFFFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFBFBFB010101
FCFCFCFFFFFFF9F9F9FFFFFFFFFFFFF6F6F6010101030303F9F9F9FFFFFFF7F7F7040404
030303FFFFFFFCFCFCFCFCFCFEFEFE040404020202EFEFEFFFFFFFFFFFFFFFFFFFFDFDFD
FDFDFDFDFDFD000000060606FBFBFBFCFCFCFFFFFFFDFDFDFCFCFCFEFEFEFFFFFFFFFFFF
F8F8F8FFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFF3F3F3FEFEFEFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFDFDFD
FEFEFEFDFDFDFFFFFFFFFFFFF8F8F8FFFFFFFCFCFC000000FFFFFFFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFCFCFCFFFFFFFFFFFFF6F6F6FDFDFDFFFFFFFEFEFEFDFDFDFFFFFFF8F8F8
F9F9F9FAFAFAFCFCFCFAFAFAFFFFFFFFFFFFF2F2F2FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFBFBFBFFFFFF070707FBFBFBFDFDFDF5F5F5FFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFD050505000000030303000000080808000000000000060606060606000000
0E0E0E000000000000050505040404000000000000030303000000FFFFFFFFFFFFFBFBFB
FCFCFCFFFFFFFCFCFCFBFBFBFFFFFFFFFFFFF2F2F2080808FAFAFAFAFAFAFBFBFBFFFFFF
FAFAFAFFFFFFFFFFFF000000FFFFFFFFFFFFFDFDFDFEFEFEFFFFFFF9F9F9FCFCFC030303
FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFE000000090909F3F3F3FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFF7F7F7F6F6F6FDFDFDFFFFFF
FFFFFFFCFCFC000000060606F9F9F9FFFFFFF9F9F9FFFFFFFCFCFCFFFFFFF1F1F1FFFFFF
FEFEFEFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F7FFFFFFFFFFFFFBFBFBFFFFFF010101000000000000000000FFFFFFFBFBFBFFFFFF
FEFEFEFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFAFAFA000000F8F8F8FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF3F3F3FDFDFDFEFEFEFBFBFBFFFFFFFDFDFD000000000000F7F7F7FAFAFA
FFFFFFFBFBFBFFFFFFFAFAFAFEFEFEFFFFFFFCFCFCF9F9F9FFFFFFF9F9F9F8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCF9F9F9FFFFFFFFFFFFFAFAFAFFFFFFF8F8F8000000FFFFFFF5F5F5FFFFFFFCFCFC
F9F9F9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFFFFFF020202F5F5F5FDFDFDFFFFFF000000000000000000000000000000040404
000000000000010101000000F7F7F7FFFFFFFDFDFDFFFFFFFAFAFAFAFAFAF7F7F7FFFFFF
FFFFFFF8F8F8FFFFFFFFFFFFF1F1F1FEFEFEFFFFFF000000FFFFFFFFFFFFFAFAFAF4F4F4
FFFFFFFFFFFFEBEBEB0B0B0BFBFBFBFFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFEFEFE000000
FDFDFDFFFFFFFFFFFFF2F2F2F7F7F7FFFFFFF8F8F8FFFFFF000000000000FFFFFF060606
000000FFFFFFFFFFFFF7F7F7FBFBFB030303000000F6F6F6FFFFFFFBFBFBFFFFFFFFFFFF
F6F6F6FFFFFF010101000000FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFDFDFDFAFAFAFFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFF6F6F6F3F3F3FEFEFEFFFFFF020202000000010101040404000000000000000000
060606020202000000000000F8F8F8FEFEFEFAFAFA070707FFFFFFF9F9F9FFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FCFCFCFFFFFFFDFDFDFEFEFEFFFFFFFFFFFFF5F5F5FFFFFFFEFEFEFFFFFF010101000000
000000FFFFFFF5F5F5FFFFFFF4F4F4FCFCFCFAFAFAFFFFFFFDFDFDF8F8F8FFFFFFFFFFFF
FDFDFDF4F4F4FFFFFFFFFFFFFFFFFFF6F6F6FFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFDFDFDFFFFFF090909FFFFFFEEEEEEFFFFFFFFFFFFF4F4F4
FFFFFFFAFAFAFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFEFEFE070707FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
040404000000000000040404FFFFFFECECECFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAF9F9F9FFFFFFFFFFFFFBFBFBFCFCFC000000FEFEFEFEFEFEFFFFFFF8F8F8
FFFFFFFFFFFFFFFFFF000000FFFFFFFAFAFAFFFFFFFFFFFFFAFAFAFFFFFFFFFFFF000000
F4F4F4FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF030303050505FAFAFA030303
000000FFFFFFFFFFFFFFFFFFFFFFFF030303080808FFFFFFFDFDFDFFFFFFF8F8F8FFFFFF
FFFFFFFFFFFF070707000000FFFFFFF2F2F2FFFFFFFAFAFAFFFFFFF0F0F0FFFFFF000000
000000050505070707010101000000000000000000000000000000000000000000000000
0000000E0E0E0000000909090202020000000D0D0D0000000000000505050E0E0E000000
0000000000000000000202020B0B0B0000000B0B0B040404F4F4F4FFFFFFFAFAFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF5F5F5FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFBFBFBFFFFFFF2F2F2FFFFFFFFFFFF
FFFFFF070707000000F3F3F3FFFFFFF6F6F6FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFF6F6F6FFFFFFFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFEFEFEFEFEFEFFFFFF000000FFFFFFFFFFFFFFFFFFFAFAFAFEFEFE
FFFFFFFDFDFDFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFF9F9F9FCFCFCFAFAFAFBFBFBFFFFFFFDFDFDFDFDFDFDFDFD
FFFFFFFFFFFFFFFFFFFDFDFDF8F8F8FFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFAFAFAEFEFEF
FAFAFAFFFFFFFEFEFEFDFDFDFAFAFAFCFCFCFFFFFF040404FFFFFFF6F6F6FEFEFEFFFFFF
FDFDFDF9F9F9FFFFFFFFFFFF010101FFFFFFFFFFFFF7F7F7FFFFFFFFFFFFF7F7F7040404
FFFFFFF8F8F8FFFFFFFDFDFDFFFFFFF2F2F2FFFFFFFCFCFCFDFDFD000000020202000000
000000FFFFFFF6F6F6FFFFFFFCFCFC000000000000FAFAFAF7F7F7FFFFFFFFFFFFFEFEFE
FFFFFFF5F5F5000000000000FFFFFFFEFEFEFFFFFFFFFFFFFCFCFCFFFFFFF9F9F9FAFAFA
FFFFFFFDFDFDFCFCFCFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF8F8F8F8F8F8FFFFFFF9F9F9040404020202000000080808000000000000060606
0000000000000A0A0A000000FAFAFAFBFBFBFFFFFF000000FFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF9F9F9F8F8F8FFFFFFFFFFFFFAFAFAFCFCFCFFFFFFFFFFFFFFFFFFF9F9F9FCFCFC
FFFFFFF9F9F9FFFFFF000000000000080808F1F1F1FFFFFFF3F3F3FFFFFFFBFBFBFFFFFF
FAFAFAFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFAFAFA060606FFFFFFF9F9F9F6F6F6FBFBFBFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F3F3F3080808FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FCFCFCFFFFFFFBFBFBFCFCFCFFFFFFF8F8F8FDFDFDFFFFFFFFFFFFFDFDFDFFFFFFFFFFFF
FFFFFFFDFDFDF9F9F9FFFFFFF7F7F7FFFFFFFBFBFB000000FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFF2F2F2FFFFFFF9F9F9000000FEFEFEF6F6F6FFFFFFFFFFFFFBFBFBFFFFFF000000
FBFBFBFFFFFFF6F6F6FDFDFDFDFDFDFFFFFFFFFFFFF5F5F5FFFFFFFFFFFF030303070707
000000FFFFFFFFFFFFF6F6F6FEFEFE000000090909FFFFFFFFFFFFFDFDFDF8F8F8FFFFFF
FBFBFB080808000000010101FDFDFDFFFFFFF3F3F3FFFFFFFEFEFEFDFDFDFDFDFDFFFFFF
FFFFFFF4F4F4F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFF3F3F3FFFFFF000000080808000000000000FFFFFFFAFAFAFFFFFF
FDFDFDFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFF9F9F9040404FFFFFFF5F5F5F9F9F9FAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFDFDFDFFFFFFF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FCFCFCFFFFFF
F7F7F7FCFCFCFFFFFFFDFDFDFDFDFDFFFFFF000000010101060606050505FCFCFCFDFDFD
FFFFFFF6F6F6FFFFFFFEFEFEFCFCFCFDFDFDFFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFBFBFB000000FFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFDFDFDFDFDFD
FFFFFFFDFDFDF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF010101F9F9F9FDFDFDFFFFFFF8F8F8F8F8F8FFFFFFF7F7F7FDFDFDFFFFFFFBFBFB
FFFFFFFCFCFCFFFFFFFFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFAFAFAFFFFFFFCFCFCF8F8F8
FDFDFDFFFFFFFDFDFDFFFFFFFFFFFFF6F6F6FFFFFFFAFAFA040404FDFDFDF5F5F5FCFCFC
F4F4F4FFFFFFF9F9F9FFFFFFFFFFFF000000FFFFFFF8F8F8F3F3F3FFFFFF000000FFFFFF
FFFFFFFFFFFFFFFFFFF5F5F5FFFFFFF1F1F1F6F6F6FFFFFFF5F5F5FFFFFF000000020202
020202FFFFFFFBFBFBFFFFFFFBFBFBFFFFFF000000000000FFFFFFFCFCFCFFFFFFFAFAFA
FFFFFF000000000000FDFDFDFFFFFFF9F9F9FFFFFFF3F3F3FBFBFBFFFFFFFCFCFCFAFAFA
FAFAFAFFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFDFDFDFDFDFDFBFBFBFFFFFFFDFDFDFFFFFFFBFBFB
FFFFFFFEFEFEFDFDFDFFFFFFFAFAFAFFFFFFFFFFFF000000F5F5F5FFFFFFFFFFFFFBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF6F6F6FFFFFFFAFAFAFFFFFFFAFAFAFCFCFCF9F9F9FFFFFFFBFBFBFDFDFD
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFBFBFBFFFFFF000000040404
000000000000FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFAFAFA060606FCFCFCFFFFFFF8F8F8FFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFAFAFAFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFCFCFCFEFEFEFFFFFF
FCFCFCFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFCFCFCFEFEFEFFFFFF
FFFFFFFCFCFCFFFFFFF8F8F8FEFEFEFFFFFFF7F7F7FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFDFDFDFAFAFA080808F9F9F9FFFFFFFFFFFFF2F2F2060606FDFDFD
FCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFBFBFBFFFFFFFEFEFEFCFCFC030303
040404F7F7F7FEFEFEFFFFFFFFFFFFF8F8F8040404040404000000FFFFFFFAFAFAFFFFFF
000000000000050505F9F9F9FFFFFFFFFFFFF8F8F8FFFFFFFFFFFFFAFAFAFFFFFFFDFDFD
FBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFAFFFFFFFBFBFBFCFCFCFFFFFFFFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFF
F7F7F7FBFBFBFFFFFFFCFCFCFFFFFFFDFDFD000000FAFAFAFFFFFFFDFDFDF8F8F8FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFAFAFA010101020202000000020202FFFFFFFEFEFEFDFDFDFFFFFFFDFDFDFFFFFF
F8F8F8FFFFFFFDFDFDFCFCFCFBFBFBFFFFFFFAFAFAF8F8F8FFFFFFFAFAFAFFFFFFFDFDFD
FFFFFFFFFFFF000000FDFDFDFFFFFFF8F8F8FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FDFDFDFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000F8F8F8FFFFFF
FFFFFFFFFFFFF8F8F8FFFFFFFFFFFF000000FDFDFDF9F9F9FFFFFF000000F7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
000000FFFFFFF5F5F5FFFFFFFBFBFBFFFFFFFFFFFF000000000000000000050505000000
030303010101F6F6F6FFFFFFFFFFFFF9F9F9FFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF040404F5F5F5FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAFFFFFFFCFCFCFAFAFAFFFFFFFFFFFF000000070707030303F8F8F8FFFFFFFFFFFF
FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF8F8F8FFFFFFF1F1F1FFFFFF
000000000000FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFAFAFAFFFFFFFEFEFEFDFDFDFFFFFFFFFFFFF9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF070707050505
F2F2F2F6F6F6FFFFFFFEFEFEFFFFFFFFFFFF0C0C0C000000000000FAFAFAFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6FDFDFDF5F5F5FFFFFF
000000F7F7F7FFFFFFF8F8F8FFFFFFFFFFFFFCFCFCFBFBFB050505020202000000060606
000000FEFEFEFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFDFDFD000000FFFFFFFFFFFFFFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFAFAFAFFFFFFFEFEFEFDFDFDFFFFFFF9F9F9FFFFFF010101000000000000
000000FFFFFFFFFFFFFDFDFDFFFFFFF6F6F6FFFFFFFBFBFBFFFFFFFFFFFF040404000000
FDFDFDFFFFFFFBFBFBFEFEFEFDFDFDF3F3F3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFEEEEEEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF6F6F6FBFBFBFFFFFF
000000131313000000000000000000000000010101FFFFFFF9F9F9FFFFFFF8F8F8FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFDFDFDFFFFFFFCFCFCFFFFFFF2F2F2FFFFFFFFFFFFFEFEFEFFFFFFF7F7F7
FFFFFFF8F8F8FFFFFFF7F7F7F2F2F2FFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF040404FCFCFCF8F8F8FFFFFFFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEF5F5F5FFFFFFF7F7F7FFFFFFFBFBFBFFFFFFFBFBFBF9F9F9FFFFFFFBFBFBFFFFFF
FFFFFF000000010101000000020202000000000000080808000000000000FFFFFFF6F6F6
FFFFFFF5F5F5FFFFFFFFFFFFFEFEFEFDFDFDFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFAF5F5F5F9F9F9FFFFFFFFFFFFFCFCFCFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFBFBFBFAFAFAFFFFFFF9F9F9FFFFFFF9F9F9000000FFFFFFF8F8F8FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEEFFFFFF
FFFFFFF9F9F9FFFFFFFEFEFEFDFDFDFAFAFAFFFFFFFDFDFDF2F2F2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFF4F4F4FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF6F6F6020202FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FBFBFBFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFF4F4F4
F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9F6F6F6FFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF6F6F6FFFFFFFFFFFFFDFDFDFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF8F8F8FFFFFF
FDFDFDFDFDFDFFFFFFFBFBFBFFFFFFFFFFFFFFFFFF030303F3F3F3FDFDFDFFFFFFFAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFEFEFE
FFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFFFFFFFF6F6F6FFFFFF
FCFCFCFFFFFFF2F2F2FFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF5F5F5FFFFFFFDFDFDFDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F6F6F6FFFFFFF0F0F0FAFAFAFFFFFFFCFCFCFFFFFFFBFBFBFFFFFFFFFFFFF7F7F7FFFFFF
FFFFFFFBFBFBF6F6F6FFFFFFFAFAFAFFFFFFFFFFFFFFFFFFFEFEFEF7F7F7FDFDFDFAFAFA
FFFFFFFCFCFCFAFAFAFFFFFFFFFFFFF8F8F8F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFEBEBEBFFFFFFFFFFFFF6F6F6FFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFFFFFF
FFFFFFFCFCFCF1F1F1FFFFFFFFFFFFF6F6F6FCFCFCFFFFFF070707FFFFFFFCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF8F8F8FCFCFC
FFFFFFFFFFFFF8F8F8FFFFFFFAFAFAFFFFFFF8F8F8F6F6F6F8F8F8FFFFFFFFFFFFFAFAFA
F5F5F5FFFFFFFFFFFFFDFDFDFDFDFDF6F6F6FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFEFEFEFFFFFFFFFFFFFCFCFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFBFBFBFFFFFFF3F3F3FFFFFFFFFFFFF7F7F7FFFFFFF9F9F9
F5F5F5FFFFFFFFFFFFFDFDFDFFFFFFF8F8F8FFFFFFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFDFDFDF6F6F6FFFFFFFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5FFFFFFFFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7FFFFFFFCFCFCFDFDFD
FFFFFFFFFFFFFFFFFFFBFBFBFAFAFAFFFFFFFFFFFFF9F9F9F9F9F9FFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8FFFFFFFFFFFFF8F8F8
FFFFFFFFFFFFFAFAFAFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFFFFFFF3F3F3FFFFFFFFFFFF
FFFFFFF6F6F6F1F1F1FFFFFFF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFAFEFEFEFBFBFBFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FDFDFDFCFCFCFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFF2F2F2FFFFFFFFFFFFFFFFFFF8F8F8FFFFFFF3F3F3FFFFFFF9F9F9FDFDFD
FCFCFCFAFAFAFFFFFFFAFAFAFFFFFFF6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFBFBFBFFFFFFFDFDFDFFFFFFF7F7F7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
FFFFFFFEFEFEFFFFFFFEFEFEFDFDFDFDFDFDFFFFFFFFFFFFFCFCFCFFFFFFFFFFFFFDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCFCFCFCFEFEFE
FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFBFBFBFFFFFFFBFBFBFFFFFF
FBFBFBFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFFFFFFFDFDFDFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
            CellFrameLabels->{{Inherited, Inherited}, {Cell[ 
                    TextData[ {"Figure ", 
                      CounterBox[ "NumberedFigure"], 
                      ": Geometry of the Crank"}], FontWeight -> "Bold"], 
                  Inherited}},
            ImageSize->{188.813, 149.563},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002l0000UA000`40O003h00O_7oo002lOol00;ao
o`00_7oo002lOol00;aoo`00_7oo002lOol00;aoo`00_7oo002lOol00;aoo`00_7oo002lOol004Qo
o`9kgW9oo`00@goo0W_N0Woo00=kgWooNmh0LWoo0013Ool017_NOomoogoo0W_N00=oog_NOol0L7oo
0012Ool8001bOol0039oo`07NmioogooOomkgWooNmh00goo1P0000MkgWooOomoo`00OomkgP020002
Ool00g_NOomoo`1/Ool0035oo`9kgP08OomkgWooOomkgWooMkekgP8000=oo`03Nmioogoo00=oo`03
001g_Goo009kgP03249kgWoo06ioo`00=7oo00AkgWooNmioo`<00006Nmioog_NOomkgWoo17_N00Ao
o`00NmikgP9oo`800003Nmioogoo06aoo`00<goo00=kgP0000000`000Woo00=kgWooOol02Goo00<0
07ooNmh00Woo00<007ooOol0KGoo000ZOol00g_NOomoo`05Ool30006Ool01g_NOomoogooNmioogNm
00=kgP04OomkgP00Nmh2Ool00g_N0000000BOol3Nmh017ooNmioogoo0g_N00=oog_NOol0Cgoo000Y
Ool2Nmh00gooNmioo`02Nmh2000017_NOomkgW_N1Goo00AkgWooOomkgP9oo`03001kgWoo009oo`H0
0003Ool007oo00eoo`9g_@05Nmh00000Nmioo`050002Ool00g_NOomoo`0DOol2NmhiOol002aoo`05
Nmioo`00001oo`02Nmh9Ool3Nmh00goo000000040003Ool00g_NOol00002000=Ool017_NOomkgWoo
0P0000Eoo`00000007Nm00<00003Nmioogoo01Aoo`9kgP03Ool007oo03Moo`00:goo00=kgP000000
0Woo00EkgWooOomoog_N00Eoo`9kgPH00003OomkgWoo009oo`80009oo`9kgP8000aoo`03Nmh00000
00H00003Nmioog_N00800003Nmioogoo01Aoo`9kgP03Ool007oo03Moo`009Goo00=kgWooOol00Woo
0`002Woo00=kgWoo00000`0000Aoog_NNmikgPh000eoo`03Nmh007oo008000Eoo`07Nmh00000Oomk
gWooNmh01goo00=kgWooOol01Goo00=kgWooOol00goo00=kgP00Ool0=goo000VOol2Nmh01Goo0000
07ooNmh01Goo0g_N00=oogNm00000P0000=kgWooOol00W_N0Woo20000goo00=kgP0000002`0000=g
_G_NOol0100000=oog_N0000100017oo300000Aoog_NNmikgPD00003Mkd007_N03Qoo`00:7oo00@0
07ooOomoo`9kgPAoo`9kgP<00008NmioogooOomkgWooNmioo`9kgP04001oog_NNmh2Ool2000017_N
OomkgWoo0W_N00<007_NNmh01Woo00=kgWooOol00goo0`000Woo00IkgP00000007ooNmh2Ool00g_N
Oomoo`02Nmh4Ool00g_NOomoo`0<000iOol002Ioo`8000=oo`03Nmioog_N00Aoo`<000=oo`9kgP0;
OomkgW_NNmioog_NOol007_NOomkgP08Ool01G_NOol007ooNmh01Goo0W_N0Woo00AkgWooLiaoo`80
0004OomkgWoo0003Ool017_NOomoogoo0W_N37oo00AkgP000000009oo`03Nmioo`0003Uoo`008Woo
00=kgWoo00000P000Woo00=kgWooOol00Woo00EkgWoo000007_N00eoo`8000eoo`03001kgW_N00eo
o`8000=oo`800004124007ooNmhHOol00`00Oomoo`0gOol002=oo`8000=oo`04NmioogooNmh2Ool2
000017ooMkekgW_N37oo00<007_NOol037oo00<007ooOol03Woo00@007ooOomkgP@00003OomkgW_N
01Moo`03001oogoo03Moo`008Woo0P0000QkgWooOomoog_NOomkgWoo0`0000EkgWooNmioog_N00ao
o`03001kgWoo00aoo`800003Nmioogoo00aoo`04NmioogooNmh4Ool00g_NOomkgP0FOol00g_N001o
o`0hOol0025oo`8000=oo`05Nmioog_NNmioo`020003Ool01G_NOomoogooNmh02Woo00=kgP00Nmh0
3Goo0P003Woo17_N1Goo00=kgWooOol05goo00<007ooOol0=goo000POol00`00Oomoo`02Ool017_N
Oomoogoo0P0000=oog_NOol04Woo00<007ooOol037oo00@007oo0000009oo`04NmioogooNmhWOol0
17_NOol007_N>7oo000OOol00`00Oomoo`04Ool2Nmh01P00Nmioog_NOomkgQ1oo`03Nmioo`@Q00io
o`06Nmh007oo001oog_N0Woo00=kgWooOol0:7oo00<007_NOol0=goo000NOol20006Ool01gNm0000
07ooNmioog_N01=oo`03001kgWoo00aoo`04Nmh007_NOol20005Ool00g_NOomoo`0<Ool00g_NOomo
o`0EOol00g_N001oo`0hOol001eoo`8000Moo`04001oogooNmh3Ool00g_NOomoo`0?Ool00g_N001o
o`0=Ool00g_NMkd00002Ool00g_N00000003000?Ool00g_NOomoo`0EOol2000iOol001aoo`8000Io
o`8000Aoo`03Nmioogoo019oo`03Nmh007oo00moo`80009oo`04NmioogooOol]000fOol001Uoo`04
MkekgWoo0002Nmh017ooNmioogoo0P006Goo00=kgWoo00003goo0W_N00<007ooOol00g_N0goo00<0
07ooNmh02goo00=kgWooOol05Goo00<007ooOol00Woo500000Eoog_NOomkgWoo009kgQ]oo`006Woo
00=kgP00Ool00Woo00=kgWNmOol00P0077oo00<007_NOol037oo0g_N00Eoo`00Nmioog_N00Aoo`04
001oogooNmh:Ool00g_NOomoo`0EOol01@00OomoogooNmh03goo00@007ooOomoo`800004NmioogNm
NmhMOol001Yoo`03001kgW_N009oo`9kgP8001aoo`03001oogoo00eoo`AkgP04Ool000000003Ool0
0g_N0000000SOol00g_N001kgP02Ool00g_NOomoo`0=Ool00`00OomkgP03Ool20002NmhMOol001Uo
o`03001oogoo00Aoo`8001eoo`03001oogoo01Aoo`<0009oo`03Nmh007_N02=oo`03001oogoo015o
o`8000Eoo`800003Nmioogoo01]oo`005Woo00AkgWoo000000Aoo`03Nmh007_N01eoo`03Nmh007oo
01Ioo`03Nmh00000018001Aoo`04Nmh007ooNmhBOol02@00OomoogooNmioog_NOol0000MOol001Eo
o`04Nmioo`000003Ool017_NOol007_N7Woo00=kgP00Nmh067oo0W_N00=oog_NMkd03Goo;P0000Mg
_GooNmikgWooNmh0000LOol001Eoo`9kgP04001kgWooOol2Nmh200000g_NOomoo`0MOol00`00Nmio
o`0EOol00g_NOomkgP04Ool00g_NOomoo`0OOol00g_N001kgP0EOol5000017_NOol000006goo000F
Ool200001WooNmioogooNmh0025oo`03001oogoo02moo`03Ooioo7on00aoo`03Nol007oo019oo`03
Nmioogoo00=oo`06Nmh00000001oo`006goo000AOol2Nmh017ooNmioo`000Woo00AkgWooOol0009k
gR1oo`03001oogoo02moo`9ooPeoo`03000407_N00Aoo`03OoikoW_o01Aoo`800005Ool007ooOomk
gP0GOol0019oo`05NmioogNm001oo`02Nmh01WooNmh00000MkekgR1oo`03001oogoo035oo`9ko`9o
o`04OmmoogooOol2Nol01GooOoiooP00Nmh00W_n0goo00AooW_nNomko`9oo`9ooQ5oo`8000=kgQMo
o`004goo00=kgWoo000017oo00EkgP00OomkgWoo009kgQioo`03001oogoo02ioo`9ooP9koP03Nomo
ogoo00Aoo`9ko`=oo`03001kgWoO009ko`Eoo`9ooQ5oo`03Nmig_G_N00<00003OomkgWoo01Ioo`00
57oo00<007_NNmh00goo00<007ooNmh08Woo00<007ooOol0;goo00=ooWolOoh00goo00=koWooOol0
0W_n00acoWOlMoego@0PNoaco7OmLoikogooNol2Ool2OohEOol00`@Q001oo`0HOol0011oo`=kgP80
0003OomkgWoo009oo`03001oogoo029oo`03001oogoo02eoo`0=OmmoogooOoioogoONoigoG?hLoY[
nP2P8`P00R<X01<S82<0000R22<00`071P9P9`PS26OjNmakog_nNoaooW_OOomko`0AOol00`00Nmio
o`0GOol001=oo`03001oog_N009kgP03Ool007oo02=oo`03001kgW_N031oo`9koP0ILmaWnBL80bPC
00<P4`0C10=00`0S:2<8:PX0028:8bX7:2<00`@0P0L04`@S06OhJo/00W_o00=koGolNm`04Goo0P00
67oo000AOol00g_N00000003Ool00g_N001oo`02Ool00g_NOomoo`0OOol00`00Nmioo`0^Ool08Won
Omicg6?h0b0311<45hD30F?hHmQ[nf?hLoeco7_nOoh006OhMoacgW?LLoUcnf?h8PP3@1<40b1WnF?h
LoakggoO47oo00=kgWoo000067oo000AOol00g_N001oo`02Ool00g_NOol00002Ool00g_NOomoo`0P
Ool00`00Nmioo`0]Ool03WonIoPS20=P4`0G@2<XHoQcng?iOomooWooNmh2Ool2Nol01000Nmikog_n
0WoO00]oog_oLoaSn2<80`@3P0N00b1cg7oO019oo`03001oogoo01Ioo`004Woo00H007ooOomkgWNm
000VOol00`00Oomoo`0WOol03G_nOoioggooNomcgV?`0d@C90=08`QSn7_n00Aoo`08NmioogooOomk
oWooNmh0009kgPIoo`09LoacoF?lHo0381<4001SnG_n009og`04OoioogooOoh;Ool00`00Nmioo`0F
Ool0015oo`04001oogooOol2Nmh00`00Oomoo`0TOol01000Oomoog_N9Goo00MkggooOmiogg?oHo`3
H0020`000f?hIoQkg@03Ool3Ooh6Ool017_N001oogoo0W_N0Woo00ekgWoOOmmoog^oNki[g0=80`00
0030NoigoP03Nol00g_lOoioo`09Ool2000GOol0015oo`03001oogoo009oo`03001oog_N02Eoo`04
001oogooNmhUOol2Ooh00gooLoiSn0020`001P<PJoaoggoOOomko`Eoo`9kgP9oo``0000<Noioog_l
Noaogg?n@o0300000:1cn7_n37oo00AkgWooNmh001Moo`0047oo00<007_NOol00Woo0P009goo00<0
07ooOol09Woo00YooWoNLoa3l@=R0`0_:WONOmmkoP9ko`03Lomkogoo009oo`D0009oo`80009oo`06
NmioogooOomg_G_N0`0000UooGooNmmcoV?h0`0C10<PMoh03goo00<007ooOol05Goo000@Ool00`00
Oomoo`02Ool00`00Nmioo`0TOol2Nmh00`00Nmioo`0ROol02W_NOomoogooOmmcfP=10`@706?a0W_l
00Ioo7onOmmoog_ONmh30007Ool00`00Oomoo`09Ool03W_N00000P@0Moako7?h0d0C00MXNoQooWoo
Ooh8Ool017_NOomoo`005goo000>Ool00g_NOol00002Ool00g_N0000000UOol3Nmh00`00Nmioo`0R
Ool03WoNOoioog_nLoh3H1<60d1cgG_mNoiooW_nLk`2Oml200400gooOoiooP07Ool00`00Oomoo`06
Ool2No`03g_NMomcgW_o100800@1Ooicg0=82`17l7onNoiog`09Ool00g_NOol0000GOol000eoo`=k
gP09001oog_NOol007ooNmig_G_N025oo`06NmioogooNmh007_N9Goo019ko7_n@o0;02=8Loakog?o
Ommoog_oLkd48@00OomggW_OOml8Ool00`00Oomoo`06Ool01G_lOoikgWooNml00Woo00EooPP1001c
o6?j00830003HoYco7_o00Uoo`03Nmh007oo01Moo`003goo00D007ooOomkgP0002Qoo`05Nmh007_n
Nmiko`0TOol02g?lHoP380<2LoYko7_nOoioog_lOoh00P0000EooW_nNoikoWon00Qoo`03001oogoo
00Moo`0@NmmoggooOomko7onNoioog_o10080F?j4b0C12<XLm`:Ool00`00Oomoo`0FOol000ioo`06
Nmh007ooNmioo`00:Goo00<007ooOol08goo00IooW?l8d0C10X2HoP2Noh2Ool017_N000007_N3Woo
00<007ooOol03Woo0Won00Qog`01001Sl2=64`A3l7?n0Woo00=ogWooNo`017oo00<007ooOol05Woo
000=Ool00g_NOol00003Ool00`00Oomoo`0WOol00`00Oomoo`0BOol2Nol<Ool02GonOomoogonHoP3
00L1HoQco002Noh2Ool200000gNmNmikgP0:Ool017_NOomoo`004Goo00]koW_oNomoo`00LoX30@=0
KoQoo7on009oo`03Ooioogoo009oo`03001kgWoo01Ioo`003Woo0P0000AkgWoo000002Uoo`03001o
ogoo01Eoo`9ooPaoo`05HoP3@0<PJoQco002Noh027_NOol00000NoikgWooNmh<Ool00g_N001oo`0?
Ool00gonNkiooP02Ool01goO000001<48bQoo7_l00Moo`03001oogoo01Ioo`003Woo00D48GooOomo
o`0002Yoo`03001oogoo01Ioo`03Ooioogoo00Uoo`0:NolS:aM0HoQkoGooOoioogoO0006Ool00g_N
Oomoo`09Ool00g_N001oo`0@Ool00goMNoeko`02Ool01W_O0407@B;XNoaoo0Moo`03001kgWoo01Io
o`003Goo00=kgP00Ool00Woo00<007ooOol09Goo0W_n00=ko000Ool047oo00AkoWonOoiooP=oo`03
Nomoogoo00Ioo`0;NomoogoNIoT380<2LoaoogonNmioo`020002Ool00gonOomoo`0>Ool00`00Oomo
o`0>Ool03GoNOomkoW_OOomcg7_nLml000=0LoaooW?N00Ioo`03001oogoo01Ioo`003Woo00D007oo
Ool007_N02=oo`9kgP06OmmooWOMNoico0003Goo00=kgWooNoh00WoO00=ooW_lOoh03Woo00Eko6?h
4`1Sn7oN00=oo`800003Omioogoo015oo`03001oogoo011oo`03NomkoWon009koP07Nmh0@1<6HoUo
oW_oOoh00Woo00AkogooOol001Qoo`003Woo00D007_NOol007_N02=oo`9kgP06OomoWg_oNmmoo`00
37oo00QogWooOoikoW_lOmmoog_o3Woo00Mco7?h8`02H7?lOomkg`02Ool00`00Nmioo`0BOol00`00
Oomoo`0@Ool2Nol2Oo`027_OOmmo_F?L000R:7?lNol6Ool00`00Oomoo`0FOol000aoo`9kgP05001o
og_N001kgP0SOol01G_oOomogW?l06000P2P00@000200:1Sn0ESn@03HoQoogoo00=oo`07Noiko2=8
0d13l6?iNoh03Goo00IkoWOL0`1Sl7_NNol2Ool01000NmikoW_n4Goo00=kgP00Ool05Goo00Qkgg_o
NoacgRK80`1SnW_o1Woo00<007ooOol05Woo000>Ool01000Oomoo`009Goo00aog`00000202;Y9`T0
02KY8/P0000P8^P2<^P00c;/</`Rj@029P`04R;88RPS22<80`03P0<00R0bk6_jHoQcn7_nOmmgoV?j
HoQkoP9oo`9koP0;MohZj0<0LoUkoW_OOol007ooNomkoP0BOol00g_N001oo`0DOol02GoONomgoGon
OomSn1<4061coP02Ool00golOomoo`02000HOol000ioo`05001oogoo001kgP0OOol4Nmh02goo0008
0V?h0`1SlP00109oog^lNmh00P0000EcgWOoOmm[n6?h0093n@05HoUSn4?`@o830@020`001`]0HoPb
c0X0Bo1kg7Om008S20048/QkoWooOol2Noh02F?L0b@S27_nLoioog_n001kgP0DOol00g_N001kgP0I
Ool017?M0`0007?m0Woo00Ako7ooOol001Uoo`003Woo00@007ooOol0009oo`03Nmioogoo01]oo`=k
gP0COol00P01NoaSn0900`@007oONomkg`01Om`007_nNomkgWonOol00W_o00AoggooOmicoP9Sn00;
Omac_7onLoh3:1=P:`YSn0LP8`1co004Ool01Won8/P006?hNkiko`800003Mkaoog_N01Aoo`03001o
ogoo01Qoo`06Lm`30000001oog_o0goo00<007ooOol05goo000>Ool01000Ool000000g_N7Woo0W_N
01040000Okmcn2882^<3P@00MoakoW?l005ogWoO001ogP9ooPAoo`04OmmoogooNol2Oil02WOnLmec
W5?h1d0C80<04`ASlGnn0goo00]ooW?N0`0306?lOomko`00OomkgWoo009kgQ5oo`03Nmioo`0001Yo
o`06Mo`S20<P001kog_n0goo00<007ooOol05goo000>Ool01@00Nmh007ooNmh08Woo014007ooNomc
n0H8HoT30000MoaogP00Oiao_g_o001ooWoO00Qoo`04NoekoW_nNoh3Omh03gOi0`43@2/8Moaoggoo
Ooikog_nLo`S@0<0Moako`0200000g_NOomoo`0DOol00g_N001kgP0IOol01g_m8`PS0000MmiooW_o
009oo`03001oogoo01Moo`003Woo00<007oo00000W_N8Goo015kgP00001ogg?h8/QcoV?h;/P08000
0j8Q00<Q0`4007nH009og`Moo`0?OoegoW_oOomoWgooMoiSoA>40`1Sf7olNmmoogon009oo`09Mod3
02<0NkmkoP01Nomoog_n01Eoo`03Nmh007oo01Uoo`07Lo`302<8001oog_LOol00WoN00<007ooOol0
5goo000>Ool00`00Nmh0000SOol00`00Ool0000200002@2000000400840380>004010@0200000cc4
Ommog`07Ool03GoOOmiooW_oOomooV?h9`XC00<00b1Sn7?o00Aoo`08Nmd2J2<XNoaogP00NomkgQ=o
o`=kgP03Ool007oo01Uoo`07LmdS:0<8001ogW_nNol00Woo00<007ooOol05goo000>Ool01@00Nmh0
07NmNmh087oo019kgP00005oggoNJo`2j7?mOii0P7?L0RP2H4`0G01oW100Lmh2Nol7Ool2Nol02goN
OoikoV?l0f03@0/0HoPK@0=0Lo`00goo00YkoW?l8PPRb7?lNo`007noNomkoQ=oo`05@Q16<@000016
<@0IOol02WOm8`P307?m101kgG?oNoikgP006Goo000<Ool01W_NOol007oo001kgR=oo`0=001oogoo
Lo`287ONOoa007_NHoP300=0Lo`00P@000=kgW_nOoh01goo0W_o00]oggonOomSoR<88bASn7_m8`PS
:7Ol00=oo`08Noico0108P1co000OomogaMoo`03@Q1oogoo01Uoo`06Lo`S20<PLoP007oo0W_o00=o
o`00Ool067oo000=Ool01W_N001oo`00OomkgR1oo`9kgP80000?NmmgoB88Lkaog0@1Omikg2<X7`P0
@000OoioogoN01Uoo`07Lmh002;XLoh007onMm`05Woo00=kgWooNmh06Woo00YcoP108`1Sn001Ooio
ogolOoh001Uoo`003Woo00@007oo001kgR1oo`=kgP0AOol08000LoP2`7?L08AoW7nmNmeSo00P0`1S
o7?nLkiko`0IOol01G?l080R2G_l00006Goo00=cW7ooNmh06Goo00EkgP109ZQcgP00009ooP04Oo`0
0000NmhHOol000eoo`08Mkd48Goo001oog_NOomkgQeoo`0CNmioog_NOomkgP@1000Rj6olA8AoggoN
Noi_o@1P4`ACn7_nNol06Woo00Ikg@008`Qko@00Oml2Ool00gonOomoo`0COol00g_NOomkgP0IOol0
2g?m0:1o_Woo001oogonOol007ooNmh067oo000>Ool00`00Ool0000ROol00g_NOomkoP02Ool30000
34PTOml00288020380/01d1cg7_oOomooQQoo`09Mo`002<X001kogoONmmooW_n01Moo`03Nmioogoo
01Ioo`06NolRb000Nmioo`000goo00@007ooOomkgQMoo`003Goo00AkgWoo000002Ioo`04OmmSn2<8
Lm`300001b<88bPS:BLP0`9SoGoO009ooQQoo`04Lod001<0000aOol02WonOmmoogoOLo`R0010Ommo
o`000W?l00=oo`00Nmh06Goo000=Ool017_NOol000009Goo00YggWon9^XRb7^LB01ogg_nLomgo@9g
o005LoeoogooOoikoP0HOol01W_l000C0000Oomkoc5oo`08Ommoof?h0`40H7OnOoh0009ooP03Oml0
07oo009kgQMoo`003Woo00=kgP0000009Goo00QooW?i8/Qco7nlB21oW7_n0Woo00EkoW_oOimogWon
01Yoo`04Noh000<T000bOol01goOOomco4?h6`0007?n00800006Mkiogg_o001oog_N67oo000?Ool2
000UOol01gonMo`227?mOia807oL00=oo`05NoikogoOOoaooP0JOol010@0Km`3P0000Woo00=ooWoo
Ool0;7oo00moggonNoiSo2<80`0087oO001ooW_OOmmko000Ool00W_N5goo000>Ool00g_N0000000U
Ool027oOLm`2:7?H@01804`4NmlQOol01`00Ho/C0000Loaog7on02moo`08Nmiko6?h1`1Sn000Oml0
00Aoo`03001oogoo01Qoo`003goo00=kgP0000000W_N8goo00Mcg288Mma40600A81ogP0QOol02@00
LoaSn1<0HoQko7_OOomko`0XOol02GonOomkogonNoakoG?l0b038P0200000goo001oo`03Ool00`00
Oomoo`0HOol0011oo`800003OomkgWoo025oo`08Nmico2;8LmQ00600OiQkgb5oo`06001oogOM2`02
H7Om:goo0gon00Yoog_mHoPW:P=0HoP007ooNmh000Aoo`03001oogoo01Qoo`0047oo0P0097oo00Qk
gWOl8PQcf504@01kgGoN8Goo00T00GoNLoh0P1=0JoYcogooOmh0:7oo00akogonOoikog_n0d0GAB<X
Lo`007_N0005Ool00`00Oomoo`0HOol0011oo`03Nmh007_N02Aoo`06ModR27_mOka4Q7_n8Woo00P0
07onOomco0000`1coWnn:Woo00akgg_oOma3lB88Ao1Sn7_o001oo`00Nmh3Ool00`00Oomoo`0IOol0
015oo`800003Nmioogoo025oo`06ModR27_mNomgg7_O8Woo00P087ooOomoo`004`A3n7On:Woo00ak
Wg_nHoP3H0<0NoeooW_O001oo`00Nmh3Ool00`00Oomoo`0IOol0015oo`8002Aoo`05Mo`S27OmNmmk
oP0SOol02@00OomoogooLmX081<0HoQco00XOol00goOLoaSn0020`0016?HOomogWoO0P000W_N0goo
00<007ooOol06Goo000BOol00`00Nmioo`0ROol01gOh8PQgoGoOOoikgWoN025oo`0:001oog_nNomo
oP004`H3H0<PMo`WOol02G?l8`PC00=0HoQoogoONomko0020005Ool00`00Oomoo`0IOol0015oo`03
Nmh007oo029oo`07NohVb2;8Noaoog_lOml087oo0W_N00/007OnNoioogoONoh0@2<90b03@7Ol009o
oP03Oomkog_O01aoo`9ko`0=OmmogWOl0d43009RImQoo7nnOomcgW_o00000goo0W_N00=oo`00Ool0
6Woo000AOol00gNmOol0000ROol00g?l8PQco00TOol01W_N001k_WooNomgoP9og`07001Sn0=04`@7
87?NOol00Won00=oog_lOoh00goo0Won4Goo0Won00MkoW_oOoiooW_NHoP380020`001V?hNmaoogoN
Oomkg080009kgP9oo`03Nmioo`0001]oo`004goo00<48G_NOol087oo00=go2K8Mod017oo00=kogoo
Ool07Woo00@007ooNmekoP9oo`0<Ommoo`@PNo`7J1<7DoQkgWooOoiko7_m4Woo00=kogooOol01Goo
00UkogonOoigo4_`4d@7J7?hLo`00Woo0W_n00Moo`@0001oog_NOomkgP02Ool00`00Oomoo`0IOol0
019oo`03Nmh007_N025oo`04Lo`Rj7?LOmlSOol01g_N001ogW_NNoakoWOO009og`0:100806?H0`83
@4?`Lomogg_NNoh3Ool2Nol=Ool00g_oOomoo`07Ool046?h0f030080Dm1ko7ooOmmoog_oMoh007oN
001oogNm0Woo00=kgWoo00006goo000DOol00`00Oomg_@0OOol016Ol2`1coWoO8goo00QkgP00Oomo
ogoNOoioog_O0Woo00<007ooHo@00P<000<3@6_hOml00WoO00MkogonOmmoog_oMoikoP08Ool01W_o
OoioogoNOoiko`9oo`09OmmoogOh0d030P<00f1Wn7oN00=og`9ko`800003Omh007oo00=oo`9kgP03
001oogoo01Uoo`004goo00=kgWoo00000Woo00=kgWooOol06Woo00Mco0<00`0307_LLoiooP0ROol0
0`00Oomoo`04Ool2Nol04G?o001ogV?h0d0310<00d1[nGONNoico7oNOmmoog_nOoh027oo00=kogoO
Omh00Woo00IkgWooNmioo5?`0h020`0014?aLoakog_o0Woo00=ooW_n00000W_N00<007_NNmh00Woo
00AkgWoo001kgQ]oo`004Woo00EkgWooMkd007oo009kgQaoo`08IoP300>08hQko7?nOomooQioo`04
Nmioogoo0006Ool4Nol03`00Omign4O`0`0C0P<P@o1cn7oONomkoWoLOmiog`08Ool2Oml2Nol01Goo
LoaSn4?h0j000P<000<3P7?HNoh00WoO0g_o00=koP00Nkh00W_o00<007NnNmh017oo00<007_NOol0
6Woo000AOol2Nmh017ooNmh48@007Woo00Aco@=00h1[f0=oo`03Ooaoogoo01aoo`04Nmioogoo0008
Ool027_nOoh00000NmmkoVOl@o020`001`<R0h0CA4?`HoQco7_n00Uoo`0DLoaSn5?d1`0301=40P03
00<PHmQgg7onNomkggoNOoiogg_n001ko`=oo`03001kgWoo009kgP03OomkgP0001aoo`005Woo00<0
07ooOol077oo00IkoR;Y0P1WnWooOoh8Ool00g_oOomoo`0HOol00`00Oomoo`07Ool02goNNol00@00
OomooWooHoXC80=00h400`<000HKX0<00`QCl4?hHoP2IoT00f?i@o4390040`001@=Q8dQCm6?hLod0
0WoO00AoogOONomkoP9oo`07001kogooOomo_W_N00001Goo00<007ooOol06goo000FOol200000g_N
Oomoo`0KOol027?n9`QooG_oLo`Rb2;ZLo`5Ool2NolFOol017_NOomkgP002goo00=kgP0000000goo
00MkgGOMLoa[nT?`0f07I0030`0030/18`T[2BL99bT70@:P0`03@6?aHoQco0=oo`03Nmioogoo00=o
o`03Nmh00000009kgP05OomkgWooNmh00004Nmh2000MOol001Ioo`03Nmh007_N01eoo`09NoaogWon
Lomco2<80b1coGoo009koaaoo`03Nmh007oo00Uoo`03Nmioog>L00<0000=OomooWonNmiogg_ONmik
og?lAo1Sn5OeHoP00VOh00QSnF?hHoaco7_nOomoggoo0Won0W_N00Aoog_NOomkgP80009oo`9kgP0=
OomkgW_NOol007ooNmioog_N001kgWooNmh06goo000EOol017_NOomoo`007Goo00Eoo7_ONoikog?l
008S2004Lmaoog_oNolLOol00`00Oomoo`08Ool2Nmh017ooNmikgWoo0`0000=oggooNml00goo00Ao
oWoNOmmog`Eoo`05LmakoW_NNmiogP02Ool01GoNOomoogooNmh00`0000=g_GooNmh00W_N00Eoog_N
Oomoo`00009kgP03Ool007_N009kgQaoo`005goo00=kgP00000077oo00QooW_oNmmogg?k0`8387?l
0WoO7Goo00<48G_NOol047oo0P0017oo00Eo_goOOomogg_O00Eoo`03OmmkWGoO009oo`03Ommoogoo
009oo`<000]oo`04001oogoo000POol001Uoo`03248007_N01Yoo`09NomcoWoLNmiSl0L00`1Sn7Om
00=ogaYoo`05Nmh007ooOomkgP0?Ool00gONOol0000200001gOlOoikgW_OOomkoW_o00Aoo`07Nomk
oW_oOmmkoWonOol00`0000=kgWooNmh017oo0W_N0Woo00QkgWooNmh007oo001oog_N7goo000JOol0
0`00Oomoo`0JOol017oNOkQSn0/00P<000@;06?hLmaog`moo`05NmioogooOomkgP06Ool2Nmh01P00
NmikgW_NOomkgPeoo`=koP03NmikoP0000D00003Noioogoo009oo`03NoikgW_n00D0009kgP03Oomk
gWoo00Aoo`03Nmioog_N00=oo`03Nmh00000009oo`03Nmioogoo01eoo`006Goo00=kgWoo00006Woo
00akgWooLmT380<0HoUSn0<08`QSn7onOml>Ool00g_NOol0000P000017oNOmmoog^n0W_O00=oogon
00001`0000AoggoNOmikg`9kgP9oo`03Nmioogoo009oo`05Nmioog_NNmioo`040002Ool00g_NOomo
o`0NOol001aoo`03001oogoo01Moo`0<NmikoT;@4PQSn7onNomWn2;88^Yco7_M3Goo10002Woo00<0
07ooOol04goo8P000Woo00<007ooOol08Woo000KOol00g_N001oo`0IOol017OlHoQ_o7?l0Woo00Ak
oV_kHoQco0eoo`03001oogoo00aoo`03001oogoo02Aoo`9kgP]oo`03Nmioogoo00=oo`03001oogoo
029oo`006Goo00EkgWooOomkgP00009kgQMoo`04Noico7?lNoh2Ool017_nLoaco7_n2goo0P000W_N
3Goo00<007ooOol09goo00=kgWooOol02Goo00EkgWooOomoo`0002Aoo`006Woo0g_N00=oo`00Nmh0
5Woo00AoggooNoikoPAoo`04NomoggooOml9Ool200000gooNmioo`02Nmh;Ool00`00Oomoo`0UOol0
0g_NOomoo`0:Ool00g_NOomoo`02Ool00`00Oomoo`0ROol001]oo`9kgP03OomkgP0001Uoo`03Ommo
ogoo009oo`9og`Yoo`800003Nmioogoo00ioo`03001oogoo02Eoo`03Nmioogoo00Uoo`03Nmioogoo
00=oo`03001oogoo029oo`0087oo00@007ooNmikgQUoo`03Ooioogoo00Uoo`80015oo`8003Uoo`03
001oogoo029oo`007Goo00AkgWooOomoo`800003OomkgWoo025oo`03Nmh00000019oo`03001kgWoo
00moo`9kgREoo`9kgP03001kgWoo029oo`007Woo00AkgWooOomoo`800003Nmioogoo025oo`03001o
ogoo015oo`03001oogoo011oo`03Nmioogoo02Eoo`03001oogoo029oo`007Goo00AkgWooOomkgP9o
o`80029oo`80019oo`03Nmh007oo00ioo`03001kgW_N02Qoo`03001kgWoo029oo`009Goo0P0000=o
og_NOol00goo00=kgWooOol05goo00<007_NNmh04Woo00D007_NNmioog_N00Eoo`03Nmioog_N00Ao
o`03001oogoo009oo`03Nmioogoo00Aoo`800003OomkgWoo00<00003OomkgWoo01=oo`03001oogoo
029oo`009goo0P000Woo00=kgWooOol06Goo00@007ooOomkgQ5oo`05001oogooOomkgP02Ool00g_N
OomkgP03Ool00g_NOomkgP0600000g_NOomoo`02Nmh01WooMkd00000Nmioo`@00003125oog_N01=o
o`03001oogoo029oo`009goo00IkgP00000007ooNmhIOol2000COol00g_N001kgP03Ool2Nmh00g>L
Nmioo`03Ool2Nmh40003Ool00`00NmikgP0900001G_NOol00000Nmh04goo00<007ooOol08goo000V
Ool017_NOomoogoo0P006Woo00<007_NNmh04goo00<007_NOol00W_N0`0000=kgWooOol00goo00Ek
gP00NmikgP00009oo`05Nmh00000Nmioo`0800001WooNmikgP00OomkgQ9oo`03001oogoo02=oo`00
:Goo00=kgWooOol00P0000Eoog_NOomoog_N00Ioo`03Nmioogoo00Yoo`03001kgWoo01=oo`X000=o
o`9kgP03001oogoo008000=oo`04001oogooNmh4000017oo000007_N0Woo00D007ooOomoog_N00Io
o`9kgP03Ool00000009oo`04Nmioogoo000UOol002Yoo`03Nmioog_N00<0009kgPAoo`04Nmioog_N
Nmh;Ool010@Q001kgW_N4goo00<007oo0000100000AcW7ooOomkgP9oo`07Nmioo`00OomkgWNm0000
0goo00<007ooNmh00Woo0`0000=kgP0000000Woo00EkgP00Nmioog_N01800003Nmioogoo029oo`00
:Woo00IkgWooOomoog_NOol3000017_NOomoog_N2goo00MkgWoo000007_NOomkgP0BOol2000:Ool0
2GNmOomkgWoo001kgWooNmh00003Nmh00`00Nmioo`02Nmh300001G_N000007_NOol00P0000=oog_N
Ool00Woo00=kgWooOol017oo00=kgP000000100000=oo`00Nmh097oo000ZOol2Nmh3Ool00g_NOomo
o`0500000gooNmioo`09Ool20004Ool00g_NOomoo`0?Ool01@00OomoogooNmh02Woo00AkgP00Nmik
gP9oo`03001kgP00009oo`AkgP80009oo`800005Ool00000OomkgP04Ool00g_NOomoo`07Ool00g_N
Oomoo`0200000g_NOomoo`0ROol003Moo`8000Yoo`03001oogoo01Eoo`03001oogoo00ioo`07001o
ogooOol007oo00001goo00<007_NOol0100000=kgWooOol04Goo00<007_NOol097oo000iOol40000
17ooNmioogoo0P0000Aoog_NOomkgQIoo`03Mkeoogoo00aoo`H000Ioo`9kgP04001oogooNmh30002
NmhBOol00`00Oomoo`0TOol003Ioo`=kgP03OomkgW_N00D0009kgP9oo`03Nmioogoo01=oo`9kgQAo
o`03001oogoo00Aoo`03Nmig_Goo00=oo`9kgP04OomkgWooNmhAOol00`00Nmioo`0TOol003Ioo`9k
gP03OomkgW_N00=kgP9oo`05NmioogooOomkgP0FOol00g>LNmikgP0=Ool01g_NOomoog_NOomkgP00
00]oo`9kgP04OomkgW_NNmhiOol003eoo`04NmioogooNmh3Ool00g_NOomoo`0GOol00g_NOomoo`1K
Ool00;aoo`00_7oo002lOol00;aoo`00_7oo002lOol00;aoo`00_7oo002lOol00;aoo`00_7oo002l
Ool00;aoo`00_7oo002lOol00001\
\>"],
            ImageRangeCache->{{{295.375, 483.188}, {252.063, 
            103.5}} -> {-583.128, 194.292, 1.94366, 1.94366}},
            CellTags->"LinkageDesigner:4.1.0"]}
        }]]]], "Picture",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[TextData[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003N0000Nb000`400?l0
0000o`00003ogP3oool00=h0oooo003N0?ooo`00gP3oool00=h0oooo003N
0?ooo`00>`3oool00`3lo?`0m?Cd0?[jnP2P0?ooo`00>`3oool00`3hn?P0
00000?;blP2P0?ooo`00>`3oool00`3lo?`000000?Cdm00k0?ooo`070?[j
nP3hn?P0l?3`0?ooo`3moOd0l?3`0?Win@030?Shn0040?3`l03lo?`0lO7a
0?[jnP80n?Sh00<0l?3`0?clo03oool0DP3oool003/0oooo00<0n?Sh0000
003`l?00>`3oool01@3no_h0l?3`0?3`l03oool0n?Sh0080l?3`0P000004
0?3`l08000000P3`l?000`3dm?@0oooo0?ooo`1A0?ooo`00>`3oool01P3l
o?`000000?clo03emOD0n_[j0?Ogm`<0000000D0oOgm0?[jnP3oool0oooo
0?Cdm0050?ooo`050?Shn03gmoL0o_kn0?knoP3hn?P00P3lo?`30?ooo`03
0?gmo@3inOT0oOgm01h0oooo00D0o?cl000000000000oooo0?Win@050000
0080l?3`100000000`3`l?00n_[j0?ooo`1B0?ooo`00>`3oool00`3hn?P0
00000000000<000000@0o?cl0P3`l?020?ooo`030?3`l03Ph>00n?Sh00<0
o?cl00<0n?Sh0?3`l03hn?P07`3oool2000000050?ooo`3hn?P000000000
003`l?001@0000020?3`l080000000<0lO7a0?ooo`3oool0D@3oool003/0
oooo00D0o_kn0000003`l?00l?3`00P82004000000050?Shn03`l?00o_kn
0?Shn03Ph>005P0000030?ooo`030?clo03hn?P0oOgm0080oooo00<0m?Cd
0?_kn`3no_h00`3no_h00`3hn?P0no_k0?knoP020?ooo`030?Cdm03oool0
oooo00D0oooo0P000000103oool0o_kn0000003hn?P20?3`l0@000000P3`
l?02000000030?knoP3oool0oooo02l0oooo00<0o?cl0?ooo`3lo?`07`3o
ool003/0oooo00<0o_kn0000003no_h06P3oool01P3hn?P0l?3`0?3`l03m
oOd0lO7a0>3Ph1H000000P3lo?`40?ooo`8000000P3oool010000000o_kn
0?ooo`3oool3000000050?knoP3oool0oooo0?knoP000000<P3oool00`3h
n?P0l?3`0?clo00O0?ooo`00>`3oool00`3jn_X000000?clo00J0?ooo`07
0?clo03`l?00n?Sh0?knoP3hn?P0m?Cd0?Shn0030?knoP030?[jnP3`l?00
l?3`0080o_kn0P3`l?040?ooo`060?Shn03dm?@0n_[j0?knoP3Xj>P0l?3`
0`0000040?ooo`8000000P3oool010000000o?cl0?ooo`3oool300000006
0?clo03oool0oooo0?Cdm0000000nOWi0P3oool00`3lo?`0n?Sh0?3`l005
0?knoP@0oooo00<0n?Sh0?clo03oool0103oool0103hn?P0o_kn0?knoP3h
n?P20?clo0<0oooo00<0oOgm0?clo03oool02P3oool0103inOT0o?cl0?Sh
n03jn_X20?ooo`030?Shn0000000n?Sh01l0oooo000k0?ooo`030?Shn000
0000m?Cd03`0oooo0P000000103oool0oOgm0000003alO420?ooo`@00000
0P3oool200000080oooo3P0000000`3`l?00o?cl0?clo0020?clo080l?3`
0P3oool00`3`l?00h>3P0?Shn0030?clo0030?Shn03`l?00n?Sh00X0oooo
0`3`l?001P3hn?P0oooo0?ooo`3no_h000000?knoQl0oooo000V0?ooo`05
0?Ogm`3no_h0moOg0?Gem@3oool01@0000000`3inOT0oooo0?ooo`060?oo
o`030?_kn`3emOD0n?Sh0080000000@0o_kn0?[jnP3moOd0n_[j203oool0
0`3hn?P0o?cl0?knoP030?knoP80o?cl9@3oool00`3no_h0n?Sh0?[jnP02
000000060?ooo`3lo?`000000000003jn_X0oOgm100000001`3jn_X0nOWi
000000000000n?Sh0?ooo`3hn?P00`3`l?00103hn?P0oooo0?ooo`3oool4
0?knoP030?clo03`l?00000001D0000000L0n?Sh0?gmo@3oool0o_kn0?gm
o@3lo?`0l?3`00@000000P3hn?P00`000000o_kn0?ooo`0N0?ooo`009P3o
ool20?3`l0050?[jnP00000000000?Shn00000000P3moOdB000000040?Sh
n03oool0oooo0?ooo`D0o?cl00<0l?3`0?Shn03oool00`3oool20?3`l003
0?clo03no_h0o_kn0280oooo0P3hn?P3000000030?ooo`3dm?@0000000@0
000000<0lO7a0000000000000`0000000`3`l?00nOWi0?ooo`0M0?ooo`03
0?Shn03dm?@0o?cl00<0oOgm00<0o?cl000000000000300000000`3inOT0
oooo0?ooo`0M0?ooo`009P3oool01@3alO40n?Sh000000000000l?3`0080
00000P3no_h20?3`l0@0o_kn103lo?`01`3hn?P0l?3`0?Shn03`l?000000
0?ooo`3hn?P05@00000R0?ooo`030?;blP3`l?0000000080000000<0oooo
0?clo03`l?000`0000030?3`l0@0000000<0l?3`0?[jnP3oool07@3oool0
0`3hn?P0l?3`0?Shn0030?knoP030?Shn03Ti>@0n?Sh0080o_kn00<0l?3`
0?Shn03`l?001`0000000`3hn?P0oooo0?ooo`0M0?ooo`009P3oool00`3b
l_800000000000020?3`l0030000003`l?00oooo00h0oooo00<0o_kn0082
0P3oool04`3oool00`0820P0000000000003000000030?7al@3oool0oooo
0680oooo00<00P820?knoP3oool07P3oool002H0oooo0P0000001@3hn?P0
l?3`000000000000m?Cd00l0oooo00<0o_kn00820P3oool04`3oool00`00
0000l?3`0?3`l0020?3`l0800000I03oool00`020P80o_kn0?ooo`0N0?oo
o`00903oool0103hn?P0h>3P0000003Ph>0:000000050?3`l03oool0oooo
0?Shn03`l?000P3lo?`02`3`l?00n?Sh0?;blP3`l?0000000?knoP3jn_X0
h>3P0?Shn03no_h0o?cl0080l?3`2P3oool00`3`l?000000000000050?oo
o`80000000<0l?3`0?ooo`3oool0H03oool00`020P80o_kn0?ooo`0N0?oo
o`00903oool00`3inOT0000000000002000000040?3`l03hn?P0l?3`0?3`
l0@0oooo500000000`3`l?00oooo0?ooo`080?ooo`030?3`l0000000m?Cd
00D0oooo00<0m?Cd0000003emOD0HP3oool00`020P80o_kn0?ooo`0N0?oo
o`008P3oool01@3hn?P0l?3`000000000000n?Sh01@0oooo00<0oOgm0?oo
o`0000001@3oool00`3hn?P000000000000=000000<0l?3`00<0nOWi0?oo
o`3hn?P00P00001Q0?ooo`030?3`l0000000nOWi01l0oooo000R0?ooo`05
0?;blP3`l?0000000?3`l03hn?P0503oool00`3moOd0oooo000000050?oo
o`050?gmo@3`l?00l?3`0?knoP3lo?`00P3hn?P40?ooo`80o?cl00<0n?Sh
0?3`l00000000P0000001P3`l?00oooo0?ooo`3alO40l?3`00000640oooo
0P3`l?000`000000oooo0?ooo`0M0?ooo`008P3oool20?Shn0030000003i
nOT0oOgm01@0oooo00<0oOgm0?ooo`0000001P3oool0103hn?P0n_[j0?oo
o`3oool20?clo0@0o_kn0P3oool0103no_h0nOWi0?Shn03lo?`200000005
0?gmo@3oool0l?3`0?3`l0000000H@3oool00`3lo?`0n?Sh0000000O0?oo
o`008P3oool00`3hn?P000000?Shn00F0?ooo`030?gmo@3oool0000001H0
oooo00D0l?3`000000010@40oooo0?Shn00200000640oooo00<0oOgm0?oo
o`0000007`3oool00280oooo00<0o?cl0000003lo?`05P3oool20?Shn003
0000003hn?P0n?Sh01D0oooo00<0n_[j0000003`l?000`00001Q0?ooo`03
0?gmo@3oool0000001l0oooo000R0?ooo`030?knoP000000o_kn01H0oooo
00D0n?Sh0?3`l0000000l?3`0?Shn00F0?ooo`0500@41000000000000?3`
l0000000H@3oool00`3moOd0oooo0000000O0?ooo`008P3oool00`3hn?P0
00000?Cdm00=0?ooo`0F0?kno@3hnOP0ooco0?con03nn?P0n?ci0?Sho@3l
n?l0n?kh0?Sjl03jn_X000000?clnP3hn?P0l?ki0?Wlo`3ho?d0n?kh0?3n
n03hn?T0ooch0?kon0h0oooo00<0l?3`0000000000000P0000000`3`l?00
n_[j0?ooo`1N0?ooo`050?Shn03`l?0000000?Cdm03inOT07@3oool00280
oooo00<0n?Sh0000000000003@3oool02@3lo_T0l?c`0?cln@3lo?d0n?co
0?cho`3ho?00n?o`0?chn@020?kln00;0000003no?P0o?Sh0?Sho@3ho?T0
o?c`0?Shl03hl?T0l?Si0?3lnP3oo?P03P3oool00`3`l?0000000?3`l002
000000030?3`l03hn?P0oooo05h0oooo00D0n?Sh0?3`l0000000l?3`0?Sh
n00M0?ooo`008P3oool00`3lo?`0n_[j0000000=0?ooo`0F0?olo@3jl?00
l?_`0?3dl03`n?00h?cP0<3bh03@o/00d?S@0=3md@3Hom4000000=3hd03@
n]00`?W00?3ll03hn?00l?SP0>3nn03Pn_00n?Sh0?Sln0h0oooo00<0n?Sh
0000000000000`0000000`3dm?@0oooo0?ooo`1M0?ooo`040?clo03`l?00
00000?Shn1h0oooo000S0?ooo`030?knoP020P80oooo00`0oooo00<0ooco
0<3`h000/0000`00`0001P00T0000>00003P0000h0000<00000000800<00
0P00P002003000040430003Ph<00m_Sh0?Shl0h0oooo00<0m?Cd00000000
00000P3`l?000`000000l?3`0?ooo`1P0?ooo`030000003moOd0oooo01d0
oooo000S0?ooo`030?knoP020P80oooo00@0oooo00T0oo[o0?3lo@3hn?d0
o_Sm0?kln03hn?00m?SP0<3l`00000000`00`0002010`400`?3P0>3hl03h
o?l0ooSo0?[ln03ho?h000000P3`l?00103Pn^00`?S0043;@000Q0030030
000:0<3h`@3Pn>P0o?S`0?Shl03jn?l0ooSi0?olo`3oo?d0n?ko0?coo`D0
oooo00D0o?cl000000000000n?Sh0?3`l002000000040?Shn03`l?00n?Sh
0?clo5d0oooo00<000000?gmo@3oool07@3oool002<0oooo00<0o_kn0082
0P3oool0103oool03P3no_80n?S`0?3ml03hn>00l?S`0<3``000`0000000
00300030l<00l?3d0?3kl03`l?00oo3o1@3oool00`000000l?3`0?3`l003
0?ooo`030?3el03Pl>00`?3000@00<0000L0`?3P0?3hh03`oo00l?k`0?Sn
l03ln?P0ookm00D0oooo00H0o?cl0000003`l?00oooo0?Shn03`l?030000
00030?3`l03hn?P0oooo05`0oooo00<000000?gmo@3oool07@3oool00280
oooo00<0n?Sh0000000000001@3oool03P3nl?l0o?3h0?3`n030n=0000T0
00300000d000`?S00?3`l03Po^00n?3h0?Shn03`on00l?k`1@3oool00`00
0000l?3`0?clo0030?ooo`060?cjo@3hl?P0n?3`0?Shl03Pl>00@<100P00
`0001P10`400m?3`0?S`l03hl?00l?Sh0?cmo`D0oooo00D0l?3`0000003`
l?00n?Sh0?3`l0040?Shn0D0000000X0nOWi0?Shn03jn_X0o?cl0?Cdm03h
n?P0l?3`0?Shn03`l?00o?clD03oool00`000000oOgm0?ooo`0M0?ooo`00
8P3oool00`3bl_8000000?3`l0050?ooo`0>0?Sll03Pl?00`?S000000000
`0000<100>3`l03`o?X0l?Si0?Slo@3lo_P0o_ch0?3ll03ho?@50?ooo`03
00820P3no_h0oooo00<0oooo00L0o?oh0?Snl03`oOT0n?ch0?_`l03Pl?00
j?3`00<00<0000@0`?300>3hl03`l?P0n?om1@3oool20?3`l0030000003`
l?00l?3`00<0oooo00D0n?Sh0000003`l?00l?3`0?Shn006000000@0l?3`
00<0m?Cd0?ooo`3oool0CP3oool00`000000oOgm0?ooo`0M0?ooo`007P3o
ool06P3jn_X0o_kn0?KfmP3no_h0lO7a0000003hn?P0oooo0?cno`3on?00
n_S`0?3nn@3hn?L0`?3000000000`000h?[Y0?Shh03`l?P0n?ch0?koh03o
o?P0n?oh0?cnn@3no?l0o_om1@3oool00`020P80o_kn0?ooo`030?ooo`09
0?olo`3on?l0o_So0?Soo`3`oo00h?[`0?Snl03hn?00`?k000800<000100
jo3Q0?Sll03ho_d0n?co0?oln03jo?T0n_oo0?ooo`3hn?P0l?3`0000003d
m?@0lO7a0?[jnP3lo?`0moOg0P000000203dm?@0l?3`0?Cdm03dm?@0lO7a
0?;blP3hn?P0l_;b1P0000002`3kno/0o_kn0?[jnP3jn_X0o_kn0?Shn03l
o?`0o_kn0?clo03inOT0n?Sh04D0oooo00<000000?clo03oool07@3oool0
01h0oooo0P3`l?00403Rh^800000000000000000l_;b0?ooo`3ho?d0l?c`
0?Shl03`l?00X>2000300000d000l?300?3hl03oo_d=0?ooo`0300820P3n
o_h0oooo00/0oooo00X0ooco0<3``000`0000<000<3h`03`o?00l?cP0?Sn
h03`o^00o?cP0`3oool00`3hn?P00000000000030?3`l0030000003`l?00
n?Sh00X0oooo0P3`l?08000000D0l?3`A03oool00`020P80o_kn0?ooo`0M
0?ooo`00403oool03`3moOd0n?Sh0?[jnP3lo?`0n_[j0?Shn03kno/0mOGe
0?[jnP3lo?`0mOGe0?3`l03clo<0o?cl0?Shn0050000000<0?3`l03oool0
n?cn0?3hn03hl?/0h?3P003@0000`000h>SP0?3hn03`l?00o_oi3@3oool0
0`020P80n_[j0?clo00;0?ooo`0:0?klo@3hl?P0h?S0003P0000`000`?S0
0?Ohl@3`n?00l?SX0?ohj0<0oooo00D0nOWi0?Shn000000000000?3`l002
00000080l?3`00<0m?Cd0?clo03inOT00P3moOd00`3inOT0oooo0?ooo`02
0?ooo`030?3`l03Ti>@0n?Sh0080l?3`00@0n?Sh0?3`l03lo?`0n?Sh2000
0000103hn?P0nOWi0?3`l03moOd20?clo0040?Shn03lo?`0o_kn0?knoP80
oooo00<0o?cl0?Shn03oool0<`3oool00`020P80o_kn0?ooo`0M0?ooo`00
3`3oool00`3hn?P0l?3`0000000>000000030?Shn000000000000080l?3`
00/0oooo0?3`h03hn?X0h?SP00300000P000n?3h0?3hn03hn?P0o?S`0?kl
n`0=0?ooo`030?;blP000000n_[j00/0oooo00@0o_km0?Sln@3hn?l0l>3P
0`00`0000`3hl?00l?ch0?Sln@050?ooo`030?Shn0000000000000@00000
00<0h>3P0?3`l03`l?000`3`l?0@0?ooo`040?Shn03`l?00h>3P0>3Ph0P0
000000<0l?3`0?ooo`3oool00P3lo?`20?3`l0030?Cdm03oool0oooo0340
oooo00<00P820?knoP3oool07@3oool000h0oooo00L0n?Sh000000000000
l?3`0?Shn0000000n?Sh00<0l?3`00<0n?Sh0?3`l00000000P3`l?001@3h
n?P0l?3`0?3`l03`l?0000000080l?3`00`0n?Sl0?oho`3`n?`0o?3h0030
00000000h?SP0?Snn03ho?P0n?c`0?3ln03lo_l=0?ooo`030?KfmP000000
n?Sh00/0oooo01<0ooko0?cln03ho?00l?3`0?Shn02Pj9000<00003T003`
n?00n?[d0?oho@3nn?l0n?o`0?olo`3oool0o?cl0?3`l03fm_H0l?3`0080
n?Sh00<0l?3`000000000000100000002@010@40o?cl0?Shn03dm?@0o_kn
0?clo03hn?P0o?cl0?knoP020?clo0030?Shn03oool0oooo0080oooo00<0
lO7a0?3`l03`l?000P3hn?P20?3`l0040?Cdm03hn?P0n?Sh0?3`l0T00000
00/0no_k0?Win@3lo?`0no_k0?Gem@3moOd0o?cl0?knoP3oool0o_kn0?Sh
n0020?clo0050?[jnP3lo?`0o?cl0?Shn03jn_X08@3oool00`020P80o_kn
0?ooo`0M0?ooo`003@3oool20?3`l0050000003`l?00n?Sh0000003alO40
103oool00`3`l?0000000?clo0030?ooo`030?3`l000000000000080l?3`
00D0n?ci0?Sln03`o?P0l?S`083`P002000000030?3`l03oool0oooo0100
oooo00<0o_kn0000003no_h03`3oool02P3looX0l?3P04300000`000`>2P
0?Scl03hn?00n?Sm0?3nl03on?l<0?ooo`80l?3`1`0000020?Shn0@0l?3`
503oool30?3`l0X0000000<0l?3`0?Shn03`l?00103`l?000`3hn?P0oooo
0?ooo`0O0?ooo`0300820P3no_h0oooo01d0oooo000<0?ooo`030?gmo@3d
m?@000000080l?3`0P0000002`3Ti>@0oooo0?ooo`3lo?`0no_k00000002
0P80n?Sh0?Gem@3inOT00@410080000000/0l_;b0?7al@3`l?T0o_Sh0?Sl
n03`m?P0`?S0003000000000h?C`0?[hn00B0?ooo`030?knoP000000o_kn
00l0oooo00X0o_ki0?3dh03`l?000=@000000030n>00l?S`0?3on03nn?l0
n?kh303oool0203hn?P0l?3`0?3`l03`l?00o?cl0?3`l03hn?P0l?3`1`00
00001@3moOd0n?Sh0?Cdm03hn?P0o_kn0080o?cl00L0oOgm0?[jnP3moOd0
o?cl0?ooo`3lo?`0oOgm00H0oooo00@0l?3`0>CTi03`l?00l?3`0`3hn?P2
0?3`l0040?Shn03lo?`0o_kn0?Shn0/0000000D0oOgm0?ooo`3oool0o_kn
0?clo0020?ooo`030?clo03alO40n?Sh0080o_kn1`3oool70?knoP060?Sh
n03lo?`0oooo0?ooo`000000n?Sh0P3oool00`3lo?`0n?Sh0?ooo`0I0?oo
o`002`3oool0103`l?00lo?c0000000000020?3`l0030000003`l?00l?3`
0080o?cl0P3`l?000`000000l?3`0?Shn0030000000=0?Win@3oool0oooo
0?ooo`3oo?l0n?kh0?3bn03hl?P00<P0003040080000n?S`0?3hn@0B0?oo
o`030?knoP000000o_kn00l0oooo00X0ooko0?ohn`3lo?T0l?S`00300000
d000j^3`0>Shm`3on?T0l?o`603oool20?3`l0H0000000H0n?Sh0?3`l03h
n?P0m?Cd0?Shn03`l?020?Shn0030?3`l03oool0oooo01L0oooo0P3`l?02
0?gmo@d000000`3oool50?clo0H0oooo00P0h>3P0?Shn03no_h0o_kn0000
003`l?00n?Sh0?knoP<0l?3`6@3oool000/0oooo00<0nOWi0?Cdm0000000
3P0000030?Shn0<0oooo00T0ooSo0?3on03hl?D0`?3000300030n<000000
0?3lj03jn>d04P3oool00`3no_h000000?knoP0?0?ooo`0:0?koo`3hn?d0
n?Sh0?3`l020l8000<000<3``03`m?00ooSh0?Son1P0oooo00L0l?3`0>3P
h03`l?00l?3`0?Shn03dm?@0n?Sh00T0000000<0l?3`0?ooo`3oool05`3o
ool01P3`l?00n?Sh0?knoP3no_h0n?Sh0>3Ph080o_kn00P0l?3`0?Shn03h
n?P0o?cl0?3`l03dm?@0l?3`0?oooaP0000000<0l?3`0?Shn03oool0603o
ool000/0oooo00D0l?3`000000000000l?3`0?Shn00B0?ooo`090?kon03h
n?d0l?SP0430@0000000l?3`0000003looP0ookj01<0oooo00<000000?oo
o`3oool03`3oool02@3no_l0o_km0?ono@3nool00<800030003`n?00o_S`
0?Son@0W0?ooo`030?3`l0000000000000H000000`3`l?001@3dm?@0l?3`
0?3`l03`l?00n?Sh0080o_kn:`3oool00`000000o_kn0?3`l006000000@0
l?3`4`3oool000/0oooo0P0000030?3`l180oooo00L0o?oh0?Shn03`l?00
0<00002H003hn?P0000001D0oooo00<000000?ooo`3oool04`3oool01@30
n<000<000<3n`03nn?P0oooh02L0oooo00<0l?3`0?Shn03`l?001@3`l?00
0`3hn?P0000000000008000002/0oooo00H000000?knoP00000000000?3`
l03dm?@20?3`l0<0000000<0l?3`0?Shn03oool04P3oool000T0oooo00<0
n?Sh0?3`l00000000P3`l?0D0?ooo`070?[nn@3hn?P0h?3X00300030o/P0
o_kn0000000E0?ooo`030000003oool0oooo01<0oooo00D0l?3`0030@000
P000h?3P0?Sll00i0?ooo`d000000P3oool20?3`l0030?Shn03`l?00o?cl
00X0o_kn3P3oool00`000000l?3`000000020?Shn0D0oooo0`0000020?3`
l140oooo00090?ooo`030?Shn03`l?0000000080l?3`503oool01`3lood0
ooSj0<3n`0000000h?cP0?knoP0000005@3oool01P000000ooom0?oho@3l
ooP0oooo0?ono`<0oooo0180o_oo0?koo@3oood0o_oo0?kno`3oo_l0o_om
0?koo`3lo_l0o?ki0?kmn`3lo_T0o_km0?3hl030l<0008000430003`n?0i
0?ooo`80o_kn00@0n?Sh0?3`l03hn?P0o_kn0`3lo?`30?3`l18000003P3o
ool2000000030?3`l03Xj>P0l?3`00D0oooo00D0n_[j0?3`l00000000000
0?3`l00A0?ooo`002P3oool00`3no_h00P820?ooo`0E0?ooo`070?ono@3n
o_d0@<000000003`nO00l?3`0000000D0?ooo`070?3`l0000000l?3`0?3X
l03`l?00nO3h0?3`h0020?S`l00C0?clo@3ho?d0n?kh0?chn03`l?P0l?c`
0>CPh03`l?00n?S`0?Sln03`n?00n?S`0?3hl03ho?00n?ch0?Shn010`D00
0<000?3llP1F0?oooa<0000000<0m?Cd0?Shn03`l?001@3oool00`3bl_80
0000000000020?3`l0l0oooo000:0?ooo`030?knoP020P80oooo01D0oooo
00L0ookm0?koo@10`4000<100?Sjn03hn?P0000001@0oooo00D0n?Sh0000
003hl?00h?3`042@@0020420@00?042`@030o/00b?k80<3h`020n800P?bX
0<3`P010]4000=000<3``03`n?P0n?cP0?[ho`3al?T0l?3`00<0l?S`00<0
h?c00030003@l=80EP3oool70?knoPH0oooo0`3lo?`00`000000l?3`0000
0003000000D0oooo00D0oOgm0?3`l0000000n?Sh0?3`l00?0?ooo`002@3o
ool00`3hn?P0l?3`0000000F0?ooo`070?ono@3nood0B<Q80438@03`oO`0
l?3`0000000D0?ooo`0>0?knoP000000h?S`002h0000P000P?n0083``010
]400@81404RlC`10^400@8100430@010P4020030000<00200010PT0008`0
0<3h`000P000h?cP0?3`l03`n?00l_c`0>3lh000`000`?K0303oool00`3`
l?00n?Sh0000000:000000080?knoP3fm_H0n?Sh0?3`l03dm?@0n?Sh0?[j
nP3hn?P30?knoP80n?Sh00<0l?3`0?ooo`3oool0=03oool60?knoP80oooo
00H0moOg0000003lo?`0o?cl0?Win@3hn?P200000080l?3`00<0n?Sh0?oo
o`3lo?`00P3hn?P00`000000l?3`0?ooo`0>0?ooo`002@3oool20?3`l003
0000003oool0oooo01@0oooo00@0ookm0?koo@1:b4P0@<a00P3`l?000`00
0000oooo0?ooo`0C0?ooo`060000003Pl>000<000022003Pn>00n?3`0`3n
o_X0203ho?P0n?ck0?ohn03`n?P0`?30083h`03Ph>00`>300`00`0001`3h
nN00l?3`0>3hn@3on?00l?S`00300010R400303oool0103`l?0000000000
003`l?020?clo0@0l?3`0P3lo?`;000000040?gmo@3hn?P0l?3`0?3`l3l0
oooo00<000000?ooo`3oool00P3oool01@3`l?00n?Sh000000000000l?3`
00<0oooo00<0m?Cd0000000000003`3oool000T0oooo00<0o?cl0?Shn000
00005P3oool02@3nooT0n?Si00300000`000l?3P0?3`l0000000l?3`0?[j
nP0@0?ooo`050?koo`3`o_l0l?S`0000003Pn>000P00`0003@00h0000800
0<3j`03hl?P0n?km0?Slo@3hooT0oooh0?Son03ml?T0n?S`0?3hl03Pl?00
0P00`0003030l<00n?3h0?3hl03Po?d0o?Sh0?Shn010^4000<000?;`l@3n
n?00l?ki0?olo@D0oooo00L0mOGe0?3`l03`l?0000000?3`l03lo?`0nOWi
00<0oooo00<0o?cl0?[jnP3lo?`0103oool0203moOd0no_k0?clo03dm?@0
n?Sh0?knoP3lo?`0oooo2`0000020?knoP040?Cdm03`l?00n?Sh0?Cdm0<0
n?Sh0`3no_h20?Shn0030?3`l03oool0oooo0200oooo00/0o_oo0?Slo@3l
o?d0o_c`0?Sll03ho_P0l?k`0?c`nP000000l?kh0?ohl0020?Sll0030?Sh
l03hn?P0l?3`008000000P3`l?00103oool0o?cl0?3`l00000020?3`l0d0
oooo00090?ooo`030?gmo@3oool0000001H0oooo00@0n?oo0?chn000`000
08000P3`l?02000000030?3`l03oool0oooo00h0oooo00P0o?om0?Slo`3`
m?@0H8200?3Pl03Xh>000<00002P0080h?3P00<0l_Sh0?Sln@3ho_l00`3o
ool0103oo_T0n_S`0?3`nP30l<0300300080l?S`00T0n_ch0?Snn03hl?00
`?300020003Po>00n_S`0?Soo@3lo_d01@3oool01@3hn?P0l?3`00000000
0000h>3P01H0oooo00D0nOWi0?3`l03Ph>00l?3`0?Shn0020?3`l080o?cl
2`000000103moOd0l?3`0?Shn03`l?0R0?ooo`050?olo@3ln?P0n?k`0?3l
l03`o_000P3hn?/0203`oO0000000?Sll03`n?00l?[h0?3nl03hn^00oooo
0P3`l?02000000050?Shn03oool0n_[j0?3`l00000000P3`l?0=0?ooo`00
2@3oool00`3moOd0oooo0000000F0?ooo`090?Sno`3nn?000<000000003h
n_P0n?Sh0?clo0000000n?Sh0100oooo00@0n?om0?oho`1PP70000000P20
0002000000050420003`n?T0l?3h0?Sln03ho_l00`3oool04P3lo_l0l?S`
0?7hl010`6P00=000<3l`000P400n_3`0?Shl03hn?P0n?oh0?Sjl03bl>00
@<100>3nh03nn?l0o?kh0?Soo@H0oooo00@0l?3`0000003jn_X0m?Cd5P3o
ool01P3lo?`0n_[j0?Win@3oool0o?cl0?Shn0D0oooo00H0nOWi0?ooo`3l
o?`0l?3`0?ooo`3lo?`20?ooo`/000000P3no_h0103dm?@0l?3`0?3`l03l
o?`20?Shn0@0o_kn00<0n?Sh0?3`l03`l?003@3oool04P3hood0l?gh0?k`
n03`l>00h?3`083hP00080000=0000000000h0000=`00?3`l03jn?00h?c`
0?ooo`3moOd0oooo0?3`l08000000P3`l?00103hn?P000000000003`l?0=
0?ooo`002@3oool00`3moOd0oooo0000000F0?ooo`090?oho`3`n?00`?c0
0000003`l?00oooo0?Gem@000000l?3`0100oooo00d0n?oo0?olo`3`n?00
00000?3Ph02`0000000000300000P000`?S00?S`n03ho_d0o?cm00<0oooo
00H0o_co0?3hn03`l?00n?WP0?3`h03`n?P20?3hl00:0?Shn03ho_00l?So
0?ohn03Po>P0@<Q00>3hh03no?P0o_c`0?Sno`D0oooo00<0nOWi0?Shn000
0000;@3oool20?3`l0050>3Ph03`l?00n?Sh0?3`l03hn?P00P3lo?`;0000
00040?gmo@3`l?00l?3`0?3`l0d0oooo00@0n_km0?3hn03Pn?00P?J00P00
P0020030000600000000h000080000300020h800l?3`0`3oool00`3dm?@0
l?3`000000020?3`l0040?ooo`3hn?P000000?Shn0d0oooo00090?ooo`05
0?clo03dm?@000000>o_k`3jn_X0503oool02@3no?l0n?S`0>3hh0000000
h?KP0?ooo`3lo?`000000?Shn00@0?ooo`0=0?kjo`3lo_T0l?S`084P003`
m?00h?S`00200020n800P?N00>3nh03hl?P0n_km0?ono@030?ooo`0B0?ko
o`3hooP0oo3m0?chl03nn_00l?[`0?oho`3hn?00o?Cm0?Sol03hn?l0o?Sh
0>3oh010P400h?SP0?Sdn03ho_00o_km1@3oool20?Shn080000000<0n?Sh
0?ooo`3oool0:@3oool01P3lo?`0n_[j0?Win@3lo?`0oooo0?Shn0D0oooo
00H0nOWi0?knoP3dm?@0n?Sh0?ooo`3lo?`20?ooo`P0000000D0n?Sh0?7a
l@3`l?00o?cl0?Win@050?ooo`030?ono`3hn?00dO3800800<0000H00000
0?3`l03hl?0000000?3hn03Po>0200300006043L@03ol?l0o_So0?[hn03`
m_00n_[j0P0000001@3jn_X0oooo0?knoP000000o_kn00d0oooo00090?oo
o`050?Shn03`l?0000000?Shn03`l?00503oool01P3loo00o_ch0<3hh@00
0000h?3P0?ooo`80n?Sh00<000000?ooo`3oool03P3oool02@3ho?l0n?Si
0?Slo@200200n?3`0?[hl010_400h?SX0?3ho00@0?ooo`090?Son03hn?d0
n?k`0>3lj0000000h?3P0?k`n03ho_P0ooSo00D0oooo00D0n?Sh0?3`l000
000000000?3`l0100?ooo`030?3`l03hn?P0l?3`00<0l?3`100000000`3h
n?P0oooo0?ooo`030?ooo`0J0?koo@3`l?00080000300030l<0000000?Sh
n03emOD000000?3ln`3`o?T0l?3P043@@000`000`?300>3lh03`n?l0n?ci
0?ooo`3jn_X000000?Shn03oool0o_kn0000003no_h=0?ooo`002@3oool0
103alO40n?Sh0?Shn00000030?3`l180oooo00/0o_o`0?o`n`3Pj>000000
0<3m`03oool0o?cl0?Shn0000000n?Sh0?3`l00>0?ooo`090?Slo`3hn?d0
l?3a000P801h8200n?c`042`@010/D00n?cl0100oooo00T0n?So0?Snn03h
n_00l?3P0000003hl?00n?Sh0?Sln03on?l01@3oool01@3inOT0n?Sh0000
00000000l?3`0400oooo00/0n?Sh0>OWi`3hn?P0l?3`0?[jnP3lo?`0n?Sh
0?Cdm03`l?0000000?Shn0050?ooo`050?oon03Ph>0008000>3``03`l?00
0P0000004`3inOT000000?Shn03ln>00h?SP0?Shl000`00008000?3Xn03`
n?00l?ci0?ooo`3inOT000000?3`l03oool0o_kn0000003`l?003@3oool0
00/0oooo00D0lO7a0?3`l0000000l?3`0?Shn00B0?ooo`080?kln@3hl?P0
h?3`00000000`000oooo0?Win@3`l?02000000030?Shn03oool0oooo00`0
oooo00T0ooco0?3on@3ln?00n>3P0800003ho?d0h?SP0020@03ho?d0403o
ool02@3hn?T0n?kh0?khnP30l<0000000?3`l03Pl>40o?ci0?coo@050?oo
o`050?;blP3`l?0000000000003`l?00B@3oool00`000000oooo0?ooo`04
0?ooo`0G0?kon@30l<000<000?3ll03ho?P0n?Sh0000003`l?0000000?Sn
l03ho?00nOSj0?3ln@30l<0000000>3hl03hn>00l?cm0?ooo`3hn?P0l?3`
0000003oool00P0000000`3hn?P0oooo0?ooo`0;0?ooo`002`3oool00`3c
lo<0l?3`0?Shn002000000040?3`l03lo?`0m?Cd0?[jnP80oooo0P3hn?P2
0?knoP050?Cdm03hn?P0n?Sh0?3`l03kno/00`3oool03@3oo?P0n?oh0?kh
l00000000<000>3d`03`l?P0l?3`0?3hn0000000l?3`0?Shn03`l?00303o
ool00`3lool0n?ci0?3`h002080000040?klo`3Xo_00@;Q00?7lnA00oooo
00T0l?ch0?3ol03ll?h0`?c00000003ho?P0nOSb0?oho@3nooT01@3oool0
0`3inOT0l?3`0000000200000080l?3`@03oool00`3no_h0n?Sh0?clo004
0?knoP8000001@3oool01`3hool0`?300030003hl?00l?S`0?Cdm03`l?00
0P0000004@20P800l?3`0?Cdl03lo?h0n?Sh0030003@o<00n?S`0?Sho`3o
ool0no_k0?Shn0000000m?Cd0000003dm?@0n?Sh00d0oooo000=0?ooo`03
0?knoP3`l?00l?3`00/0000000@0l?3`0>3Ph03`l?00nOWi0`3oool02@3o
o_T0n?om0?c`o00000000<00042h@03`h>00l?3`0?Shn002000000030?3`
l03hn?P0oooo00/0oooo00T0o?ko0?Snn@3`n?d0P2000880003no_l0k?k`
042lB03ko_T0403oool01P3ho?P0n?Sh0?3`oP10PD0000800?knoPP0oooo
00<0nOWi0?3`l03Ph>000P0000000`3dm?@0l?3`0?ooo`0o0?ooo`030?Sh
n03`l?00n?Sh00<0oOgm00<0lO7a0000000000001@3oool01@3hooT0@;10
0030003`n?d0n?o`0080oooo00H0n?Sh00000000000000000?3`l03no_h2
000000090=3l`03hn?00n?So0?ooo`3jn_X0l?3`0000003Xj>P0000000l0
oooo000=0?ooo`070?knoP3jn_X0l?3`0?3`l03bl_80n?Sh0?clo0020?kn
oP040?Win@3Ti>@0oooo0?ooo`@000000P3hn?P20?ooo`0:0?olo`3ho?d0
n?Sh00000010R0000<000>3dh03hl?P0l?k`0?3`l080000000<0n?Sh0?oo
o`3oool02P3oool02@3on?l0n?oi0?[ho03hj>P0OD100?kno`3Po^00@8Q0
0?3hl00@0?ooo`060?3ln03nn?/0l?3`003000000000o_kn203oool00`3k
no/0l?3`0?Shn004000000060?Shn03bl_80n?Sh0?3`l03hn?P0o_kn0P3h
n?P00`3lo?`0o_kn0?knoP050?knoP050?KfmP3hn?P0n?Sh0?;blP3Zj^X0
203oool00`3dm?@0l?3`0?ooo`030?ooo`030?;blP3`l?00no_k00<0oooo
00D0o?cl0?Shn03lo?`0o_kn0?clo00J000000030?Shn03oool0oooo00<0
oooo00L0o_oo0>3hh0000000`?300?3hn03no_d0oooo00<0n?Sh10000000
1`00`00002000?Shn03lo?P0oooo0?Shn03`l?000`00000?0?ooo`00703o
ool04`3hn?P000000000003dm?@0n?Sh0?ooo`3oo?T0o_km0?Soo@000000
h?SX00300000f000o_3h0?ohl03oool0moOg0000003hn?P0303oool02@3o
n?l0o?ko0?oho@3hood0o_gm0?kno`3Pn^00@8100>S`l00@0?ooo`060?3j
n03hn?00l?SP003000000000o_kn2`3oool00`3hn?P00000000000020000
00050?3`l03Ti>@0l?3`0?gmo@3oool00P3`l?000`3lo?`0oOgm0?gmo@05
0?gmo@030?Win@000000000001`0000000<0l?3`0?knoP3no_h00P3no_h0
0`3hn?P000000000000A000000030?Shn03oool0oooo00<0oooo00H0ooom
0?k`lP0000000<P00>3`h03jool70?ooo`080>;ib000`00000000?3lo@3n
o_P0oooo0?Shn03`l?02000000030?3`l03oool0oooo00d0oooo000L0?oo
o`80n?Sh0`0000003@3moOd0o?oh0?oln@3lo?d000000?3`h000d4000<00
0<3h`03hn?P0o_cm0?Shn03`l?000P0000000`3lo?`0oooo0?ooo`080?oo
o`0=0?coo@3ho_l0o?Sm0?3on03jn?T0o_ci083l`000P000`?C00?[on@3o
o_T0n?oo0?kln00<0?ooo`070?3hn@3hm?00`?S0003800000000n?Sh0?_k
n`0:0?ooo`80n?Sh8@00000400820Q80000000<0l?3`0>SXj03hn?P01P3n
o_h02`3`l?00l_;b0?Shn03hn?P0o?cl0?ooo`3hn?P0l?3`0?Cdm03hn?P0
l_;b00D0oooo00h0o?ok0>3`h000000000000038003ho_P0l?[`0?3lo`3`
n_l0m?So0>3kn03ol?d0l?W`002@0080000000D0o_cP0?3no`3oool0o?cl
0?Cdm002000000030?Shn03oool0oooo00d0oooo000N0?ooo`0:0?Shn03`
l?0000000000003`l?00oooo0?[jnP000000n?S`0?3Pn@800<0000D0l?Sh
0?3ln@3lo?P0n?cm0?Snn002000000h0oooo00T0n?ci0?3hn000`0000<00
0430003`n?P0l?ci0?Shn03ho_00303oool01`3`m?00l>3`00300000`000
00000?3`l03hn?P03P3oool8000000030?Shn03moOd0oOgm00L0oOgm00<0
n?Sh0?3`l03`l?00>@3oool0103no_d0n?3`00000000d042003000030<3`
`03`n?00l?Sh0080l?3h00T0`?3000300000`000`>300000003hn?P0n?oh
0?ooo`3hn?P00P0000000`3`l?00n?Sh0?ooo`0>0?ooo`007P3oool30?3`
l080000000<0nOWi0?3`l00000000P3`l?003@30l=000<00003@003ll?`0
n?Sm0?khn@3hoOd0o?cl0000000410@0m_Kf0?Shn03lo?`02P3oool02@3o
o?d0l?Sh0<3h`000P000`?300?3hh03`n?40n?ch0?Sln@0:0?ooo`060?cl
o03hn?P0no3`00000000P000`?c00P0000000`3lo?`0oooo0?ooo`0<0?oo
o`090?3`l03hn?P0i>CT0?3`l03hn?P0o_kn0?Shn03Ti>@0o?cl00T0o_kn
0P3hn?P00`3`l?00oooo0?ooo`0g0?ooo`050?kno`3`n?<000000?3Ph020
h8000P00`0000`00h0004>@0003P000200300008003H0030l=00l?3P0000
003on?P0n?gm0?ooo`3jn_X200000080l?3`3`3oool00280oooo0P000000
3@3hn?P000000?Sll03hn?P0nNS[000@0000`000`?S00?3ho@3hn?P0n_ci
0?ono`3oool00P0000020?3`l0030?Cdm03oool0oooo00L0oooo00T0n?om
0?3hl03`o?00@<100?3`l000P00009000?3`n03`n?P02P3oool20?3`l007
000@000000000>000?Shn@3no_0000000?knoP1L0?ooo`030?knn@3hn?00
000100<0l?S`00d00>10003X0000h0000:P000300020n<00l?C`0?3hl03`
o>0000000?Sll03`n?00l?3`0080000000<0l?3`0?ooo`3oool03`3oool0
0280oooo00P0l?3`0000003hn?P000000?Slo03ho>00nO3`0>3`l0800000
00H0P?200?3`l@3`m?00o_co0?clo@3`l?0200000080l?3`0P3jn_X70?oo
o`050?Soo`3on?P0l?Sl0?3hh03hn?000P00h0000`3`l?P0l?S`0?ooo`06
0?ooo`040?coo`3hooP0l?c`0?Shn080000000H00<000?c`n03ho?P0o?cn
0000003no_iL0?ooo`0A0?con@3hn?0000000?3ol03ln?00m?3i0?3`l03h
n?00l?Sh0?3Xl03Pl>00l?3`0?3ln@3`n?00o_Sm0000003hn?000P3`l?00
0`000000l?3`0?Shn00A0?ooo`008P3oool01@3jn_X0l?3`000000000000
l?3`00<0oooo00T0o?Cn00000000`000h>3P0>3`h03`o_T0o_ch0?Slo@3h
o?P00`0000000`3`l?00n_[j0?ooo`060?ooo`090?klo`3lo_P0l?3`0?Sj
n020n<00080000300030l<00l>3X00L0oooo00<0o_ko0>S`l03`n>000P00
00001`00`000`?C00?o`nP3`o_P0ooch0000003no_h0G@3oool00`3no_h0
00000?ooo`090?ooo`040?gmo@3oool000000?3`l080000000<0l?3`0?oo
o`3oool04@3oool00280oooo0P3`l?02000000060?Cdm03oool0oooo0?oo
o`3`ooT0h?cP0P00`0001`3`l?00ooSk0?Sno@3on?d0n?om0>3Xh03hn?P0
0P0000080?ooo`090?olo`3`ood0n?3n0?3hh000R0000<00003A0000T000
l?3`00L0oooo00`0ooco0>3`h0000000000000300000g000l?3h0?S`o`3h
o?X0n?kh0000003no_iM0?ooo`030?knoP000000oooo00T0oooo00D0oOgm
0?ooo`000000l?3`000000020?Shn1<0oooo000T0?ooo`8000000100l?3`
0?ooo`3oool0oooo0?oll03`o?P0`?S000300000a000`?300>S`m`3ho_T0
o?ch0?kno`3oool0n?Sh0`0000000`3hn?P0l?3`0?3`l0020?3`l00:0?oo
o`3oo?l0l?om0?S`o@3`n?00@8400<3h`030l=00@8100?3`l0@0oooo0P3`
l?030000000:0>3`h000b@000<000?;hh03`o_P0l?km0?[ln@3`l?000000
0?Shn0h0oooo0P3`l?030?Shn0030?knoP3`l?00l?3`0080o?cl00<0n?Sh
0?3`l03alO401@3oool00`3no_h000000000000]0000000;0?Shn03oool0
oooo0?ooo`3hn?P0l?3`0?Shn03lo?`0n?Sh0?3`l03hn?P00P3no_h0103`
l?0000000>3Ph03`l?060?ooo`<0l?3`00@0m?Cd000000000000n?Sh5@3o
ool002@0oooo00<0n?Sh0000003alO400`3oool02`3oo?P0n?Si0?3hn030
o<000<4000300030l<00n?Sh0?3ln@3no_l0n?om00<0l?3`01@0n?Sh0000
0000000000000?3`l03hn?P0oooo0?kno`3oo_P0n?ch0?Sln@3`l?00l?C`
0?3`l03dl?00h?3`0?ono`3oood0o_om0?coo@<0000000`0l?3`0>3Ph000
`0000<000<3``03`l?@0n?Si0?Slo@3`o_l0n?3h0000003bl_8>0?oooa@0
000000<0n?Sh0?ooo`3oool0203oool20?3`l1L0o?cl0P3`l?000`3fm_H0
oooo0?ooo`030?ooo`030?Shn00000000000010000001P3oool00`3hn?P0
000000000002000000030?3`l03hn?P0oooo01@0oooo000T0?ooo`030?Sh
n0000000o?cl00<0oooo00D0ooom0?koo@3oo?d0ooom0?Som00200300003
043@@03`l?00l?Sh0080l?Sh00<0l?c`0?kno@3oool00P3oool00`3lo?`0
000000000003000000060?Shn03`l?00l?3`0?S`l03`l?00ooki1P000000
0`3`l?00n>3`0430@002003000040?3Xh03`n>@0l?ko0?ono`80o?ko00H0
oooo0000003`l?00l?3`0>SXj03`l?0<000000030?Shn03oool0oooo04`0
oooo00<00P820?3`l0000000200000001@3hn?P0oooo0000003oool0oOgm
01D0oooo000T0?ooo`030?Shn0000000m?Cd00L0oooo00<0n?cm0>3`l000
`4000P00`0001@30n<00l?So0?3ll03on?00o_ci00<0oooo00D0n?Sh0?3`
l03hn?P0l?3`0?Shn008000000060?3lh03hn?l0l?3`0?3hn03Ph?00h?30
0`00`000103Pl?00l?cP0?3hn03on?P40?ooo`030000003`l?00000000<0
00000P3`l?020?clo0@0l?3`0P3no_h20?3`l4h0oooo00<00P820?3`l03`
l?000P3no_h20?3`l0090?clo03no_h0n?Sh0?3`l03hn?P0oooo0000003o
ool0oOgm01D0oooo000T0?ooo`030?knoP000000o_kn00L0oooo00@0o_km
0?Snn03`o_00`?300`00`0000`10`400h?3P0?Sjl00?0?ooo`0>0?Slo`3h
n?00ooS`0?3hl03hh>00@<`000300000P000`?300>3hl03hn?P0l?Sh0?3h
h03hon030?ooo`030?3`l00000000000008000000P3`l?1I0?ooo`030?3`
l0000000oooo00/0oooo00<000000?ooo`3moOd05@3oool002@0oooo00<0
o_kn0000003no_h01`3oool01P3oo_l0n?Sm0?Sho@3hl?00l?3`083h`0<0
0<0000D0@<Y00>3oh03lo_/0ooko0?ooo@020?ono`D0oooo00P0ooko0?kn
o`3nood0o?oj0?kln`3`o?00j?SP0<3``0800<0000P0@<Q00>3hh03in>00
n?Sh0?3hn03dn?00o_S`0?knn0<0oooo00<0n?Sh0000000000000P000000
0`3`l?00n?Sh0?ooo`1H0?ooo`030?3`l0000000oooo00/0oooo00<00000
0?ooo`3moOd05@3oool002@0oooo00<0n?Sh0000003`l?00203oool0203o
o_l0o_oo0?kon@3oo_d0n?ci0?Whn03@l<P00<=00P00`0006`00`@00`?30
0?3`l03dh>00k>[X0?kln03no?00o?kj0?con03lo_X0o?ci0?3Pl03hn?00
l?3P083hP000`P000<0000200000`000`?kP0?cnn@3lood0ooko0?olo`3j
oOd0n_kk0?ono`040?ooo`070?Shn000000000000?Shn0000000oooo0?gm
o@1I0?ooo`030?gmo@000000oooo00/0oooo00<000000?ooo`3moOd05@3o
ool002@0oooo00<0l?3`0000000000002`3oool01P3oo_l0l?Sh0?3on03h
l?l0h?300<3h`0D00<000`00h0000`00j0001>X0003X0002003000080020
0000`0000<0000300000d040`?S00?S`l03oo?l;0?ooo`070?Win@000000
00000?3`l0000000oooo0?gmo@1I0?ooo`030?gmo@000000oooo00/0oooo
00<000000?ooo`3moOd05@3oool002@0oooo0P3jn_X00`000000oooo0?oo
o`090?ooo`050?klo`3hn?d0o_ki0?[hn03`l?P00P3ho?P0103dl_00h?SP
083jP000`004003P000<002P0000iP000<00000P0030n<00P?K00?Shl03`
n?00n?3h0?3hl03`m?00n?ko2`3oool00`3hn?P000000?Shn00200000080
n?ShF@3oool00`3moOd000000?ooo`0;0?ooo`030000003hn?P0n?Sh01D0
oooo000U0?ooo`030?knoP020P80oooo00X0oooo01/0o?om0?3ln03lo?d0
n?kh0?Smn03hn?P0l?ch0?3lo`3jn?l0n?cP0?Sll03hn?P0o?Sh0?Who@3h
n?P0j>SX0?klo@3ko>00l?SP0?3`o@3hn?P0n?c`0?3nn03`o?/0oo3k0?Ch
l03lo_/02`3oool00`3no_h000000?3`l002000000030?3`l03hn?P0oooo
05P0oooo00<0oOgm0000003oool02`3oool00`000000l?3`0?3`l00E0?oo
o`00903oool20?Shn0030000003dm?@0l?3`00T0oooo01/0ooom0?oln03n
o?l0n?oo0?Sno`3hoo00ooch0?olo@3hood0o?So0?Sln@3hoo00o_ch0?kl
oP3lo_d0m?Sa0?koo@3nn_l0l?cm0?3ln@3on?l0o?co0?olo@3oo_P0oooh
0?Soo`3nool02`3oool00`3lo?`000000000000200000080n_[jF@3oool0
103hn?P000000?Shn03hn?P:0?ooo`030000003hn?P0o?cl01D0oooo000T
0?ooo`80l?3`00<000000?3`l03hn?P0;`3oool01@3hn?P0000000000000
0000l?3`05/0oooo00@0n?Sh000000000000n?Sh2P3oool00`020P80o_kn
0?ooo`0E0?ooo`00903oool01@3lo?`0l?3`000000000000n?Sh02l0oooo
00D0n?Sh00000000000000000?Shn01K0?ooo`040?[jnP3hn?P000000?Sh
n0X0oooo00<00P820?knoP3oool05@3oool002@0oooo00D0m?Cd0?3`l000
000000000?Shn00_0?ooo`030>[ZjP00000000000080l?3`G@3oool00`00
0000oOgm0?ooo`090?ooo`0300820P3no_h0oooo01D0oooo000T0?ooo`05
0?Shn03`l?0000000>SXj00000000`3hn?P01@3lo?`0o_kn0?knoP3hn?P0
l?3`02L0oooo00D0l_;b0000003`l?00lO7a0?Win@1M0?ooo`030000003m
oOd0oooo00T0oooo00<000000?KfmP3inOT05@3oool002@0oooo00D0oOgm
0?ooo`000000l?3`0>3Ph002000000040?Shn03Xj>P0oOgm0?gmo@80l?3`
9`3oool2000000030?Shn03oool0oooo05d0oooo00<000000?gmo@3oool0
2@3oool2000000030?Shn03oool0oooo01<0oooo000T0?ooo`030?gmo@3o
ool000000080n?Sh00<0l_;b0000000000003@0000040?ooo`070?clo03`
l?00n?Sh0?knoP3jn_X0o?cl0?[jnP020?ooo`030?3`l03hn?P0o_kn00<0
o_kn00`0n?Sh0?clo03no_h0o_kn0?Cdm03`l?00n?Sh0?3`l03jn_X0j>SX
0?Shn00410@2000000030?[jnP3oool0oooo05d0oooo00<000000?3`l03o
ool02@3oool00`3no_h000000?[jnP0E0?ooo`00903oool00`3moOd0oooo
000000080?ooo`80l?3`0P3moOd20?3`l0040?clo03no_h0m_Kf0?3`l1@0
000000@0l?3`0?knoP3no_h0n?Sh0P3`l?000`3Ph>00n?Sh000000020000
00030?3`l0000000o_kn05l0oooo00<000000?3`l03oool02@3oool00`3n
o_h000000?knoP0E0?ooo`00903oool01@3hn?P0l?3`0000003`l?00n?Sh
00H0oooo00H0n?Sh0>7Qh@3no_h0o_kn0?Cdm03hn?P20?knoP030?clo03h
n?P0o_kn00@0o_kn00X0m?Cd0?KfmP3oool0n_[j0?clo03jn_X0o_kn0?[j
nP3hn?P0l?3`103oool:000000050?KfmP3lo?`0m?Cd0000003lo?`0G`3o
ool00`000000o?cl0?ooo`090?ooo`030?knoP000000o_kn01D0oooo000T
0?ooo`050?Shn03`l?0000000?;blP3dm?@0;`3oool00`3hn?P0l_;b0000
001O0?ooo`0300820P3oool0oooo00T0oooo00<0o_kn0000003no_h05@3o
ool002@0oooo00D0o?cl0?3`l0000000l?3`0?Shn00_0?ooo`030?_kn`3`
l?00000005d0oooo00<0n?Sh0?Win@020P802`3oool00`3jn_X000000?kn
oP0E0?ooo`009P3oool00`000000oooo0?gmo@0`0?ooo`030?knoP020P80
oooo05`0oooo0P3`l?000`020P80oooo0?ooo`090?ooo`030?[jnP000000
n?Sh01D0oooo000V0?ooo`030000003oool0oOgm0300oooo00<0o_kn0082
0P3oool0G03oool3000000030?Shn03kno/0no_k00@0oooo00L0n?Sh0?[j
nP3lo?`0oooo0?Shn0000000n?Sh0080000000<0m?Cd0?Shn03oool0403o
ool002H0oooo00<000000?ooo`3moOd0<03oool00`3no_h00P820?ooo`1L
0?ooo`030?Shn00000000000008000000P3`l?030?ooo`050?3`l0000000
00000?ooo`3hn?P01@0000000`3`l?00oooo0?ooo`0?0?ooo`009P3oool0
0`000000oooo0?gmo@0_0?ooo`80o?cl00<000000?ooo`3oool0F@3oool0
0`3hn?P0l?3`00000002000000080?Shn000000000000?7al@3moOd0n?Sh
0?_kn`3`l?02000000060?ooo`3bl_8000000000003hn?P0l?3`0P00000A
0?ooo`009P3oool00`000000oooo0?gmo@0_0?ooo`80l?3`00<000000?oo
o`3oool0F@3oool01`3`l?0000000000003Ph>0000000?3`l03Ph>000P00
00040?3`l080000000H0oooo0?Shn000000000000?ooo`3`l?0200000140
oooo000V0?ooo`030000003oool0oOgm02l0oooo00<0n_[j0?3`l0000000
F`3oool01`3`l?0000000?Shn03`l?0000000?3`l03hn?P020000000203o
ool0n?Sh0000003lo?`0oooo0?clo03`l?0000004@3oool002H0oooo00<0
0P820?knoP3oool0;`3oool00`3moOd0oooo0000001K0?ooo`040?3`l000
0000oooo0?ooo`h0000000D0n?Sh0?ooo`3jn_X0l?3`0000000A0?ooo`00
9P3oool00`020P80o_kn0?ooo`0_0?ooo`030?gmo@3oool0000005/0oooo
00@0n?Sh0000003oool0oooo0P0000000`3hn?P000000000000:00000080
oooo0P00000A0?ooo`009P3oool00`020P80o_kn0?ooo`0_0?ooo`030?gm
o@3oool0000005/0oooo00@0l_;b000000000000h>3P0P0000001`3hn?P0
00000000003`l?00oOgm0?ooo`3alO400P0000001P3oool0n?Sh00000000
0000l?3`0?Shn08000004@3oool002H0oooo00<00P820?knoP3oool0;`3o
ool00`3moOd0oooo0000001K0?ooo`80l?3`1P0000020?3`l0030?Win@3o
ool000000080000000<0oooo0?Shn0000000100000000`3`l?00oooo0?oo
o`0?0?ooo`009P3oool00`020P80o_kn0?ooo`0a0?ooo`030000003oool0
oOgm05d0oooo0`0000000`3`l?00n?Sh0?ooo`060?ooo`030?Cdm0000000
l?3`008000004`3oool002H0oooo00<00P820?knoP3oool0<@3oool00`00
0000oooo0?gmo@1M0?ooo`050>c/k03`l?0000000000003moOd01`3oool0
1@3`l?00n?Sh0?3`l03`l?00h>3P01<0oooo000V0?ooo`0300820P000000
n?Sh0340oooo00<000000?ooo`3moOd0P@3oool002H0oooo00<0l_;b0000
003hn?P0<@3oool00`000000oooo0?gmo@210?ooo`009P3oool00`3fm_H0
00000?Shn00>0?ooo`030?Cdm0000000n?Sh0080n?Sh1`3oool00`3inOT0
o?cl0?3`l0020?3`l0040?Shn03/k>`0n?Sh0?3`l0h0oooo00<000000?3`
l03hn?P0P@3oool002H0oooo00<0o_kn0000003no_h03P3oool01@3`l?00
00000?Shn03hn?P0n_[j00L0oooo00@0o?cl0000003`l?00l?3`1@00000>
0?ooo`030000003`l?00l?3`0840oooo000V0?ooo`030?knoP000000n?Sh
00<0l?3`00<0n?Sh0?3`l03hn?P01P3oool20?3`l0H000000P3`l?001`3h
n?P0l?3`0?3`l03dm?@0l?3`0000003hn?P00`0000000`3lo?`000000000
000>0?ooo`030000003lo?`0o?cl0840oooo000V0?ooo`030?knoP000000
m?Cd00<0l?3`0P0000000`3`l?00oooo0?ooo`040?ooo`80l?3`00<00000
0>3Ph00000000P3`l?00103Ph>0000000?3`l03`l?08000000<0l?3`00<0
00000?ooo`3oool0303oool00`020P80o_kn0?ooo`210?ooo`009P3oool0
0`3hn?P0000000000009000000040?Shn03oool0oooo0?Shn080000000T0
nOWi0000003`l?00n?Sh0?;blP000000l?3`0?Shn03`l?000P0000000`3`
l?0000000?Shn002000000040?knoP3jn_X0n?Sh000000P0oooo00<0nOWi
0?3`l03inOT00P3hn?P00`3oool00P820?knoP220?ooo`009P3oool0103b
l_8000000?;blP3`l?04000000030?3`l03hn?P0l?3`0080n?Sh0P3oool0
303`l?0000000?[jnP3oool0n?Sh0000003jn_X0oooo0?clo0000000l?3`
0?;blP80000000<0n?Sh0000003no_h00P0000020?ooo`030?knoP000000
oooo00L0oooo0P0000001P3lo?`0h>3P0?Shn03oool00P820?knoX80oooo
000V0?ooo`060?Shn0000000n?Sh0?3`l03jn_X0l?3`0P3hn?P01@3bl_80
n?Sh0?Shn03hn?P0o?cl0080oooo00<0l?3`0000003dm?@00P3`l?000`00
0000m?Cd0?3`l002000000030?Shn03`l?00l?3`00<0000000L0l?3`0000
00000000l?3`0?clo03`l?0000000080oooo3@0000000`3hn?P0n_[j0?oo
o`200?ooo`009P3oool00`3`l?0000000?Shn00<0?ooo`030>SXj0000000
00000080l?3`0P0000001`3`l?0000000?3`l03Xj>P0oooo0?Cdm03`l?00
0P0000000`3`l?000000000000020?3`l08000000P3oool20?3`l0040>SX
j03hn?P0n_[j0?knoPL0000000<0n?Sh0?clo03oool0P03oool002H0oooo
00<0nOWi0000003lo?`0303oool01P3`l?00n?Sh000000000000n?Sh0>3P
h0<0000000D0n?Sh0?3`l03oool0o?cl0?3`l002000000030?Shn03`l?00
000000@000000P3oool00`3hn?P0l?3`0?clo0020?Shn00:0?knoP3lo?`0
l?3`0?Shn03jn_X0j>SX0?Ogm`3hn?P000000?3`l840oooo000g0?ooo`03
0?3`l0000000000000<0000000<0l?3`0?ooo`3oool00`3oool0103jn_X0
00000?3`l03`l?04000000030?3`l03oool0oooo00`0oooo00<0o_kn0000
003no_h0P@3oool003L0oooo00<0n?Sh0?3`l03`l?000P3hn?P00`000000
l?3`0?ooo`040?ooo`040?Shn03`l?00l?3`0?Gem@80l?3`0P3hn?P00`3b
l_80oooo0?ooo`0<0?ooo`030?[jnP000000n_[j0840oooo000k0?ooo`03
0?clo03Ph>00l?3`01`0oooo0P3`l?000`3inOT0oooo0?ooo`1o0?ooo`00
>`3oool00`3hn?P0n_[j0?Cdm00L0?ooo`030?clo03`l?00no_k0840oooo
003N0?ooo`00gP3oool00001\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{222, 123},
  ImageMargins->{{89, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"LinkageDesigner:4.1.0"]], "Picture",
  TextAlignment->Left,
  TextJustification->0,
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell["Dimension of the piston parts", "Caption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["\<\
Change the simple parameters of  piston to match the dimension values of the \
geometries\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(piston[\(["\<$SimpleParameters\>"]\)]\)], "Input",
  CellLabel->"In[44]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \({p1 \[Rule] 0, l1 \[Rule] 5, l2 \[Rule] 10, l0 \[Rule] 15, 
      loffs \[Rule] 0}\)], "Output",
  CellLabel->"Out[44]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetSimpleParametersTo[
      piston, {l1 \[Rule] 45, l2 \[Rule] 100}]\)], "Input",
  CellLabel->"In[45]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]7\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 7, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[45]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "The geometries of the linkage are found  in the STL subdirectory of  ",
  StyleBox["$LinkageExamplesDirectory", "MR"],
  " . After you have loaded the  .stl files set to the ",
  StyleBox["$LinkGeometry", "MR"],
  " record of piston."
}], "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["\<\
You can reassign the geometry of those link that has had  geometry already \
assigned in the $LinkGeometry record. Otherwise you should use the Append \
function to add the geometry to the link\
\>", "Commentary",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["Import the geometries from the STL files", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<Crank\>"]\)] = 
        Import[ToFileName[{$LinkageExamplesDirectory, "\<STL\>"}, \
"\<PistonCrank.stl\>"]];\)\)], "Input",
  CellLabel->"In[46]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<ConnectingRod\>"]\)] = 
        Import[ToFileName[{$LinkageExamplesDirectory, "\<STL\>"}, \
"\<PistonConnectingRod.stl\>"]];\)\)], "Input",
  CellLabel->"In[47]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<Slider\>"]\)] = 
        Import[ToFileName[{$LinkageExamplesDirectory, "\<STL\>"}, \
"\<PistonSlider.stl\>"]];\)\)], "Input",
  CellLabel->"In[48]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[TextData[{
  "Delete the geometric representation of Workbench link from the ",
  StyleBox["$LinkGeometry", "MR"],
  " record."
}], "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(piston = 
      Delete[piston, "\<$LinkGeometry\>", "\<Workbench\>"]\)], "Input",
  CellLabel->"In[49]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]7\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 7, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[49]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "Display the ",
  StyleBox["piston", "MR"],
  " linkage"
}], "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Linkage3D[piston], Axes \[Rule] True]\)], "Input",
  CellLabel->"In[50]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6979 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0205005 1.0205 -0.139456 1.0205 [
[.14065 .23591 -2.74684 -9 ]
[.14065 .23591 3.25316 0 ]
[.3024 .17836 -5.72445 -9 ]
[.3024 .17836 6.27555 0 ]
[.47203 .11802 -8.96031 -9 ]
[.47203 .11802 9.03969 0 ]
[.65011 .05469 -9.36486 -9 ]
[.65011 .05469 8.63514 0 ]
[.83731 -0.01186 -9.80431 -9 ]
[.83731 -0.01186 8.19569 0 ]
[.85547 -0.0003 0 -6.0925 ]
[.85547 -0.0003 18 2.9075 ]
[.88795 .04917 0 -6.05622 ]
[.88795 .04917 18 2.94378 ]
[.91925 .09684 0 -6.02156 ]
[.91925 .09684 6 2.97844 ]
[.94942 .1428 0 -5.98841 ]
[.94942 .1428 12 3.01159 ]
[.97854 .18714 0 -5.95667 ]
[.97854 .18714 12 3.04333 ]
[.98326 .21167 0 -5.94136 ]
[.98326 .21167 18 3.05864 ]
[.99047 .27321 0 -5.90387 ]
[.99047 .27321 6 3.09613 ]
[.9979 .33662 0 -5.86532 ]
[.9979 .33662 12 3.13468 ]
[1.00556 .40197 0 -5.82566 ]
[1.00556 .40197 12 3.17434 ]
[ 0 0 0 0 ]
[ 1 .6979 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.84085 0 m
.96864 .19448 L
s
.84344 .00396 m
.83743 .00608 L
s
[(-40)] .85547 -0.0003 -1 .35389 Mshowa
.8759 .05334 m
.86987 .05542 L
s
[(-20)] .88795 .04917 -1 .34583 Mshowa
.90716 .10092 m
.90112 .10297 L
s
[(0)] .91925 .09684 -1 .33812 Mshowa
.93731 .1468 m
.93126 .1488 L
s
[(20)] .94942 .1428 -1 .33076 Mshowa
.9664 .19107 m
.96033 .19303 L
s
[(40)] .97854 .18714 -1 .3237 Mshowa
.125 Mabswid
.85167 .01648 m
.84806 .01775 L
s
.85982 .02888 m
.85621 .03014 L
s
.8679 .04117 m
.86428 .04242 L
s
.88382 .0654 m
.8802 .06664 L
s
.89167 .07735 m
.88805 .07859 L
s
.89945 .08919 m
.89583 .09042 L
s
.9148 .11255 m
.91118 .11377 L
s
.92237 .12407 m
.91875 .12528 L
s
.92988 .13549 m
.92625 .13669 L
s
.94468 .15802 m
.94105 .15921 L
s
.95199 .16913 m
.94835 .17032 L
s
.95923 .18015 m
.95559 .18133 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
.25 Mabswid
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
.19714 .4438 m
.02896 .28784 L
s
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.19714 .4438 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
0 0 m
1 0 L
1 .6979 L
0 .6979 L
closepath
clip
newpath
.5 Mabswid
.469 .265 .519 r
.25263 .35222 m .24323 .3569 L .2398 .41615 L closepath p F P
0 g
s
.607 .379 .544 r
.24323 .3569 m .22793 .41849 L .2398 .41615 L closepath p F P
0 g
s
.469 .265 .519 r
.25263 .35222 m .2398 .41615 L .24932 .41153 L closepath p F P
0 g
s
.659 .747 .915 r
.23855 .39708 m .26289 .4712 L .28675 .46982 L closepath p F P
0 g
s
.659 .747 .915 r
.23872 .47029 m .26289 .4712 L .23855 .39708 L closepath p F P
0 g
s
.709 .47 .56 r
.26134 .50108 m .26289 .4712 L .23872 .47029 L closepath p F P
0 g
s
.67 .436 .558 r
.28537 .49971 m .26289 .4712 L .26134 .50108 L closepath p F P
0 g
s
.67 .436 .558 r
.28537 .49971 m .28675 .46982 L .26289 .4712 L closepath p F P
0 g
s
.659 .747 .915 r
.2371 .40212 m .23872 .47029 L .23855 .39708 L closepath p F P
0 g
s
.659 .747 .915 r
.2371 .40212 m .21486 .46711 L .23872 .47029 L closepath p F P
0 g
s
.746 .502 .561 r
.237 .50017 m .23872 .47029 L .21486 .46711 L closepath p F P
0 g
s
.709 .47 .56 r
.26134 .50108 m .23872 .47029 L .237 .50017 L closepath p F P
0 g
s
.198 .049 .441 r
.25861 .34579 m .25263 .35222 L .24932 .41153 L closepath p F P
0 g
s
.198 .049 .441 r
.25861 .34579 m .24932 .41153 L .25538 .40517 L closepath p F P
0 g
s
.659 .747 .915 r
.23575 .39204 m .28675 .46982 L .30972 .46618 L closepath p F P
0 g
s
.659 .747 .915 r
.23855 .39708 m .28675 .46982 L .23575 .39204 L closepath p F P
0 g
s
.627 .4 .554 r
.30849 .49609 m .30972 .46618 L .28675 .46982 L closepath p F P
0 g
s
.627 .4 .554 r
.30849 .49609 m .28675 .46982 L .28537 .49971 L closepath p F P
0 g
s
.659 .747 .915 r
.23175 .40603 m .21486 .46711 L .2371 .40212 L closepath p F P
0 g
s
.7 .458 .554 r
.23152 .35927 m .21513 .41829 L .22793 .41849 L closepath p F P
0 g
s
.607 .379 .544 r
.24323 .3569 m .23152 .35927 L .22793 .41849 L closepath p F P
0 g
s
.659 .747 .915 r
.23175 .40603 m .1919 .46174 L .21486 .46711 L closepath p F P
0 g
s
.782 .533 .561 r
.21297 .49702 m .21486 .46711 L .1919 .46174 L closepath p F P
0 g
s
.746 .502 .561 r
.237 .50017 m .21486 .46711 L .21297 .49702 L closepath p F P
0 g
s
.659 .747 .915 r
.23575 .39204 m .30972 .46618 L .31592 .46389 L closepath p F P
0 g
s
.53 .32 .539 r
.31473 .49382 m .30972 .46618 L .30849 .49609 L closepath p F P
0 g
s
.53 .32 .539 r
.31473 .49382 m .31592 .46389 L .30972 .46618 L closepath p F P
0 g
s
.659 .747 .915 r
.31445 .44581 m .31592 .46389 L .31981 .46031 L closepath p F P
0 g
s
.659 .747 .915 r
.31385 .43938 m .31592 .46389 L .31445 .44581 L closepath p F P
0 g
s
0 0 .138 r
.26041 .33834 m .25861 .34579 L .25538 .40517 L closepath p F P
0 g
s
0 0 .138 r
.26041 .33834 m .25538 .40517 L .2572 .39781 L closepath p F P
0 g
s
.659 .747 .915 r
.31385 .43938 m .23575 .39204 L .31592 .46389 L closepath p F P
0 g
s
.269 .112 .475 r
.31865 .49026 m .31592 .46389 L .31473 .49382 L closepath p F P
0 g
s
.269 .112 .475 r
.31865 .49026 m .31981 .46031 L .31592 .46389 L closepath p F P
0 g
s
.659 .747 .915 r
.22374 .40792 m .1919 .46174 L .23175 .40603 L closepath p F P
0 g
s
.7 .458 .554 r
.23152 .35927 m .21889 .35907 L .21513 .41829 L closepath p F P
0 g
s
.778 .526 .556 r
.21889 .35907 m .20289 .41556 L .21513 .41829 L closepath p F P
0 g
s
.659 .747 .915 r
.22374 .40792 m .17044 .45429 L .1919 .46174 L closepath p F P
0 g
s
.818 .566 .559 r
.18986 .49168 m .1919 .46174 L .17044 .45429 L closepath p F P
0 g
s
.782 .533 .561 r
.21297 .49702 m .1919 .46174 L .18986 .49168 L closepath p F P
0 g
s
.659 .747 .915 r
.31842 .45187 m .31981 .46031 L .3207 .45605 L closepath p F P
0 g
s
.659 .747 .915 r
.31445 .44581 m .31981 .46031 L .31842 .45187 L closepath p F P
0 g
s
0 0 .133 r
.31954 .48603 m .31981 .46031 L .31865 .49026 L closepath p F P
0 g
s
0 0 .133 r
.31954 .48603 m .3207 .45605 L .31981 .46031 L closepath p F P
0 g
s
.658 .749 .917 r
.26134 .50108 m .20517 .43482 L .28537 .49971 L closepath p F P
0 g
s
.658 .749 .917 r
.26134 .50108 m .20034 .4303 L .20517 .43482 L closepath p F P
0 g
s
.658 .749 .917 r
.237 .50017 m .20034 .4303 L .26134 .50108 L closepath p F P
0 g
s
.994 .747 .419 r
.31724 .48188 m .31842 .45187 L .3207 .45605 L closepath p F P
0 g
s
.994 .747 .419 r
.31724 .48188 m .3207 .45605 L .31954 .48603 L closepath p F P
0 g
s
.658 .749 .917 r
.237 .50017 m .21297 .49702 L .20034 .4303 L closepath p F P
0 g
s
.658 .749 .917 r
.28537 .49971 m .31954 .48603 L .30849 .49609 L closepath p F P
0 g
s
.658 .749 .917 r
.28537 .49971 m .20517 .43482 L .31954 .48603 L closepath p F P
0 g
s
.659 .747 .915 r
.21487 .40737 m .17044 .45429 L .22374 .40792 L closepath p F P
0 g
s
.778 .526 .556 r
.21889 .35907 m .20683 .35631 L .20289 .41556 L closepath p F P
0 g
s
.856 .598 .548 r
.20683 .35631 m .19266 .41063 L .20289 .41556 L closepath p F P
0 g
s
.659 .747 .915 r
.21487 .40737 m .15104 .44493 L .17044 .45429 L closepath p F P
0 g
s
.855 .602 .554 r
.16824 .48428 m .17044 .45429 L .15104 .44493 L closepath p F P
0 g
s
.818 .566 .559 r
.18986 .49168 m .17044 .45429 L .16824 .48428 L closepath p F P
0 g
s
.658 .749 .917 r
.20034 .4303 m .21297 .49702 L .18986 .49168 L closepath p F P
0 g
s
.989 .735 .449 r
.31842 .45187 m .31724 .48188 L .31324 .47586 L closepath p F P
0 g
s
.989 .735 .449 r
.31842 .45187 m .31324 .47586 L .31445 .44581 L closepath p F P
0 g
s
.658 .749 .917 r
.30849 .49609 m .31865 .49026 L .31473 .49382 L closepath p F P
0 g
s
.658 .749 .917 r
.30849 .49609 m .31954 .48603 L .31865 .49026 L closepath p F P
0 g
s
.663 .742 .909 r
.24323 .3569 m .23152 .35927 L .21889 .35907 L closepath p F P
0 g
s
.663 .742 .909 r
.24323 .3569 m .21889 .35907 L .19675 .35132 L closepath p F P
0 g
s
.663 .742 .909 r
.21889 .35907 m .20683 .35631 L .19675 .35132 L closepath p F P
0 g
s
.663 .742 .909 r
.24323 .3569 m .19446 .32308 L .26041 .33834 L closepath p F P
0 g
s
.663 .742 .909 r
.24323 .3569 m .19675 .35132 L .19446 .32308 L closepath p F P
0 g
s
.663 .742 .909 r
.26041 .33834 m .25263 .35222 L .24323 .3569 L closepath p F P
0 g
s
.658 .749 .917 r
.19955 .42514 m .18986 .49168 L .16824 .48428 L closepath p F P
0 g
s
.658 .749 .917 r
.20034 .4303 m .18986 .49168 L .19955 .42514 L closepath p F P
0 g
s
.856 .598 .548 r
.20683 .35631 m .19675 .35132 L .19266 .41063 L closepath p F P
0 g
s
.847 .689 .155 r
.31445 .44581 m .31263 .46947 L .31385 .43938 L closepath p F P
0 g
s
.847 .689 .155 r
.31445 .44581 m .31324 .47586 L .31263 .46947 L closepath p F P
0 g
s
.659 .747 .915 r
.20716 .4045 m .15104 .44493 L .21487 .40737 L closepath p F P
0 g
s
.943 .686 .517 r
.19675 .35132 m .18567 .40406 L .19266 .41063 L closepath p F P
0 g
s
.659 .747 .915 r
.20716 .4045 m .13423 .43389 L .15104 .44493 L closepath p F P
0 g
s
.896 .641 .545 r
.14869 .47499 m .15104 .44493 L .13423 .43389 L closepath p F P
0 g
s
.855 .602 .554 r
.16824 .48428 m .15104 .44493 L .14869 .47499 L closepath p F P
0 g
s
.663 .742 .909 r
.26041 .33834 m .25861 .34579 L .25263 .35222 L closepath p F P
0 g
s
.943 .686 .517 r
.19675 .35132 m .18987 .34467 L .18567 .40406 L closepath p F P
0 g
s
.663 .742 .909 r
.19675 .35132 m .18702 .33714 L .19446 .32308 L closepath p F P
0 g
s
.663 .742 .909 r
.19675 .35132 m .18987 .34467 L .18702 .33714 L closepath p F P
0 g
s
.658 .749 .917 r
.20517 .43482 m .31724 .48188 L .31954 .48603 L closepath p F P
0 g
s
.659 .747 .915 r
.3167 .43321 m .23575 .39204 L .31385 .43938 L closepath p F P
0 g
s
0 0 .305 r
.31385 .43938 m .31549 .46335 L .3167 .43321 L closepath p F P
0 g
s
0 0 .305 r
.31385 .43938 m .31263 .46947 L .31549 .46335 L closepath p F P
0 g
s
.658 .749 .917 r
.19955 .42514 m .16824 .48428 L .14869 .47499 L closepath p F P
0 g
s
.658 .749 .917 r
.20517 .43482 m .31324 .47586 L .31724 .48188 L closepath p F P
0 g
s
.99 .769 .385 r
.18987 .34467 m .18277 .39663 L .18567 .40406 L closepath p F P
0 g
s
.99 .769 .385 r
.18987 .34467 m .18702 .33714 L .18277 .39663 L closepath p F P
0 g
s
.659 .747 .915 r
.20236 .39995 m .13423 .43389 L .20716 .4045 L closepath p F P
0 g
s
.659 .747 .915 r
.20236 .39995 m .12049 .42142 L .13423 .43389 L closepath p F P
0 g
s
.938 .685 .528 r
.13176 .46402 m .13423 .43389 L .12049 .42142 L closepath p F P
0 g
s
.896 .641 .545 r
.14869 .47499 m .13423 .43389 L .13176 .46402 L closepath p F P
0 g
s
.659 .747 .915 r
.3167 .43321 m .22931 .38817 L .23575 .39204 L closepath p F P
0 g
s
.659 .747 .915 r
.32276 .42789 m .22931 .38817 L .3167 .43321 L closepath p F P
0 g
s
.286 .123 .477 r
.3167 .43321 m .32159 .45806 L .32276 .42789 L closepath p F P
0 g
s
.286 .123 .477 r
.3167 .43321 m .31549 .46335 L .32159 .45806 L closepath p F P
0 g
s
.658 .749 .917 r
.21294 .43767 m .31324 .47586 L .20517 .43482 L closepath p F P
0 g
s
.658 .749 .917 r
.21294 .43767 m .31263 .46947 L .31324 .47586 L closepath p F P
0 g
s
.659 .747 .915 r
.2398 .41615 m .21513 .41829 L .19266 .41063 L closepath p F P
0 g
s
.659 .747 .915 r
.21513 .41829 m .20289 .41556 L .19266 .41063 L closepath p F P
0 g
s
.659 .747 .915 r
.2398 .41615 m .19266 .41063 L .19029 .38273 L closepath p F P
0 g
s
.945 .686 .515 r
.20716 .4045 m .20034 .4303 L .20236 .39995 L closepath p F P
0 g
s
.945 .686 .515 r
.20716 .4045 m .20517 .43482 L .20034 .4303 L closepath p F P
0 g
s
.659 .747 .915 r
.11025 .40785 m .12049 .42142 L .20236 .39995 L closepath p F P
0 g
s
0 0 .083 r
.18702 .33714 m .18437 .38921 L .18277 .39663 L closepath p F P
0 g
s
.663 .742 .909 r
.18702 .33714 m .18861 .32964 L .19446 .32308 L closepath p F P
0 g
s
0 0 .083 r
.18702 .33714 m .18861 .32964 L .18437 .38921 L closepath p F P
0 g
s
.168 .019 .422 r
.18861 .32964 m .19029 .38273 L .18437 .38921 L closepath p F P
0 g
s
.659 .747 .915 r
.20236 .39995 m .13424 .32461 L .11025 .40785 L closepath p F P
0 g
s
.168 .019 .422 r
.18861 .32964 m .19446 .32308 L .19029 .38273 L closepath p F P
0 g
s
.459 .252 .511 r
.19446 .32308 m .19986 .37797 L .19029 .38273 L closepath p F P
0 g
s
.659 .747 .915 r
.20236 .39995 m .15204 .31429 L .13424 .32461 L closepath p F P
0 g
s
.659 .747 .915 r
.20236 .39995 m .18883 .32342 L .15204 .31429 L closepath p F P
0 g
s
.659 .747 .915 r
.20159 .39476 m .18883 .32342 L .20236 .39995 L closepath p F P
0 g
s
.907 .736 .238 r
.20236 .39995 m .19955 .42514 L .20159 .39476 L closepath p F P
0 g
s
.907 .736 .238 r
.20236 .39995 m .20034 .4303 L .19955 .42514 L closepath p F P
0 g
s
.065 0 .384 r
.20159 .39476 m .19955 .42514 L .20302 .42052 L closepath p F P
0 g
s
.658 .749 .917 r
.20302 .42052 m .14869 .47499 L .13176 .46402 L closepath p F P
0 g
s
.658 .749 .917 r
.19955 .42514 m .14869 .47499 L .20302 .42052 L closepath p F P
0 g
s
.663 .742 .909 r
.19446 .32308 m .22865 .31602 L .26041 .33834 L closepath p F P
0 g
s
.663 .742 .909 r
.22865 .31602 m .25102 .324 L .26041 .33834 L closepath p F P
0 g
s
.663 .742 .909 r
.25102 .324 m .25779 .33077 L .26041 .33834 L closepath p F P
0 g
s
.982 .76 .352 r
.25779 .33077 m .26041 .33834 L .2572 .39781 L closepath p F P
0 g
s
.659 .747 .915 r
.32276 .42789 m .33146 .42394 L .22931 .38817 L closepath p F P
0 g
s
.487 .283 .528 r
.32276 .42789 m .33036 .45413 L .33146 .42394 L closepath p F P
0 g
s
.487 .283 .528 r
.32276 .42789 m .32159 .45806 L .33036 .45413 L closepath p F P
0 g
s
.67 .436 .558 r
.25817 .56207 m .28109 .59187 L .28253 .56072 L closepath p F P
0 g
s
.67 .436 .558 r
.25817 .56207 m .25656 .59321 L .28109 .59187 L closepath p F P
0 g
s
.709 .47 .56 r
.2335 .56118 m .25656 .59321 L .25817 .56207 L closepath p F P
0 g
s
.654 .754 .923 r
.28253 .56072 m .23315 .48949 L .25817 .56207 L closepath p F P
0 g
s
.654 .754 .923 r
.25817 .56207 m .23315 .48949 L .2335 .56118 L closepath p F P
0 g
s
.709 .47 .56 r
.2335 .56118 m .23171 .59232 L .25656 .59321 L closepath p F P
0 g
s
.746 .502 .561 r
.20913 .55807 m .23171 .59232 L .2335 .56118 L closepath p F P
0 g
s
.654 .754 .923 r
.2335 .56118 m .23168 .49444 L .20913 .55807 L closepath p F P
0 g
s
.654 .754 .923 r
.2335 .56118 m .23315 .48949 L .23168 .49444 L closepath p F P
0 g
s
.627 .4 .554 r
.28253 .56072 m .30468 .58834 L .30597 .55716 L closepath p F P
0 g
s
.627 .4 .554 r
.28253 .56072 m .28109 .59187 L .30468 .58834 L closepath p F P
0 g
s
.654 .754 .923 r
.28253 .56072 m .23028 .48455 L .23315 .48949 L closepath p F P
0 g
s
.654 .754 .923 r
.30597 .55716 m .23028 .48455 L .28253 .56072 L closepath p F P
0 g
s
.658 .749 .917 r
.31549 .46335 m .31263 .46947 L .21294 .43767 L closepath p F P
0 g
s
.982 .76 .352 r
.25779 .33077 m .2572 .39781 L .25453 .39033 L closepath p F P
0 g
s
.949 .687 .506 r
.25102 .324 m .25779 .33077 L .25453 .39033 L closepath p F P
0 g
s
.949 .687 .506 r
.25102 .324 m .25453 .39033 L .24765 .38364 L closepath p F P
0 g
s
.659 .747 .915 r
.22931 .38817 m .33146 .42394 L .46007 .38281 L closepath p F P
0 g
s
.551 .335 .54 r
.33146 .42394 m .33036 .45413 L .46007 .38281 L closepath p F P
0 g
s
.978 .733 .494 r
.11791 .45163 m .12049 .42142 L .11025 .40785 L closepath p F P
0 g
s
.938 .685 .528 r
.13176 .46402 m .12049 .42142 L .11791 .45163 L closepath p F P
0 g
s
.746 .502 .561 r
.20913 .55807 m .20717 .58924 L .23171 .59232 L closepath p F P
0 g
s
.782 .533 .561 r
.18568 .55281 m .20717 .58924 L .20913 .55807 L closepath p F P
0 g
s
.654 .754 .923 r
.23168 .49444 m .18568 .55281 L .20913 .55807 L closepath p F P
0 g
s
.53 .32 .539 r
.30597 .55716 m .30468 .58834 L .31105 .58611 L closepath p F P
0 g
s
.53 .32 .539 r
.30597 .55716 m .31105 .58611 L .3123 .55492 L closepath p F P
0 g
s
.654 .754 .923 r
.31483 .54316 m .30597 .55716 L .3123 .55492 L closepath p F P
0 g
s
.654 .754 .923 r
.31076 .53722 m .30597 .55716 L .31483 .54316 L closepath p F P
0 g
s
.654 .754 .923 r
.31076 .53722 m .23028 .48455 L .30597 .55716 L closepath p F P
0 g
s
.659 .747 .915 r
.2398 .41615 m .22793 .41849 L .21513 .41829 L closepath p F P
0 g
s
.658 .749 .917 r
.20302 .42052 m .13176 .46402 L .11791 .45163 L closepath p F P
0 g
s
.269 .112 .475 r
.3123 .55492 m .31505 .58263 L .31626 .55141 L closepath p F P
0 g
s
.269 .112 .475 r
.3123 .55492 m .31105 .58611 L .31505 .58263 L closepath p F P
0 g
s
.654 .754 .923 r
.31717 .54725 m .3123 .55492 L .31626 .55141 L closepath p F P
0 g
s
.654 .754 .923 r
.31483 .54316 m .3123 .55492 L .31717 .54725 L closepath p F P
0 g
s
.658 .749 .917 r
.21294 .43767 m .32159 .45806 L .31549 .46335 L closepath p F P
0 g
s
.659 .747 .915 r
.2398 .41615 m .19029 .38273 L .2572 .39781 L closepath p F P
0 g
s
.659 .747 .915 r
.2572 .39781 m .24932 .41153 L .2398 .41615 L closepath p F P
0 g
s
.782 .533 .561 r
.18568 .55281 m .18355 .58402 L .20717 .58924 L closepath p F P
0 g
s
.818 .566 .559 r
.16375 .54552 m .18355 .58402 L .18568 .55281 L closepath p F P
0 g
s
.654 .754 .923 r
.23168 .49444 m .16375 .54552 L .18568 .55281 L closepath p F P
0 g
s
.663 .742 .909 r
.22865 .31602 m .2409 .31887 L .25102 .324 L closepath p F P
0 g
s
.86 .598 .542 r
.2409 .31887 m .25102 .324 L .24765 .38364 L closepath p F P
0 g
s
.663 .742 .909 r
.19446 .32308 m .2039 .31826 L .22865 .31602 L closepath p F P
0 g
s
.459 .252 .511 r
.19446 .32308 m .2039 .31826 L .19986 .37797 L closepath p F P
0 g
s
0 0 .133 r
.31626 .55141 m .31595 .5785 L .31717 .54725 L closepath p F P
0 g
s
0 0 .133 r
.31626 .55141 m .31505 .58263 L .31595 .5785 L closepath p F P
0 g
s
.658 .749 .917 r
.33036 .45413 m .32159 .45806 L .21294 .43767 L closepath p F P
0 g
s
.659 .747 .915 r
.2572 .39781 m .25538 .40517 L .24932 .41153 L closepath p F P
0 g
s
.659 .747 .915 r
.19266 .41063 m .18277 .39663 L .19029 .38273 L closepath p F P
0 g
s
.659 .747 .915 r
.19266 .41063 m .18567 .40406 L .18277 .39663 L closepath p F P
0 g
s
.86 .598 .542 r
.2409 .31887 m .24765 .38364 L .23738 .37857 L closepath p F P
0 g
s
.779 .524 .551 r
.22865 .31602 m .2409 .31887 L .23738 .37857 L closepath p F P
0 g
s
.818 .566 .559 r
.16375 .54552 m .16146 .57679 L .18355 .58402 L closepath p F P
0 g
s
.652 .756 .926 r
.16146 .57679 m .25656 .59321 L .23171 .59232 L closepath p F P
0 g
s
.855 .602 .554 r
.14391 .53636 m .16146 .57679 L .16375 .54552 L closepath p F P
0 g
s
.855 .602 .554 r
.14391 .53636 m .14147 .5677 L .16146 .57679 L closepath p F P
0 g
s
.652 .756 .926 r
.14147 .5677 m .25656 .59321 L .16146 .57679 L closepath p F P
0 g
s
.652 .756 .926 r
.14147 .5677 m .28109 .59187 L .25656 .59321 L closepath p F P
0 g
s
.603 .372 .539 r
.2039 .31826 m .21191 .37554 L .19986 .37797 L closepath p F P
0 g
s
.663 .742 .909 r
.2039 .31826 m .21579 .31581 L .22865 .31602 L closepath p F P
0 g
s
.603 .372 .539 r
.2039 .31826 m .21579 .31581 L .21191 .37554 L closepath p F P
0 g
s
.994 .747 .419 r
.31717 .54725 m .3136 .57444 L .31483 .54316 L closepath p F P
0 g
s
.994 .747 .419 r
.31717 .54725 m .31595 .5785 L .3136 .57444 L closepath p F P
0 g
s
.652 .756 .926 r
.18355 .58402 m .23171 .59232 L .20717 .58924 L closepath p F P
0 g
s
.652 .756 .926 r
.16146 .57679 m .23171 .59232 L .18355 .58402 L closepath p F P
0 g
s
.652 .756 .926 r
.19903 .5284 m .28109 .59187 L .14147 .5677 L closepath p F P
0 g
s
.652 .756 .926 r
.19903 .5284 m .30468 .58834 L .28109 .59187 L closepath p F P
0 g
s
.551 .335 .54 r
.46007 .38281 m .33036 .45413 L .45985 .41327 L closepath p F P
0 g
s
.658 .749 .917 r
.33036 .45413 m .37596 .4241 L .45985 .41327 L closepath p F P
0 g
s
.658 .749 .917 r
.33036 .45413 m .22187 .43822 L .37596 .4241 L closepath p F P
0 g
s
.658 .749 .917 r
.21294 .43767 m .22187 .43822 L .33036 .45413 L closepath p F P
0 g
s
.654 .754 .923 r
.22623 .49827 m .16375 .54552 L .23168 .49444 L closepath p F P
0 g
s
.654 .754 .923 r
.22623 .49827 m .14391 .53636 L .16375 .54552 L closepath p F P
0 g
s
.718 .473 .554 r
.22374 .40792 m .21294 .43767 L .21487 .40737 L closepath p F P
0 g
s
.718 .473 .554 r
.22374 .40792 m .22187 .43822 L .21294 .43767 L closepath p F P
0 g
s
.589 .362 .541 r
.23175 .40603 m .22187 .43822 L .22374 .40792 L closepath p F P
0 g
s
.659 .747 .915 r
.11025 .40785 m .11998 .33661 L .10385 .39351 L closepath p F P
0 g
s
.659 .747 .915 r
.11025 .40785 m .13424 .32461 L .11998 .33661 L closepath p F P
0 g
s
.996 .773 .424 r
.10759 .43815 m .11025 .40785 L .10385 .39351 L closepath p F P
0 g
s
.978 .733 .494 r
.11791 .45163 m .11025 .40785 L .10759 .43815 L closepath p F P
0 g
s
.779 .524 .551 r
.22865 .31602 m .23738 .37857 L .22495 .37575 L closepath p F P
0 g
s
.699 .454 .549 r
.21579 .31581 m .22865 .31602 L .22495 .37575 L closepath p F P
0 g
s
.699 .454 .549 r
.21579 .31581 m .22495 .37575 L .21191 .37554 L closepath p F P
0 g
s
.826 .569 .551 r
.21487 .40737 m .20517 .43482 L .20716 .4045 L closepath p F P
0 g
s
.826 .569 .551 r
.21487 .40737 m .21294 .43767 L .20517 .43482 L closepath p F P
0 g
s
.589 .362 .541 r
.23175 .40603 m .22994 .43635 L .22187 .43822 L closepath p F P
0 g
s
.347 .165 .486 r
.2371 .40212 m .22994 .43635 L .23175 .40603 L closepath p F P
0 g
s
.065 0 .384 r
.20159 .39476 m .20302 .42052 L .20504 .3901 L closepath p F P
0 g
s
.489 .278 .519 r
.20504 .3901 m .20302 .42052 L .20997 .41751 L closepath p F P
0 g
s
.658 .749 .917 r
.11791 .45163 m .20997 .41751 L .20302 .42052 L closepath p F P
0 g
s
.658 .749 .917 r
.11791 .45163 m .10759 .43815 L .20997 .41751 L closepath p F P
0 g
s
.989 .735 .449 r
.3095 .56855 m .31483 .54316 L .3136 .57444 L closepath p F P
0 g
s
.989 .735 .449 r
.3095 .56855 m .31076 .53722 L .31483 .54316 L closepath p F P
0 g
s
.652 .756 .926 r
.3095 .56855 m .31105 .58611 L .30468 .58834 L closepath p F P
0 g
s
.652 .756 .926 r
.19903 .5284 m .3095 .56855 L .30468 .58834 L closepath p F P
0 g
s
.652 .756 .926 r
.3136 .57444 m .31105 .58611 L .3095 .56855 L closepath p F P
0 g
s
.652 .756 .926 r
.3136 .57444 m .31505 .58263 L .31105 .58611 L closepath p F P
0 g
s
.347 .165 .486 r
.2371 .40212 m .23532 .43246 L .22994 .43635 L closepath p F P
0 g
s
0 0 .163 r
.23855 .39708 m .23532 .43246 L .2371 .40212 L closepath p F P
0 g
s
.847 .689 .155 r
.30886 .56231 m .31076 .53722 L .3095 .56855 L closepath p F P
0 g
s
.654 .754 .923 r
.31014 .53093 m .23028 .48455 L .31076 .53722 L closepath p F P
0 g
s
.847 .689 .155 r
.30886 .56231 m .31014 .53093 L .31076 .53722 L closepath p F P
0 g
s
.652 .756 .926 r
.31595 .5785 m .31505 .58263 L .3136 .57444 L closepath p F P
0 g
s
.896 .641 .545 r
.12671 .52555 m .14147 .5677 L .14391 .53636 L closepath p F P
0 g
s
.654 .754 .923 r
.12671 .52555 m .14391 .53636 L .22623 .49827 L closepath p F P
0 g
s
.659 .747 .915 r
.19029 .38273 m .22495 .37575 L .2572 .39781 L closepath p F P
0 g
s
.659 .747 .915 r
.22495 .37575 m .24765 .38364 L .2572 .39781 L closepath p F P
0 g
s
.659 .747 .915 r
.24765 .38364 m .25453 .39033 L .2572 .39781 L closepath p F P
0 g
s
0 0 .163 r
.23855 .39708 m .23678 .42744 L .23532 .43246 L closepath p F P
0 g
s
.994 .75 .432 r
.23575 .39204 m .23678 .42744 L .23855 .39708 L closepath p F P
0 g
s
.659 .747 .915 r
.18277 .39663 m .18437 .38921 L .19029 .38273 L closepath p F P
0 g
s
.657 .75 .919 r
.34793 .46371 m .35725 .46526 L .35664 .4396 L p F P
0 g
s
.658 .749 .917 r
.22187 .43822 m .3579 .42424 L .37596 .4241 L closepath p F P
0 g
s
.69 .447 .551 r
.36649 .43953 m .3579 .42424 L .35743 .4396 L p F P
0 g
s
.69 .447 .551 r
.37596 .4241 m .3579 .42424 L .36649 .43953 L p F P
0 g
s
.69 .447 .551 r
.37555 .43946 m .37596 .4241 L p .36649 .43953 L F P
0 g
s
.658 .749 .917 r
.22187 .43822 m .34014 .42187 L .3579 .42424 L closepath p F P
0 g
s
.746 .495 .551 r
.34014 .42187 m .34853 .43842 L p .35351 .43088 L F P
0 g
s
.746 .495 .551 r
.35743 .4396 m .3579 .42424 L p .35746 .4249 L F P
0 g
s
.746 .495 .551 r
.34853 .43842 m .35701 .43954 L .35746 .4249 L F
.35701 .43954 m .35743 .4396 L .35746 .4249 L F
.657 .75 .919 r
.35664 .43955 m .35664 .4396 L p .3574 .43959 L F P
0 g
s
.657 .75 .919 r
.35725 .46526 m .37702 .43945 L p .37555 .43946 L F P
0 g
s
.657 .75 .919 r
.35664 .4396 m .35671 .4423 L p .37555 .43946 L F P
0 g
s
.657 .75 .919 r
.35671 .4423 m .35725 .46526 L p .37555 .43946 L F P
0 g
s
.627 .395 .547 r
.37596 .4241 m .37555 .43946 L p .37637 .43934 L F P
0 g
s
.657 .75 .919 r
.37672 .4545 m .37711 .43933 L .36654 .46399 L p F P
0 g
s
.627 .395 .547 r
.38426 .43815 m .38172 .43385 L p .38161 .43855 L F P
0 g
s
.658 .749 .917 r
.45985 .41327 m .37596 .4241 L .39333 .42147 L closepath p F P
0 g
s
.627 .395 .547 r
.39333 .42147 m .37596 .4241 L .38426 .43815 L p F P
0 g
s
.657 .75 .919 r
.37936 .45203 m .39615 .43636 L p .39299 .43684 L F P
0 g
s
.657 .75 .919 r
.38161 .43855 m .38128 .44053 L p .39299 .43684 L F P
0 g
s
.657 .75 .919 r
.38128 .44053 m .37936 .45203 L p .39299 .43684 L F P
0 g
s
.657 .75 .919 r
.36654 .46399 m .4643 .43344 L .40145 .43577 L p F P
0 g
s
.657 .75 .919 r
.40145 .43577 m .39659 .43595 L .39056 .44158 L p F P
0 g
s
.657 .75 .919 r
.39056 .44158 m .36654 .46399 L p .40145 .43577 L F P
0 g
s
.489 .286 .53 r
.46917 .40911 m .46007 .38281 L .45985 .41327 L closepath p F P
0 g
s
.489 .286 .53 r
.46917 .40911 m .46932 .37862 L .46007 .38281 L closepath p F P
0 g
s
.301 .14 .489 r
.47583 .40344 m .46932 .37862 L .46917 .40911 L closepath p F P
0 g
s
.658 .749 .917 r
.46917 .40911 m .39333 .42147 L .47583 .40344 L closepath p F P
0 g
s
.658 .749 .917 r
.45985 .41327 m .39333 .42147 L .46917 .40911 L closepath p F P
0 g
s
.301 .14 .489 r
.47583 .40344 m .47593 .37292 L .46932 .37862 L closepath p F P
0 g
s
0 0 .353 r
.47917 .39682 m .47593 .37292 L .47583 .40344 L closepath p F P
0 g
s
.658 .749 .917 r
.47917 .39682 m .39333 .42147 L .40906 .41648 L closepath p F P
0 g
s
.658 .749 .917 r
.47583 .40344 m .39333 .42147 L .47917 .39682 L closepath p F P
0 g
s
0 0 .353 r
.47917 .39682 m .47925 .36625 L .47593 .37292 L closepath p F P
0 g
s
.658 .749 .917 r
.47917 .39682 m .40906 .41648 L .47884 .38986 L closepath p F P
0 g
s
.658 .749 .917 r
.47483 .38326 m .40906 .41648 L .42226 .40939 L closepath p F P
0 g
s
.658 .749 .917 r
.47884 .38986 m .40906 .41648 L .47483 .38326 L closepath p F P
0 g
s
.444 .249 .52 r
.42226 .40939 m .40906 .41648 L .41538 .42834 L p F P
0 g
s
.657 .75 .919 r
.41361 .43222 m .41545 .42976 L .40834 .43209 L F
.4643 .43344 m .41632 .42982 L p .41361 .43222 L F P
0 g
s
.657 .75 .919 r
.41632 .42982 m .41545 .42976 L p .41361 .43222 L F P
0 g
s
.658 .749 .917 r
.47483 .38326 m .42226 .40939 L .43217 .40058 L closepath p F P
0 g
s
.28 .121 .479 r
.43217 .40058 m .42226 .40939 L .42698 .42042 L p F P
0 g
s
.657 .75 .919 r
.4643 .43344 m .47131 .4296 L .41655 .42963 L p F P
0 g
s
.657 .75 .919 r
.41655 .42963 m .41371 .42963 L .41632 .42982 L p F P
0 g
s
.657 .75 .919 r
.41632 .42982 m .4643 .43344 L p .41655 .42963 L F P
0 g
s
.657 .75 .919 r
.40145 .43577 m .4643 .43344 L p .40834 .43209 L F P
0 g
s
.28 .121 .479 r
.42698 .42042 m .42226 .40939 L .42201 .4248 L p F P
0 g
s
.444 .249 .52 r
.42201 .4248 m .42226 .40939 L p .41705 .42373 L F P
0 g
s
.444 .249 .52 r
.41538 .42834 m .41699 .42748 L .41705 .42373 L F
.41699 .42748 m .42201 .4248 L .41705 .42373 L F
.657 .75 .919 r
.47131 .4296 m .42888 .42112 L p .42375 .42962 L F P
0 g
s
.657 .75 .919 r
.47131 .4296 m .47404 .42423 L .429 .42092 L p F P
0 g
s
.657 .75 .919 r
.429 .42092 m .42722 .42079 L .42888 .42112 L p F P
0 g
s
.657 .75 .919 r
.42888 .42112 m .47131 .4296 L p .429 .42092 L F P
0 g
s
.658 .749 .917 r
.47483 .38326 m .43217 .40058 L .43819 .39053 L closepath p F P
0 g
s
0 0 .379 r
.43819 .39053 m .43217 .40058 L .43497 .41102 L p F P
0 g
s
0 0 .379 r
.43217 .40058 m .43196 .41602 L p .43406 .41253 L F P
0 g
s
0 0 .379 r
.43497 .41102 m .43412 .40785 L p .43406 .41253 L F P
0 g
s
0 0 .379 r
.43412 .40785 m .43217 .40058 L p .43406 .41253 L F P
0 g
s
.28 .121 .479 r
.43196 .41602 m .43217 .40058 L p .42912 .41221 L F P
0 g
s
.28 .121 .479 r
.42698 .42042 m .42904 .4186 L .42912 .41221 L F
.42904 .4186 m .43196 .41602 L .42912 .41221 L F
.657 .75 .919 r
.43613 .41003 m .42722 .42079 L p .43549 .42139 L F P
0 g
s
.657 .75 .919 r
.47404 .42423 m .43728 .41046 L p .43549 .42139 L F P
0 g
s
.657 .75 .919 r
.43728 .41046 m .43613 .41003 L p .43549 .42139 L F P
0 g
s
.657 .75 .919 r
.47404 .42423 m .47173 .41875 L .4373 .41032 L p F P
0 g
s
.657 .75 .919 r
.4373 .41032 m .43613 .41003 L .43728 .41046 L p F P
0 g
s
.657 .75 .919 r
.43728 .41046 m .47404 .42423 L p .4373 .41032 L F P
0 g
s
.659 .747 .915 r
.22931 .38817 m .46007 .38281 L .22071 .38638 L closepath p F P
0 g
s
.659 .747 .915 r
.22071 .38638 m .46007 .38281 L .46932 .37862 L closepath p F P
0 g
s
.658 .749 .917 r
.43819 .39053 m .43993 .3798 L .47483 .38326 L closepath p F P
0 g
s
0 0 .126 r
.43993 .3798 m .43819 .39053 L .43887 .40066 L p F P
0 g
s
0 0 .126 r
.43819 .39053 m .438 .406 L p .43878 .40126 L F P
0 g
s
0 0 .126 r
.43887 .40066 m .4388 .39952 L p .43878 .40126 L F P
0 g
s
0 0 .126 r
.4388 .39952 m .43819 .39053 L p .43878 .40126 L F P
0 g
s
0 0 .379 r
.438 .406 m .43819 .39053 L p .4368 .39936 L F P
0 g
s
0 0 .379 r
.43497 .41102 m .43669 .40817 L .4368 .39936 L F
.43669 .40817 m .438 .406 L .4368 .39936 L F
.657 .75 .919 r
.43972 .39812 m .43613 .41003 L p .44395 .41195 L F P
0 g
s
.657 .75 .919 r
.47173 .41875 m .4406 .39869 L p .44395 .41195 L F P
0 g
s
.657 .75 .919 r
.4406 .39869 m .43972 .39812 L p .44395 .41195 L F P
0 g
s
0 0 .231 r
.43878 .40126 m .43972 .39812 L .43868 .40942 L p F P
0 g
s
0 0 .126 r
.438 .406 m .43782 .42158 L p .43875 .40299 L F P
0 g
s
0 0 .126 r
.43878 .40126 m .43875 .40299 L .43887 .40066 L F
.438 .406 m .43875 .40299 L .43878 .40126 L F
0 0 .231 r
.43972 .39812 m .43954 .41373 L p .43906 .41529 L F P
0 g
s
0 0 .231 r
.43868 .40942 m .43972 .39812 L p .43906 .41529 L F P
0 g
s
0 0 .231 r
.43906 .41529 m .4384 .43256 L .43859 .41685 L F
.43906 .41529 m .43859 .41685 L .43868 .40942 L F
0 0 .126 r
.43859 .41685 m .43807 .41648 L p .43782 .42158 L F P
0 g
s
0 0 .231 r
.43613 .41003 m .43669 .40817 L p .43622 .42467 L F P
0 g
s
0 0 .231 r
.43574 .44128 m .43594 .4256 L p .43622 .42467 L F P
0 g
s
0 0 .231 r
.43594 .4256 m .43613 .41003 L p .43622 .42467 L F P
0 g
s
0 0 .231 r
.43639 .43272 m .43574 .44128 L .43622 .42467 L F
.4365 .42374 m .43622 .42467 L .43669 .40817 L F
.43639 .43272 m .43622 .42467 L .4365 .42374 L F
0 0 .379 r
.43782 .42158 m .438 .406 L p .43669 .40817 L F P
0 g
s
.143 .017 .437 r
.43406 .41253 m .43613 .41003 L .43397 .41973 L p F P
0 g
s
.143 .017 .437 r
.43613 .41003 m .43594 .4256 L p .43386 .42809 L F P
0 g
s
.143 .017 .437 r
.43397 .41973 m .43613 .41003 L p .43386 .42809 L F P
0 g
s
0 0 .379 r
.43782 .42158 m .43659 .41701 L p .43655 .42013 L F P
0 g
s
0 0 .379 r
.43386 .42809 m .43782 .42158 L p .434 .41722 L F P
0 g
s
0 0 .379 r
.43659 .41701 m .43782 .42158 L p .43669 .40817 L F P
0 g
s
.656 .751 .92 r
.43726 .42123 m .43782 .42158 L .4365 .42374 L p F P
0 g
s
.656 .751 .92 r
.4365 .42374 m .43782 .42158 L .43736 .42092 L p F P
0 g
s
.656 .751 .92 r
.43859 .41685 m .43782 .42158 L .43729 .42115 L p F P
0 g
s
0 0 .126 r
.43839 .41017 m .43933 .41077 L p .43887 .40066 L F P
0 g
s
0 0 .231 r
.43868 .40942 m .43773 .41968 L p .43878 .40126 L F P
0 g
s
.656 .751 .92 r
.43741 .42073 m .43782 .42158 L p .43773 .41968 L F P
0 g
s
.656 .751 .92 r
.43782 .42158 m .43859 .41685 L p .43773 .41968 L F P
0 g
s
0 0 .231 r
.43637 .43448 m .43574 .44128 L p .43639 .43272 L F P
0 g
s
0 0 .379 r
.43386 .42809 m .43175 .43156 L .43372 .43901 L p F P
0 g
s
0 0 .379 r
.43175 .43156 m .43386 .42809 L p .434 .41722 L F P
0 g
s
0 0 .379 r
.43196 .41602 m .43175 .43156 L p .43497 .41102 L F P
0 g
s
.657 .75 .919 r
.42888 .42112 m .42722 .42079 L p .42375 .42962 L F P
0 g
s
.143 .017 .437 r
.42722 .42079 m .42904 .4186 L p .42791 .43523 L F P
0 g
s
.552 .336 .54 r
.36654 .46399 m .36567 .49487 L .4643 .43344 L closepath p F P
0 g
s
.143 .017 .437 r
.42677 .45196 m .427 .43632 L p .42791 .43523 L F P
0 g
s
.143 .017 .437 r
.427 .43632 m .42722 .42079 L p .42791 .43523 L F P
0 g
s
.143 .017 .437 r
.42871 .44146 m .42677 .45196 L .42791 .43523 L F
.42882 .43414 m .42791 .43523 L .42904 .4186 L F
.42871 .44146 m .42791 .43523 L .42882 .43414 L F
.657 .75 .919 r
.42722 .42079 m .41371 .42963 L p .42375 .42962 L F P
0 g
s
.386 .203 .507 r
.42466 .42246 m .42722 .42079 L .42457 .42832 L p F P
0 g
s
.28 .121 .479 r
.42678 .42117 m .42589 .42458 L .4269 .42171 L F
.444 .249 .52 r
.40906 .41648 m .40877 .43186 L p .41129 .43052 L F P
0 g
s
.444 .249 .52 r
.41538 .42834 m .41146 .42099 L p .41129 .43052 L F P
0 g
s
.444 .249 .52 r
.41146 .42099 m .40906 .41648 L p .41129 .43052 L F P
0 g
s
.55 .333 .538 r
.40877 .43186 m .40906 .41648 L p .40116 .43372 L F P
0 g
s
.55 .333 .538 r
.40087 .43435 m .40115 .43427 L .40116 .43372 L F
.40115 .43427 m .40877 .43186 L .40116 .43372 L F
.657 .75 .919 r
.39659 .43595 m .40145 .43577 L p .40834 .43209 L F P
0 g
s
.657 .75 .919 r
.40115 .43427 m .39659 .43595 L p .41545 .42976 L F P
0 g
s
.524 .312 .534 r
.39659 .43595 m .40115 .43427 L p .39854 .45059 L F P
0 g
s
.524 .312 .534 r
.39626 .45143 m .39659 .43595 L p .39854 .45059 L F P
0 g
s
.524 .312 .534 r
.40071 .45564 m .39592 .46702 L .39854 .45059 L F
.40083 .44975 m .39854 .45059 L .40115 .43427 L F
.40071 .45564 m .39854 .45059 L .40083 .44975 L F
.616 .387 .546 r
.39659 .43595 m .39626 .45143 L p .39538 .45158 L F P
0 g
s
.55 .333 .538 r
.39264 .45231 m .39451 .45173 L p .39459 .44807 L F P
0 g
s
.616 .387 .546 r
.39478 .43902 m .39659 .43595 L p .39538 .45158 L F P
0 g
s
.616 .387 .546 r
.39538 .45158 m .39416 .46732 L .39451 .45173 L F
.39538 .45158 m .39451 .45173 L .39478 .43902 L F
.55 .333 .538 r
.40087 .43435 m .39459 .44807 L .40083 .44975 L F
.39451 .45173 m .40083 .44975 L p .39459 .44807 L F P
0 g
s
.55 .333 .538 r
.40083 .44975 m .40848 .44736 L .40114 .43481 L p F P
0 g
s
.55 .333 .538 r
.40114 .43481 m .40087 .43435 L p .40083 .44975 L F P
0 g
s
.656 .751 .92 r
.40806 .4471 m .40848 .44736 L .40083 .44975 L p F P
0 g
s
.657 .75 .919 r
.41545 .42976 m .41129 .43052 L .40115 .43427 L F
.41545 .42976 m .41371 .42963 L .41129 .43052 L p F P
0 g
s
.524 .312 .534 r
.41129 .43052 m .41371 .42963 L .41121 .43487 L p F P
0 g
s
.386 .203 .507 r
.41364 .43312 m .41371 .42963 L .41529 .42859 L p F P
0 g
s
.386 .203 .507 r
.41529 .42859 m .41699 .42748 L p .41364 .43312 L F P
0 g
s
.386 .203 .507 r
.41699 .42748 m .41508 .44406 L .41364 .43312 L F
.41343 .44513 m .41364 .43312 L p .41508 .44406 L F P
0 g
s
.444 .249 .52 r
.40877 .43186 m .40848 .44736 L p .41112 .44009 L F P
0 g
s
.524 .312 .534 r
.41316 .46074 m .41073 .46162 L p .41222 .44557 L F P
0 g
s
.524 .312 .534 r
.41371 .42963 m .41343 .44513 L p .41222 .44557 L F P
0 g
s
.524 .312 .534 r
.41343 .44513 m .41316 .46074 L p .41222 .44557 L F P
0 g
s
.524 .312 .534 r
.41121 .43487 m .41371 .42963 L p .41222 .44557 L F P
0 g
s
.524 .312 .534 r
.41222 .44557 m .41073 .46162 L .41101 .44602 L F
.41222 .44557 m .41101 .44602 L .41121 .43487 L F
.444 .249 .52 r
.41123 .4338 m .41112 .44009 L .413 .43489 L F
.41123 .4338 m .413 .43489 L .41538 .42834 L F
.41129 .43052 m .41123 .4338 L .41538 .42834 L F
.40877 .43186 m .41112 .44009 L .41129 .43052 L F
.386 .203 .507 r
.41663 .4492 m .41316 .46074 L .41508 .44406 L F
.41673 .44299 m .41508 .44406 L .41699 .42748 L F
.41663 .4492 m .41508 .44406 L .41673 .44299 L F
.444 .249 .52 r
.413 .43489 m .41617 .43685 L p .41538 .42834 L F P
0 g
s
.444 .249 .52 r
.4094 .44481 m .40848 .44736 L .41101 .44602 L F
.41101 .44602 m .41673 .44299 L p .4167 .4427 L F P
0 g
s
.656 .751 .92 r
.40083 .44975 m .40848 .44736 L .40824 .44703 L p F P
0 g
s
.524 .312 .534 r
.40051 .46535 m .39592 .46702 L .40068 .45701 L p F P
0 g
s
.616 .387 .546 r
.39592 .46702 m .39416 .46732 L p .39538 .45158 L F P
0 g
s
.616 .387 .546 r
.39626 .45143 m .39592 .46702 L p .39538 .45158 L F P
0 g
s
.524 .312 .534 r
.40068 .45701 m .39592 .46702 L p .40071 .45564 L F P
0 g
s
.524 .312 .534 r
.39592 .46702 m .39626 .45143 L p .39854 .45059 L F P
0 g
s
.655 .753 .922 r
.36567 .49487 m .39548 .46743 L p .3986 .46696 L F P
0 g
s
.386 .203 .507 r
.41647 .4586 m .41316 .46074 L .4166 .45098 L p F P
0 g
s
.444 .249 .52 r
.41673 .44299 m .42177 .44031 L .41693 .43124 L p F P
0 g
s
.28 .121 .479 r
.42201 .4248 m .42177 .44031 L p .42455 .42969 L F P
0 g
s
.386 .203 .507 r
.42457 .42832 m .42722 .42079 L p .42443 .43799 L F P
0 g
s
.28 .121 .479 r
.42466 .42246 m .42455 .42969 L .42698 .42042 L F
.42201 .4248 m .42455 .42969 L .42466 .42246 L F
.386 .203 .507 r
.42722 .42079 m .427 .43632 L p .42443 .43799 L F P
0 g
s
.28 .121 .479 r
.42177 .44031 m .42443 .43799 L p .42455 .42969 L F P
0 g
s
.444 .249 .52 r
.42177 .44031 m .42201 .4248 L p .41699 .42748 L F P
0 g
s
.444 .249 .52 r
.41538 .42834 m .41693 .43124 L p .41699 .42748 L F P
0 g
s
.444 .249 .52 r
.41693 .43124 m .42177 .44031 L p .41699 .42748 L F P
0 g
s
.656 .751 .92 r
.4213 .44002 m .42177 .44031 L .41673 .44299 L p F P
0 g
s
.656 .751 .92 r
.41673 .44299 m .42177 .44031 L .42148 .4399 L p F P
0 g
s
.386 .203 .507 r
.4166 .45098 m .41316 .46074 L p .41663 .4492 L F P
0 g
s
.655 .753 .922 r
.42792 .45314 m .42523 .45754 L .41727 .45965 L F
.41316 .46074 m .42015 .45714 L p .41727 .45965 L F P
0 g
s
.655 .753 .922 r
.42015 .45714 m .42792 .45314 L p .41727 .45965 L F P
0 g
s
.552 .336 .54 r
.4643 .43344 m .36567 .49487 L .46412 .46453 L closepath p F P
0 g
s
.44 .247 .522 r
.47118 .46071 m .4643 .43344 L .46412 .46453 L closepath p F P
0 g
s
.44 .247 .522 r
.47118 .46071 m .47131 .4296 L .4643 .43344 L closepath p F P
0 g
s
.657 .75 .919 r
.46603 .41271 m .43972 .39812 L .47173 .41875 L closepath p F P
0 g
s
.985 .733 .345 r
.46603 .41271 m .46586 .44394 L .46349 .43895 L closepath p F P
0 g
s
0 0 .126 r
.43975 .3953 m .43993 .3798 L p .43887 .40066 L F P
0 g
s
.927 .715 .229 r
.43839 .38993 m .43993 .3798 L .43975 .3953 L p F P
0 g
s
.659 .747 .915 r
.22071 .38638 m .46932 .37862 L .47593 .37292 L closepath p F P
0 g
s
.659 .747 .915 r
.22071 .38638 m .47925 .36625 L .47892 .35926 L closepath p F P
0 g
s
.659 .747 .915 r
.47593 .37292 m .47925 .36625 L .22071 .38638 L closepath p F P
0 g
s
.927 .715 .229 r
.43722 .36899 m .43993 .3798 L .43839 .38993 L p F P
0 g
s
.927 .715 .229 r
.43703 .38453 m .43722 .36899 L p .4382 .38657 L F P
0 g
s
.927 .715 .229 r
.43839 .38993 m .43817 .38906 L .4382 .38657 L F
.43817 .38906 m .43722 .38529 L .4382 .38657 L F
0 0 .379 r
.43497 .41102 m .43659 .41701 L p .43669 .40817 L F P
0 g
s
0 0 .231 r
.43669 .40817 m .43878 .40126 L p .43726 .42123 L F P
0 g
s
0 0 .231 r
.43726 .42123 m .4365 .42374 L .43669 .40817 L F
.28 .121 .479 r
.43175 .43156 m .43148 .43094 L p .42887 .43046 L F P
0 g
s
.28 .121 .479 r
.42887 .43046 m .42455 .42969 L .42886 .43081 L F
.42887 .43046 m .42886 .43081 L .43175 .43156 L F
.42443 .43799 m .43175 .43156 L p .42455 .42969 L F P
0 g
s
.656 .751 .92 r
.42882 .43414 m .43175 .43156 L .43139 .43105 L p F P
0 g
s
.28 .121 .479 r
.42894 .42565 m .42887 .43046 L .43148 .43094 L F
.43148 .43094 m .42698 .42042 L p .42678 .42117 L F P
0 g
s
.28 .121 .479 r
.42698 .42042 m .43175 .43156 L .43196 .41602 L p F P
0 g
s
.143 .017 .437 r
.43397 .41973 m .43146 .43097 L p .43406 .41253 L F P
0 g
s
.927 .715 .229 r
.43722 .38529 m .43722 .38487 L .4382 .38657 L F
.657 .75 .919 r
.46603 .41271 m .43763 .38592 L .43817 .38906 L p F P
0 g
s
.657 .75 .919 r
.44058 .3986 m .46603 .41271 L p .43817 .38906 L F P
0 g
s
.657 .75 .919 r
.46368 .40769 m .43763 .38592 L .46603 .41271 L closepath p F P
0 g
s
.985 .733 .345 r
.46603 .41271 m .46349 .43895 L .46368 .40769 L closepath p F P
0 g
s
.655 .753 .922 r
.46202 .43585 m .43514 .45235 L .43526 .45163 L F
.46205 .43591 m .42778 .45687 L p .46202 .43585 L F P
0 g
s
0 0 .278 r
.46368 .40769 m .46349 .43895 L .46536 .43388 L closepath p F P
0 g
s
.655 .753 .922 r
.42792 .45314 m .46536 .43388 L p .42523 .45754 L F P
0 g
s
0 0 .231 r
.43935 .42944 m .4384 .43256 L p .43906 .41529 L F P
0 g
s
.655 .753 .922 r
.46536 .43388 m .46349 .43895 L .42215 .46258 L p F P
0 g
s
.655 .753 .922 r
.42215 .46258 m .36567 .49487 L .42437 .45896 L p F P
0 g
s
.655 .753 .922 r
.42437 .45896 m .46536 .43388 L p .42215 .46258 L F P
0 g
s
.143 .017 .437 r
.43594 .4256 m .43574 .44128 L p .43375 .43648 L F P
0 g
s
.386 .203 .507 r
.42677 .45196 m .42419 .45362 L p .42428 .4477 L F P
0 g
s
.28 .121 .479 r
.42443 .43799 m .42177 .44031 L .4243 .44632 L p F P
0 g
s
.386 .203 .507 r
.427 .43632 m .42677 .45196 L p .42428 .4477 L F P
0 g
s
.28 .121 .479 r
.42177 .44031 m .42153 .45594 L p .42419 .45362 L F P
0 g
s
.28 .121 .479 r
.4243 .44632 m .42177 .44031 L p .42419 .45362 L F P
0 g
s
.655 .753 .922 r
.42778 .45687 m .36567 .49487 L .4115 .46193 L p F P
0 g
s
.655 .753 .922 r
.4115 .46193 m .41316 .46074 L p .42778 .45687 L F P
0 g
s
.655 .753 .922 r
.46412 .46453 m .41094 .48091 L p .43733 .4539 L F P
0 g
s
.655 .753 .922 r
.42215 .46258 m .43733 .4539 L p .41094 .48091 L F P
0 g
s
.655 .753 .922 r
.43526 .45163 m .42778 .45687 L .42523 .45754 L F
.43514 .45235 m .42778 .45687 L .43526 .45163 L F
.143 .017 .437 r
.43574 .44128 m .43366 .44376 L p .43375 .43648 L F P
0 g
s
0 0 .354 r
.47392 .45538 m .47131 .4296 L .47118 .46071 L closepath p F P
0 g
s
0 0 .354 r
.47392 .45538 m .47404 .42423 L .47131 .4296 L closepath p F P
0 g
s
.962 .688 .467 r
.47173 .41875 m .4716 .44994 L .46603 .41271 L closepath p F P
0 g
s
.962 .688 .467 r
.46603 .41271 m .4716 .44994 L .46586 .44394 L closepath p F P
0 g
s
0 0 .278 r
.46368 .40769 m .46536 .43388 L .46553 .40259 L closepath p F P
0 g
s
.359 .183 .501 r
.46553 .40259 m .46536 .43388 L .47107 .42986 L closepath p F P
0 g
s
.655 .753 .922 r
.42677 .45196 m .47107 .42986 L .46848 .43124 L p F P
0 g
s
.655 .753 .922 r
.46848 .43124 m .41316 .46074 L .41647 .4586 L p F P
0 g
s
.444 .249 .52 r
.42177 .44031 m .41673 .44299 L p .419 .45727 L F P
0 g
s
.444 .249 .52 r
.42153 .45594 m .42177 .44031 L p .419 .45727 L F P
0 g
s
.655 .753 .922 r
.41094 .48091 m .36567 .49487 L .42215 .46258 L p F P
0 g
s
.655 .753 .922 r
.46536 .43388 m .41316 .46074 L .46848 .43124 L p F P
0 g
s
.444 .249 .52 r
.4164 .46242 m .42128 .47168 L p .419 .45727 L F P
0 g
s
.444 .249 .52 r
.419 .45727 m .41673 .44299 L .41647 .4586 L F
.419 .45727 m .41647 .4586 L .4164 .46242 L F
.655 .753 .922 r
.46848 .43124 m .47107 .42986 L .47096 .42993 L p F P
0 g
s
.655 .753 .922 r
.47096 .42993 m .46536 .43388 L p .46848 .43124 L F P
0 g
s
.655 .753 .922 r
.41647 .4586 m .42677 .45196 L p .46848 .43124 L F P
0 g
s
.444 .249 .52 r
.42128 .47168 m .42153 .45594 L p .419 .45727 L F P
0 g
s
0 0 .379 r
.43458 .44226 m .43175 .43156 L .43154 .44722 L p F P
0 g
s
.143 .017 .437 r
.42869 .44339 m .42677 .45196 L p .42871 .44146 L F P
0 g
s
.28 .121 .479 r
.43154 .44722 m .43175 .43156 L p .42869 .4433 L F P
0 g
s
.143 .017 .437 r
.42677 .45196 m .42869 .44339 L p .42862 .44785 L F P
0 g
s
.28 .121 .479 r
.43154 .44722 m .42869 .4433 L .4286 .44979 L F
.143 .017 .437 r
.43366 .44376 m .4286 .44979 L p .43375 .43648 L F P
0 g
s
.143 .017 .437 r
.4286 .44979 m .42677 .45196 L p .42862 .44785 L F P
0 g
s
.143 .017 .437 r
.43375 .43648 m .4286 .44979 L .42862 .44785 L F
.655 .753 .922 r
.47107 .42986 m .42677 .45196 L .4286 .44979 L p F P
0 g
s
.879 .689 .168 r
.43972 .39812 m .4395 .39682 L p .43943 .41308 L F P
0 g
s
0 0 .231 r
.43954 .41373 m .43935 .42944 L p .43906 .41529 L F P
0 g
s
.879 .689 .168 r
.43935 .42944 m .43954 .41373 L p .43943 .41308 L F P
0 g
s
.879 .689 .168 r
.43954 .41373 m .43972 .39812 L p .43943 .41308 L F P
0 g
s
.879 .689 .168 r
.43917 .42478 m .43935 .42944 L p .43943 .41308 L F P
0 g
s
.879 .689 .168 r
.43932 .41243 m .43943 .41308 L .4395 .39682 L F
.43917 .42478 m .43943 .41308 L .43932 .41243 L F
.143 .017 .437 r
.43146 .43097 m .43069 .43189 L .43406 .41253 L F
.386 .203 .507 r
.427 .43632 m .42428 .4477 L .42443 .43799 L F
.28 .121 .479 r
.43175 .43156 m .42443 .43799 L p .42652 .45159 L F P
0 g
s
.656 .751 .92 r
.43123 .43124 m .43175 .43156 L .42882 .43414 L p F P
0 g
s
.143 .017 .437 r
.42869 .44339 m .42871 .44146 L .43042 .43221 L F
.43069 .43189 m .43042 .43221 L .43406 .41253 L F
.42869 .44339 m .43042 .43221 L .43069 .43189 L F
.386 .203 .507 r
.42457 .42832 m .4202 .44073 L p .42466 .42246 L F P
0 g
s
.386 .203 .507 r
.4202 .44073 m .4166 .45098 L p .41933 .44129 L F P
0 g
s
.386 .203 .507 r
.4202 .44073 m .41933 .44129 L .42466 .42246 L F
.4166 .45098 m .41663 .4492 L .41892 .44156 L F
.41933 .44129 m .41892 .44156 L .42466 .42246 L F
.4166 .45098 m .41892 .44156 L .41933 .44129 L F
.4202 .44073 m .42457 .42832 L p .42443 .43799 L F P
0 g
s
.444 .249 .52 r
.41693 .43124 m .41538 .42834 L p .41673 .44299 L F P
0 g
s
.386 .203 .507 r
.41699 .42748 m .42466 .42246 L p .41892 .44156 L F P
0 g
s
.386 .203 .507 r
.41892 .44156 m .41663 .4492 L .41673 .44299 L F
.41892 .44156 m .41673 .44299 L .41699 .42748 L F
.55 .333 .538 r
.40087 .43435 m .40848 .44736 L .40877 .43186 L p F P
0 g
s
.524 .312 .534 r
.41121 .43487 m .40483 .44828 L p .41129 .43052 L F P
0 g
s
.524 .312 .534 r
.40483 .44828 m .40406 .44856 L .41129 .43052 L F
.55 .333 .538 r
.40848 .44736 m .39264 .45231 L .40023 .46543 L p F P
0 g
s
.524 .312 .534 r
.40068 .45701 m .40071 .45564 L .40362 .44873 L F
.40406 .44856 m .40362 .44873 L .41129 .43052 L F
.40068 .45701 m .40362 .44873 L .40406 .44856 L F
.40483 .44828 m .41121 .43487 L p .41101 .44602 L F P
0 g
s
.55 .333 .538 r
.39937 .43483 m .40016 .43591 L .40087 .43435 L F
.39333 .42147 m .39299 .43684 L p .39484 .43625 L F P
0 g
s
.55 .333 .538 r
.40087 .43435 m .3951 .4245 L p .39484 .43625 L F P
0 g
s
.55 .333 .538 r
.3951 .4245 m .39333 .42147 L p .39484 .43625 L F P
0 g
s
.627 .395 .547 r
.39299 .43684 m .39333 .42147 L p .38426 .43815 L F P
0 g
s
.657 .75 .919 r
.39615 .43636 m .39659 .43595 L p .38161 .43855 L F P
0 g
s
.616 .387 .546 r
.39484 .43625 m .39659 .43595 L .39478 .43902 L p F P
0 g
s
.55 .333 .538 r
.39299 .43684 m .40016 .43591 L .39937 .43483 L F
.39299 .43684 m .39264 .45231 L p .40016 .43591 L F P
0 g
s
.627 .395 .547 r
.39264 .45231 m .38122 .45402 L p .38351 .4692 L F P
0 g
s
.627 .395 .547 r
.38095 .46484 m .38351 .4692 L p .38122 .45402 L F P
0 g
s
.55 .333 .538 r
.40023 .46543 m .39264 .45231 L p .3964 .46662 L F P
0 g
s
.627 .395 .547 r
.39229 .4679 m .39264 .45231 L p .38351 .4692 L F P
0 g
s
.616 .387 .546 r
.38083 .4696 m .3763 .47038 L .38101 .46239 L p F P
0 g
s
.616 .387 .546 r
.37711 .43933 m .38161 .43855 L p .37896 .45441 L F P
0 g
s
.616 .387 .546 r
.3763 .47038 m .37671 .4548 L p .37896 .45441 L F P
0 g
s
.616 .387 .546 r
.37671 .4548 m .37711 .43933 L p .37896 .45441 L F P
0 g
s
.616 .387 .546 r
.38101 .46239 m .3763 .47038 L p .37896 .45441 L F P
0 g
s
.616 .387 .546 r
.38122 .45402 m .37896 .45441 L .38161 .43855 L F
.38101 .46239 m .37896 .45441 L .38122 .45402 L F
.688 .446 .551 r
.3763 .47038 m .37556 .47038 L p .37634 .4548 L F P
0 g
s
.688 .446 .551 r
.37711 .43933 m .37671 .4548 L p .37634 .4548 L F P
0 g
s
.688 .446 .551 r
.37671 .4548 m .3763 .47038 L p .37634 .4548 L F P
0 g
s
.657 .75 .919 r
.36654 .46399 m .37711 .43933 L .35725 .46526 L closepath p F P
0 g
s
.688 .446 .551 r
.37634 .44046 m .37711 .43933 L p .37634 .4548 L F P
0 g
s
.688 .446 .551 r
.37634 .4548 m .37556 .47038 L .37596 .45481 L F
.37634 .4548 m .37596 .45481 L .37634 .44046 L F
.627 .395 .547 r
.39264 .45231 m .38426 .43815 L p .376 .45335 L F P
0 g
s
.627 .395 .547 r
.37596 .45481 m .39264 .45231 L p .376 .45335 L F P
0 g
s
.656 .751 .92 r
.38843 .45294 m .38122 .45402 L p .38851 .45276 L F P
0 g
s
.656 .751 .92 r
.39231 .45211 m .38843 .45294 L .38851 .45276 L F
.39231 .45211 m .39264 .45231 L .38843 .45294 L p F P
0 g
s
.656 .751 .92 r
.38122 .45402 m .39264 .45231 L .39247 .45208 L p F P
0 g
s
.627 .395 .547 r
.37515 .45493 m .37474 .47051 L p .38083 .4696 L F P
0 g
s
.627 .395 .547 r
.38351 .4692 m .38095 .46484 L p .38083 .4696 L F P
0 g
s
.627 .395 .547 r
.38095 .46484 m .37515 .45493 L p .38083 .4696 L F P
0 g
s
.55 .333 .538 r
.39264 .45231 m .39229 .4679 L p .3964 .46662 L F P
0 g
s
.616 .387 .546 r
.39416 .46732 m .38083 .4696 L p .38851 .45276 L F P
0 g
s
.627 .395 .547 r
.38426 .43815 m .39264 .45231 L .39299 .43684 L p F P
0 g
s
.616 .387 .546 r
.39478 .43902 m .39451 .45173 L .38851 .45276 L F
.656 .751 .92 r
.39451 .45173 m .39264 .45231 L p .39422 .45178 L F P
0 g
s
.656 .751 .92 r
.39264 .45231 m .39236 .4521 L p .39422 .45178 L F P
0 g
s
.616 .387 .546 r
.38648 .45311 m .39478 .43902 L p .38851 .45276 L F P
0 g
s
.657 .75 .919 r
.37702 .43945 m .37711 .43933 L p .35664 .4396 L F P
0 g
s
.688 .446 .551 r
.37637 .43934 m .37711 .43933 L .37634 .44046 L p F P
0 g
s
.657 .75 .919 r
.37711 .43933 m .35701 .43954 L p .3574 .43959 L F P
0 g
s
.627 .395 .547 r
.37555 .43946 m .37515 .45493 L p .38426 .43815 L F P
0 g
s
.616 .387 .546 r
.38161 .43855 m .39484 .43625 L p .38586 .45322 L F P
0 g
s
.616 .387 .546 r
.38586 .45322 m .38101 .46239 L .38122 .45402 L F
.38586 .45322 m .38122 .45402 L .38161 .43855 L F
.39478 .43902 m .38648 .45311 L p .39484 .43625 L F P
0 g
s
.616 .387 .546 r
.38648 .45311 m .38101 .46239 L p .38586 .45322 L F P
0 g
s
.616 .387 .546 r
.38648 .45311 m .38586 .45322 L .39484 .43625 L F
.627 .395 .547 r
.37515 .45493 m .37596 .45481 L p .376 .45335 L F P
0 g
s
.656 .751 .92 r
.37596 .45481 m .37515 .45493 L p .37588 .45481 L F P
0 g
s
.69 .447 .551 r
.36649 .43953 m .37515 .45493 L .37555 .43946 L p F P
0 g
s
.69 .447 .551 r
.35696 .45506 m .37515 .45493 L .36649 .43953 L p F P
0 g
s
.656 .751 .92 r
.37515 .45493 m .375 .45482 L p .37588 .45481 L F P
0 g
s
.634 .403 .55 r
.36567 .49487 m .36654 .46399 L .35725 .46526 L closepath p F P
0 g
s
.759 .508 .554 r
.35632 .49613 m .35725 .46526 L .34793 .46371 L closepath p F P
0 g
s
.634 .403 .55 r
.36567 .49487 m .35725 .46526 L .35632 .49613 L closepath p F P
0 g
s
.688 .446 .551 r
.36644 .45491 m .37634 .44046 L p .37596 .45481 L F P
0 g
s
.656 .751 .92 r
.35696 .45506 m .37515 .45493 L .37506 .45482 L p F P
0 g
s
.657 .75 .919 r
.35701 .43954 m .35664 .43955 L p .3574 .43959 L F P
0 g
s
.746 .495 .551 r
.35696 .45506 m .35743 .4396 L p .35701 .43954 L F P
0 g
s
.657 .75 .919 r
.35662 .4396 m .34793 .46371 L p .35664 .4396 L F P
0 g
s
.688 .446 .551 r
.35664 .43955 m .35701 .43954 L p .35635 .45501 L F P
0 g
s
.688 .446 .551 r
.35569 .47059 m .35617 .45501 L p .35635 .45501 L F P
0 g
s
.688 .446 .551 r
.35617 .45501 m .35664 .43955 L p .35635 .45501 L F P
0 g
s
.688 .446 .551 r
.35608 .47002 m .35569 .47059 L p .35635 .45501 L F P
0 g
s
.688 .446 .551 r
.35654 .45501 m .35635 .45501 L .35701 .43954 L F
.35608 .47002 m .35635 .45501 L .35654 .45501 L F
.746 .495 .551 r
.35656 .45428 m .35696 .45506 L p .35701 .43954 L F P
0 g
s
.69 .447 .551 r
.35743 .4396 m .35696 .45506 L p .36649 .43953 L F P
0 g
s
.657 .75 .919 r
.34793 .46371 m .35664 .43955 L .35325 .43904 L p F P
0 g
s
.746 .495 .551 r
.34853 .43842 m .34014 .42187 L .33961 .43724 L p F P
0 g
s
.658 .749 .917 r
.32367 .41713 m .34014 .42187 L .22187 .43822 L closepath p F P
0 g
s
.801 .543 .548 r
.32367 .41713 m .33135 .43488 L p .33182 .43419 L F P
0 g
s
.801 .543 .548 r
.33961 .43724 m .34014 .42187 L p .3385 .42431 L F P
0 g
s
.801 .543 .548 r
.33135 .43488 m .33806 .4368 L .3385 .42431 L F
.33806 .4368 m .33961 .43724 L .3385 .42431 L F
.657 .75 .919 r
.33662 .43658 m .33179 .435 L p .32773 .43474 L F P
0 g
s
.657 .75 .919 r
.3213 .43432 m .32933 .4355 L .32773 .43474 L F
.32933 .4355 m .33662 .43658 L .32773 .43474 L F
.658 .749 .917 r
.32367 .41713 m .22187 .43822 L .22994 .43635 L closepath p F P
0 g
s
.658 .749 .917 r
.22994 .43635 m .3094 .41025 L .32367 .41713 L closepath p F P
0 g
s
.859 .595 .538 r
.32367 .41713 m .3094 .41025 L .31592 .42909 L p F P
0 g
s
.859 .595 .538 r
.32308 .43251 m .32367 .41713 L p .3211 .42109 L F P
0 g
s
.859 .595 .538 r
.31592 .42909 m .3207 .43137 L .3211 .42109 L F
.3207 .43137 m .32308 .43251 L .3211 .42109 L F
.657 .75 .919 r
.31844 .43063 m .31899 .43134 L p .32065 .43182 L F P
0 g
s
.801 .543 .548 r
.33135 .43488 m .32367 .41713 L .32308 .43251 L p F P
0 g
s
.657 .75 .919 r
.32065 .43182 m .33179 .435 L .31844 .43063 L F
.31899 .43134 m .3213 .43432 L p .33179 .435 L F P
0 g
s
.657 .75 .919 r
.34104 .45974 m .31844 .43063 L .3315 .45039 L closepath p F P
0 g
s
.657 .75 .919 r
.3315 .45039 m .31844 .43063 L .31464 .42847 L p F P
0 g
s
.859 .595 .538 r
.3094 .41025 m .30875 .42565 L p .31464 .42847 L F P
0 g
s
.859 .595 .538 r
.31592 .42909 m .31475 .42569 L p .31464 .42847 L F P
0 g
s
.859 .595 .538 r
.31475 .42569 m .3094 .41025 L p .31464 .42847 L F P
0 g
s
.657 .75 .919 r
.30342 .4221 m .30532 .42402 L p .30875 .42565 L F P
0 g
s
.921 .654 .517 r
.30875 .42565 m .3094 .41025 L p .30638 .41559 L F P
0 g
s
.921 .654 .517 r
.30311 .42135 m .30604 .42358 L .30638 .41559 L F
.30604 .42358 m .30875 .42565 L .30638 .41559 L F
.657 .75 .919 r
.30604 .42358 m .30342 .4221 L p .30875 .42565 L F P
0 g
s
.657 .75 .919 r
.30532 .42402 m .3315 .45039 L p .31464 .42847 L F P
0 g
s
.657 .75 .919 r
.30342 .4221 m .32398 .44507 L .3315 .45039 L closepath p F P
0 g
s
.657 .75 .919 r
.30342 .4221 m .31402 .44126 L .32398 .44507 L closepath p F P
0 g
s
.657 .75 .919 r
.30258 .43934 m .31402 .44126 L .30342 .4221 L closepath p F P
0 g
s
.759 .507 .552 r
.30258 .43934 m .31276 .47229 L .31402 .44126 L closepath p F P
0 g
s
.759 .507 .552 r
.30258 .43934 m .30125 .47038 L .31276 .47229 L closepath p F P
0 g
s
.881 .616 .532 r
.30342 .4221 m .30604 .42358 L p .30407 .43837 L F P
0 g
s
.881 .616 .532 r
.30275 .43762 m .30342 .4221 L p .30407 .43837 L F P
0 g
s
.881 .616 .532 r
.30502 .44745 m .30208 .45326 L .30407 .43837 L F
.30538 .4391 m .30407 .43837 L .30604 .42358 L F
.30502 .44745 m .30407 .43837 L .30538 .4391 L F
.921 .654 .517 r
.30777 .43985 m .3081 .44117 L .30815 .4401 L p F P
0 g
s
.921 .654 .517 r
.30815 .4401 m .30875 .42565 L p .30777 .43985 L F P
0 g
s
.657 .75 .919 r
.24519 .44657 m .29084 .43951 L .30241 .4235 L p F P
0 g
s
.657 .75 .919 r
.30241 .4235 m .30342 .4221 L .30184 .42276 L p F P
0 g
s
.657 .75 .919 r
.30184 .42276 m .24519 .44657 L p .30241 .4235 L F P
0 g
s
.658 .749 .917 r
.22994 .43635 m .29814 .40161 L .3094 .41025 L closepath p F P
0 g
s
.658 .749 .917 r
.23532 .43246 m .29814 .40161 L .22994 .43635 L closepath p F P
0 g
s
.658 .749 .917 r
.29057 .39166 m .29814 .40161 L .23532 .43246 L closepath p F P
0 g
s
.98 .721 .463 r
.29814 .40161 m .29057 .39166 L .29366 .41209 L p F P
0 g
s
.658 .749 .917 r
.23532 .43246 m .28718 .38097 L .29057 .39166 L closepath p F P
0 g
s
.968 .751 .316 r
.29057 .39166 m .28718 .38097 L .28816 .40181 L p F P
0 g
s
.657 .75 .919 r
.26527 .40307 m .24519 .44657 L .29569 .42535 L p F P
0 g
s
.657 .75 .919 r
.26527 .40307 m .29569 .42535 L .29341 .41822 L F
.30004 .42041 m .29298 .41689 L p .30184 .42276 L F P
0 g
s
.657 .75 .919 r
.29298 .41689 m .26527 .40307 L p .29341 .41822 L F P
0 g
s
.657 .75 .919 r
.29341 .41822 m .30184 .42276 L .29298 .41689 L F
.659 .747 .915 r
.21194 .38708 m .47494 .35262 L .41899 .29151 L closepath p F P
0 g
s
.659 .747 .915 r
.21194 .38708 m .47892 .35926 L .47494 .35262 L closepath p F P
0 g
s
.659 .747 .915 r
.22071 .38638 m .47892 .35926 L .21194 .38708 L closepath p F P
0 g
s
.658 .749 .917 r
.23532 .43246 m .28821 .37015 L .28718 .38097 L closepath p F P
0 g
s
.657 .75 .919 r
.26803 .39637 m .26527 .40307 L .28488 .41285 L p F P
0 g
s
.657 .75 .919 r
.28488 .41285 m .30342 .4221 L .28526 .4089 L p F P
0 g
s
.657 .75 .919 r
.28526 .4089 m .26803 .39637 L p .28488 .41285 L F P
0 g
s
.968 .751 .316 r
.28718 .38097 m .28645 .39647 L p .28701 .39825 L F P
0 g
s
.968 .751 .316 r
.28816 .40181 m .2875 .3879 L p .28701 .39825 L F P
0 g
s
.968 .751 .316 r
.2875 .3879 m .28718 .38097 L p .28701 .39825 L F P
0 g
s
0 0 .011 r
.28718 .38097 m .28772 .37529 L p .28696 .39109 L F P
0 g
s
0 0 .011 r
.28772 .37529 m .28821 .37015 L .28702 .38999 L p F P
0 g
s
0 0 .011 r
.28702 .38999 m .28696 .39109 L p .28772 .37529 L F P
0 g
s
.968 .751 .316 r
.28986 .40713 m .29057 .39166 L p .28859 .39998 L F P
0 g
s
.968 .751 .316 r
.28816 .40181 m .28846 .40277 L .28859 .39998 L F
.28846 .40277 m .28986 .40713 L .28859 .39998 L F
.658 .749 .917 r
.23678 .42744 m .28821 .37015 L .23532 .43246 L closepath p F P
0 g
s
.658 .749 .917 r
.23678 .42744 m .29366 .35982 L .28821 .37015 L closepath p F P
0 g
s
.994 .75 .432 r
.23575 .39204 m .23395 .42244 L .23678 .42744 L closepath p F P
0 g
s
.658 .749 .917 r
.23395 .42244 m .29366 .35982 L .23678 .42744 L closepath p F P
0 g
s
.659 .747 .915 r
.20159 .39476 m .22251 .32908 L .21075 .3293 L closepath p F P
0 g
s
.659 .747 .915 r
.20159 .39476 m .23336 .32669 L .22251 .32908 L closepath p F P
0 g
s
.659 .747 .915 r
.20504 .3901 m .23336 .32669 L .20159 .39476 L closepath p F P
0 g
s
.885 .623 .537 r
.22931 .38817 m .23395 .42244 L .23575 .39204 L closepath p F P
0 g
s
.659 .747 .915 r
.20504 .3901 m .41139 .28558 L .40119 .28134 L closepath p F P
0 g
s
.659 .747 .915 r
.20504 .3901 m .41899 .29151 L .41139 .28558 L closepath p F P
0 g
s
.659 .747 .915 r
.21194 .38708 m .41899 .29151 L .20504 .3901 L closepath p F P
0 g
s
.659 .747 .915 r
.20504 .3901 m .36577 .28188 L .23336 .32669 L closepath p F P
0 g
s
.659 .747 .915 r
.40119 .28134 m .36577 .28188 L .20504 .3901 L closepath p F P
0 g
s
.885 .623 .537 r
.22931 .38817 m .22746 .4186 L .23395 .42244 L closepath p F P
0 g
s
.773 .52 .552 r
.22071 .38638 m .22746 .4186 L .22931 .38817 L closepath p F P
0 g
s
.659 .42 .547 r
.21194 .38708 m .2188 .41681 L .22071 .38638 L closepath p F P
0 g
s
.773 .52 .552 r
.22071 .38638 m .2188 .41681 L .22746 .4186 L closepath p F P
0 g
s
.659 .747 .915 r
.22495 .37575 m .23738 .37857 L .24765 .38364 L closepath p F P
0 g
s
.659 .747 .915 r
.19029 .38273 m .19986 .37797 L .22495 .37575 L closepath p F P
0 g
s
.659 .747 .915 r
.19986 .37797 m .21191 .37554 L .22495 .37575 L closepath p F P
0 g
s
.658 .749 .917 r
.23395 .42244 m .20872 .3601 L .29366 .35982 L closepath p F P
0 g
s
.657 .75 .919 r
.28673 .4059 m .28702 .39976 L .28619 .39918 L p F P
0 g
s
.657 .75 .919 r
.28619 .39918 m .28564 .40486 L .28673 .4059 L F
.98 .721 .463 r
.29745 .41704 m .29814 .40161 L p .29528 .40832 L F P
0 g
s
.98 .721 .463 r
.29366 .41209 m .29503 .41387 L .29528 .40832 L F
.29503 .41387 m .29745 .41704 L .29528 .40832 L F
.657 .75 .919 r
.29477 .41581 m .30342 .4221 L .29973 .41878 L p F P
0 g
s
.921 .654 .517 r
.30311 .42135 m .29814 .40161 L .29745 .41704 L p F P
0 g
s
.657 .75 .919 r
.29569 .42535 m .30184 .42276 L p .29341 .41822 L F P
0 g
s
.657 .75 .919 r
.30184 .42276 m .30342 .4221 L .30004 .42041 L p F P
0 g
s
.657 .75 .919 r
.30342 .4221 m .29084 .43951 L .30258 .43934 L closepath p F P
0 g
s
.657 .75 .919 r
.29267 .41156 m .26704 .38934 L .30342 .4221 L closepath p F P
0 g
s
.953 .687 .496 r
.30108 .41981 m .30342 .4221 L .30079 .42658 L p F P
0 g
s
.657 .75 .919 r
.29973 .41878 m .29487 .41507 L .29477 .41581 L F
.921 .654 .517 r
.29745 .41704 m .29676 .43258 L p .30311 .42135 L F P
0 g
s
.657 .75 .919 r
.29973 .41878 m .29495 .41447 L p .29487 .41507 L F P
0 g
s
.657 .75 .919 r
.29495 .41447 m .26704 .38934 L p .29477 .41581 L F P
0 g
s
.657 .75 .919 r
.26704 .38934 m .26803 .39637 L .29477 .41581 L p F P
0 g
s
.687 .445 .551 r
.29084 .43951 m .30125 .47038 L .30258 .43934 L closepath p F P
0 g
s
.687 .445 .551 r
.29084 .43951 m .28941 .47055 L .30125 .47038 L closepath p F P
0 g
s
.953 .687 .496 r
.29267 .41156 m .29503 .41387 L p .29314 .42827 L F P
0 g
s
.953 .687 .496 r
.29124 .4428 m .29196 .42712 L p .29314 .42827 L F P
0 g
s
.953 .687 .496 r
.29196 .42712 m .29267 .41156 L p .29314 .42827 L F P
0 g
s
.953 .687 .496 r
.29393 .43823 m .29124 .4428 L p .29314 .42827 L F P
0 g
s
.953 .687 .496 r
.29432 .42942 m .29314 .42827 L .29503 .41387 L F
.29393 .43823 m .29314 .42827 L .29432 .42942 L F
.657 .75 .919 r
.24519 .44657 m .27995 .44175 L .29084 .43951 L closepath p F P
0 g
s
.601 .372 .542 r
.27995 .44175 m .28941 .47055 L .29084 .43951 L closepath p F P
0 g
s
.992 .752 .388 r
.29124 .4428 m .29026 .44077 L p .29147 .42611 L F P
0 g
s
.992 .752 .388 r
.29267 .41156 m .29196 .42712 L p .29147 .42611 L F P
0 g
s
.992 .752 .388 r
.29196 .42712 m .29124 .4428 L p .29147 .42611 L F P
0 g
s
.656 .751 .92 r
.28913 .4227 m .29023 .42353 L p .29068 .42447 L F P
0 g
s
.98 .721 .463 r
.28913 .4227 m .29102 .42413 L p .29132 .41757 L F P
0 g
s
.992 .752 .388 r
.29145 .41491 m .29267 .41156 L p .29147 .42611 L F P
0 g
s
.992 .752 .388 r
.29147 .42611 m .29026 .44077 L .29098 .42509 L F
.29147 .42611 m .29098 .42509 L .29145 .41491 L F
.98 .721 .463 r
.29432 .42942 m .29676 .43258 L p .29662 .43166 L F P
0 g
s
.98 .721 .463 r
.29655 .43119 m .29432 .42942 L .29662 .43166 L F
.28913 .4227 m .29432 .42942 L p .29655 .43119 L F P
0 g
s
.98 .721 .463 r
.29606 .42796 m .29366 .41209 L p .29132 .41757 L F P
0 g
s
.98 .721 .463 r
.29102 .42413 m .29606 .42796 L p .29132 .41757 L F P
0 g
s
.921 .654 .517 r
.29676 .43258 m .30041 .43534 L p .30084 .42537 L F P
0 g
s
.98 .721 .463 r
.29366 .41209 m .29676 .43258 L .29745 .41704 L p F P
0 g
s
.656 .751 .92 r
.29587 .43093 m .29676 .43258 L .30041 .43534 L p F P
0 g
s
.656 .751 .92 r
.29887 .43384 m .29676 .43258 L .29432 .42942 L p F P
0 g
s
.953 .687 .496 r
.29503 .41387 m .30108 .41981 L p .29652 .43156 L F P
0 g
s
.656 .751 .92 r
.29432 .42942 m .29676 .43258 L .29587 .43093 L p F P
0 g
s
.953 .687 .496 r
.29362 .44509 m .29124 .4428 L .29393 .43823 L p F P
0 g
s
.98 .721 .463 r
.29606 .44824 m .29676 .43258 L p .29224 .44332 L F P
0 g
s
.953 .687 .496 r
.30342 .4221 m .30275 .43762 L p .30041 .43534 L F P
0 g
s
.953 .687 .496 r
.30071 .42847 m .30041 .43534 L .29855 .43353 L F
.30342 .4221 m .30041 .43534 L .30071 .42847 L F
.921 .654 .517 r
.30041 .43534 m .29676 .43258 L .29997 .44536 L p F P
0 g
s
.656 .751 .92 r
.29676 .43258 m .29887 .43384 L p .29928 .43424 L F P
0 g
s
.953 .687 .496 r
.29737 .43239 m .30342 .4221 L p .29855 .43353 L F P
0 g
s
.921 .654 .517 r
.3081 .44117 m .30311 .42135 L p .30084 .42537 L F P
0 g
s
.921 .654 .517 r
.30041 .43534 m .3081 .44117 L p .30084 .42537 L F P
0 g
s
.921 .654 .517 r
.30311 .42135 m .30777 .43985 L p .30875 .42565 L F P
0 g
s
.657 .75 .919 r
.31464 .42847 m .30604 .42358 L p .30875 .42565 L F P
0 g
s
.881 .616 .532 r
.31464 .42847 m .31844 .43063 L .31432 .43634 L p F P
0 g
s
.831 .571 .545 r
.31402 .44126 m .3228 .47608 L .32398 .44507 L closepath p F P
0 g
s
.814 .555 .546 r
.31844 .43063 m .3207 .43137 L p .31896 .4465 L F P
0 g
s
.831 .571 .545 r
.31402 .44126 m .31276 .47229 L .3228 .47608 L closepath p F P
0 g
s
.814 .555 .546 r
.31721 .46174 m .31783 .44613 L p .31896 .4465 L F P
0 g
s
.814 .555 .546 r
.31783 .44613 m .31844 .43063 L p .31896 .4465 L F P
0 g
s
.814 .555 .546 r
.31969 .45719 m .31721 .46174 L .31896 .4465 L F
.3201 .44687 m .31896 .4465 L .3207 .43137 L F
.31969 .45719 m .31896 .4465 L .3201 .44687 L F
.881 .616 .532 r
.31844 .43063 m .31721 .46174 L .31338 .45959 L p F P
0 g
s
.881 .616 .532 r
.31432 .43634 m .31844 .43063 L p .31338 .45959 L F P
0 g
s
.859 .595 .538 r
.32248 .448 m .31592 .42909 L p .31452 .43125 L F P
0 g
s
.859 .595 .538 r
.3081 .44117 m .31401 .44398 L p .31452 .43125 L F P
0 g
s
.859 .595 .538 r
.31401 .44398 m .32248 .448 L p .31452 .43125 L F P
0 g
s
.953 .687 .496 r
.34104 .45974 m .33037 .48136 L .33999 .49064 L closepath p F P
0 g
s
.953 .687 .496 r
.3315 .45039 m .33037 .48136 L .34104 .45974 L closepath p F P
0 g
s
.911 .645 .522 r
.32398 .44507 m .33037 .48136 L .3315 .45039 L closepath p F P
0 g
s
.911 .645 .522 r
.32398 .44507 m .3228 .47608 L .33037 .48136 L closepath p F P
0 g
s
.859 .595 .538 r
.32248 .448 m .3081 .44117 L .31468 .4602 L p F P
0 g
s
.655 .753 .922 r
.33999 .49064 m .33037 .48136 L .30854 .45984 L p F P
0 g
s
.655 .753 .922 r
.30854 .45984 m .30361 .45498 L p .30857 .45985 L F P
0 g
s
.655 .753 .922 r
.30857 .45985 m .33999 .49064 L .30854 .45984 L F
.30365 .455 m .33999 .49064 L .30361 .45498 L F
.2991 .45052 m .30369 .45502 L .29901 .45045 L F
.30369 .45502 m .33999 .49064 L .30365 .455 L F
.30369 .45502 m .30365 .455 L .29901 .45045 L F
.29914 .45055 m .33999 .49064 L p .2991 .45052 L F P
0 g
s
.655 .753 .922 r
.30361 .45498 m .29901 .45045 L p .30365 .455 L F P
0 g
s
.655 .753 .922 r
.30208 .45326 m .33999 .49064 L .29914 .45055 L p F P
0 g
s
.921 .654 .517 r
.29676 .43258 m .29606 .44824 L p .29789 .44961 L F P
0 g
s
.655 .753 .922 r
.29972 .45099 m .30208 .45326 L p .29914 .45055 L F P
0 g
s
.921 .654 .517 r
.29997 .44536 m .29676 .43258 L p .29789 .44961 L F P
0 g
s
.655 .753 .922 r
.33037 .48136 m .3228 .47608 L .29723 .44912 L p F P
0 g
s
.655 .753 .922 r
.29901 .45045 m .33037 .48136 L p .29723 .44912 L F P
0 g
s
.657 .75 .919 r
.25466 .44815 m .26396 .44686 L .24519 .44657 L closepath p F P
0 g
s
.632 .399 .547 r
.26235 .47786 m .26396 .44686 L .25466 .44815 L closepath p F P
0 g
s
.657 .75 .919 r
.24519 .44657 m .26396 .44686 L .27995 .44175 L closepath p F P
0 g
s
.546 .327 .534 r
.26396 .44686 m .26235 .47786 L .27995 .44175 L closepath p F P
0 g
s
.546 .327 .534 r
.27995 .44175 m .26235 .47786 L .27845 .47278 L closepath p F P
0 g
s
.601 .372 .542 r
.27995 .44175 m .27845 .47278 L .28941 .47055 L closepath p F P
0 g
s
.655 .753 .922 r
.24832 .44423 m .3228 .47608 L .31276 .47229 L closepath p F P
0 g
s
.992 .752 .388 r
.287 .43406 m .28554 .43107 L .28737 .42607 L p F P
0 g
s
.968 .751 .316 r
.28841 .43839 m .28913 .4227 L p .28669 .43311 L F P
0 g
s
.98 .721 .463 r
.28913 .4227 m .29224 .44332 L p .29387 .43945 L F P
0 g
s
.98 .721 .463 r
.29432 .42942 m .28913 .4227 L p .29387 .43945 L F P
0 g
s
.98 .721 .463 r
.29057 .39166 m .28986 .40713 L p .29169 .40952 L F P
0 g
s
.98 .721 .463 r
.29366 .41209 m .29206 .4015 L p .29169 .40952 L F P
0 g
s
.98 .721 .463 r
.29206 .4015 m .29057 .39166 L p .29169 .40952 L F P
0 g
s
.657 .75 .919 r
.28846 .40277 m .28801 .40712 L p .28825 .40735 L F P
0 g
s
.657 .75 .919 r
.29169 .40952 m .29146 .41041 L .29267 .41156 L p F P
0 g
s
.657 .75 .919 r
.29267 .41156 m .26237 .38267 L .26704 .38934 L closepath p F P
0 g
s
.98 .721 .463 r
.28986 .40713 m .28913 .4227 L p .29132 .41757 L F P
0 g
s
.992 .752 .388 r
.29169 .40952 m .29267 .41156 L .29145 .41491 L p F P
0 g
s
.98 .721 .463 r
.29169 .40952 m .29132 .41757 L .29366 .41209 L F
.28986 .40713 m .29132 .41757 L .29169 .40952 L F
.992 .752 .388 r
.28702 .39976 m .28846 .40277 L p .28701 .41686 L F P
0 g
s
.992 .752 .388 r
.28629 .41536 m .28702 .39976 L p .28701 .41686 L F P
0 g
s
.992 .752 .388 r
.28737 .42607 m .28554 .43107 L p .28846 .40277 L F P
0 g
s
.763 .64 .08 r
.28554 .43107 m .28554 .42957 L p .28628 .41461 L F P
0 g
s
.763 .64 .08 r
.28702 .39976 m .28629 .41536 L p .28628 .41461 L F P
0 g
s
.763 .64 .08 r
.28629 .41536 m .28554 .43107 L p .28628 .41461 L F P
0 g
s
.763 .64 .08 r
.28683 .40211 m .28702 .39976 L p .28628 .41461 L F P
0 g
s
.763 .64 .08 r
.28628 .41461 m .28554 .42957 L .28628 .41385 L F
.28628 .41461 m .28628 .41385 L .28683 .40211 L F
.968 .751 .316 r
.28913 .4227 m .28894 .41853 L p .28801 .41664 L F P
0 g
s
.968 .751 .316 r
.28894 .41853 m .28816 .40181 L p .28801 .41664 L F P
0 g
s
.968 .751 .316 r
.28816 .40181 m .28652 .40865 L .28801 .41664 L F
.28571 .41208 m .28628 .41385 L p .28652 .40865 L F P
0 g
s
.968 .751 .316 r
.28628 .41385 m .28913 .4227 L p .28652 .40865 L F P
0 g
s
.656 .751 .92 r
.28628 .41314 m .28571 .41208 L p .28628 .41323 L F P
0 g
s
.656 .751 .92 r
.28571 .41208 m .28628 .41385 L p .28628 .41323 L F P
0 g
s
.992 .752 .388 r
.28554 .43107 m .28629 .41536 L p .28701 .41686 L F P
0 g
s
.968 .751 .316 r
.28571 .41208 m .28669 .43311 L p .28713 .43123 L F P
0 g
s
.968 .751 .316 r
.28773 .41836 m .28571 .41208 L p .28713 .43123 L F P
0 g
s
.656 .751 .92 r
.28627 .41282 m .28571 .41208 L .28628 .41314 L p F P
0 g
s
.657 .75 .919 r
.25214 .37265 m .26237 .38267 L .28188 .3962 L p F P
0 g
s
.657 .75 .919 r
.28188 .3962 m .28702 .39976 L .28205 .39589 L p F P
0 g
s
.657 .75 .919 r
.28205 .39589 m .25214 .37265 L p .28188 .3962 L F P
0 g
s
0 0 .315 r
.28821 .37015 m .29366 .35982 L .2902 .38055 L p F P
0 g
s
0 0 .011 r
.28821 .37015 m .28747 .38568 L p .28738 .3867 L F P
0 g
s
0 0 .011 r
.28696 .39109 m .28797 .37408 L p .28738 .3867 L F P
0 g
s
0 0 .011 r
.28797 .37408 m .28821 .37015 L p .28738 .3867 L F P
0 g
s
.657 .75 .919 r
.28702 .39976 m .28701 .39825 L p .28254 .39496 L F P
0 g
s
.657 .75 .919 r
.28205 .39589 m .28702 .39976 L p .28254 .39496 L F P
0 g
s
.763 .64 .08 r
.28701 .39825 m .28702 .39976 L .28683 .40211 L p F P
0 g
s
.968 .751 .316 r
.28701 .39825 m .28652 .40865 L .28816 .40181 L F
0 0 .292 r
.28738 .3867 m .28926 .39693 L .29139 .38352 L F
.657 .75 .919 r
.3213 .43432 m .34104 .45974 L .33662 .43658 L p F P
0 g
s
.657 .75 .919 r
.33662 .43658 m .33673 .43686 L p .33961 .43724 L F P
0 g
s
.657 .75 .919 r
.33806 .4368 m .33662 .43658 L p .33961 .43724 L F P
0 g
s
.657 .75 .919 r
.33673 .43686 m .34793 .46371 L p .35325 .43904 L F P
0 g
s
.657 .75 .919 r
.34793 .46371 m .33662 .43658 L .34104 .45974 L closepath p F P
0 g
s
.752 .5 .551 r
.33662 .43658 m .33806 .4368 L p .33679 .45217 L F P
0 g
s
.752 .5 .551 r
.33552 .46765 m .33607 .45206 L p .33679 .45217 L F P
0 g
s
.752 .5 .551 r
.33607 .45206 m .33662 .43658 L p .33679 .45217 L F P
0 g
s
.752 .5 .551 r
.33707 .46515 m .33552 .46765 L .33679 .45217 L F
.33752 .45227 m .33679 .45217 L .33806 .4368 L F
.33707 .46515 m .33679 .45217 L .33752 .45227 L F
.814 .555 .546 r
.33179 .435 m .33662 .43658 L .33149 .44323 L p F P
0 g
s
.801 .543 .548 r
.33135 .43488 m .33043 .43624 L .33166 .43858 L F
.814 .555 .546 r
.33662 .43658 m .33607 .45206 L p .33365 .45127 L F P
0 g
s
.801 .543 .548 r
.33043 .43624 m .32248 .448 L .33123 .45038 L F
.814 .555 .546 r
.33149 .44323 m .33662 .43658 L p .33365 .45127 L F P
0 g
s
.814 .555 .546 r
.33365 .45127 m .33065 .46608 L .33122 .45048 L F
.33365 .45127 m .33122 .45048 L .33149 .44323 L F
.801 .543 .548 r
.33846 .45235 m .33908 .45271 L .33898 .45249 L p F P
0 g
s
.801 .543 .548 r
.33122 .45048 m .33095 .4503 L p .32248 .448 L F P
0 g
s
.859 .595 .538 r
.31592 .42909 m .32248 .448 L .32308 .43251 L p F P
0 g
s
.801 .543 .548 r
.32308 .43251 m .32248 .448 L p .33135 .43488 L F P
0 g
s
.656 .751 .92 r
.33122 .45048 m .32248 .448 L .32166 .44737 L p F P
0 g
s
.656 .751 .92 r
.327 .44928 m .33122 .45048 L p .32696 .4491 L F P
0 g
s
.656 .751 .92 r
.32696 .4491 m .32225 .44757 L .327 .44928 L F
.32225 .44757 m .32248 .448 L .327 .44928 L p F P
0 g
s
.801 .543 .548 r
.33022 .46595 m .32248 .448 L .32188 .4636 L p F P
0 g
s
.655 .753 .922 r
.29709 .46508 m .2903 .44422 L .3014 .4551 L F
.3228 .47608 m .31519 .47282 L p .3014 .4551 L F P
0 g
s
.655 .753 .922 r
.31519 .47282 m .29709 .46508 L p .3014 .4551 L F P
0 g
s
.655 .753 .922 r
.29709 .46508 m .24832 .44423 L p .2903 .44422 L F P
0 g
s
.655 .753 .922 r
.28893 .44287 m .29124 .4428 L .29723 .44912 L p F P
0 g
s
.655 .753 .922 r
.29723 .44912 m .3228 .47608 L p .28893 .44287 L F P
0 g
s
.921 .654 .517 r
.29997 .44536 m .29789 .44961 L .29972 .45099 L F
.655 .753 .922 r
.29723 .44912 m .29124 .4428 L .29901 .45045 L p F P
0 g
s
.655 .753 .922 r
.29914 .45055 m .29124 .4428 L .29972 .45099 L p F P
0 g
s
.655 .753 .922 r
.29377 .44529 m .29124 .4428 L .29374 .44525 L p F P
0 g
s
.98 .721 .463 r
.28767 .45419 m .29536 .464 L .29224 .44332 L p F P
0 g
s
.98 .721 .463 r
.29224 .44332 m .28913 .4227 L .28841 .43839 L p F P
0 g
s
.655 .753 .922 r
.24832 .44423 m .28893 .44287 L p .2903 .44422 L F P
0 g
s
.655 .753 .922 r
.28554 .43107 m .287 .43406 L p .2835 .44305 L F P
0 g
s
.655 .753 .922 r
.28985 .44284 m .2835 .44305 L p .287 .43406 L F P
0 g
s
.968 .751 .316 r
.28421 .44365 m .28767 .45419 L .28669 .43311 L p F P
0 g
s
.968 .751 .316 r
.28669 .43311 m .28571 .41208 L .28496 .42781 L p F P
0 g
s
.655 .753 .922 r
.28462 .4314 m .28554 .43107 L p .2835 .44305 L F P
0 g
s
.655 .753 .922 r
.2574 .44005 m .28554 .43107 L .24832 .44423 L closepath p F P
0 g
s
.801 .543 .548 r
.33166 .43858 m .33123 .45038 L .33898 .45249 L F
.33043 .43624 m .33123 .45038 L .33166 .43858 L F
.33898 .45249 m .33176 .43581 L p .33166 .43858 L F P
0 g
s
.801 .543 .548 r
.33908 .45271 m .33961 .43724 L p .33806 .4368 L F P
0 g
s
.801 .543 .548 r
.33135 .43488 m .33762 .44935 L p .33806 .4368 L F P
0 g
s
.801 .543 .548 r
.33762 .44935 m .33908 .45271 L p .33806 .4368 L F P
0 g
s
.746 .495 .551 r
.33961 .43724 m .33908 .45271 L p .34853 .43842 L F P
0 g
s
.752 .5 .551 r
.34151 .44575 m .33782 .44352 L .33806 .4368 L F
.746 .495 .551 r
.33908 .45271 m .35277 .45451 L p .34853 .43842 L F P
0 g
s
.752 .5 .551 r
.35664 .43955 m .35569 .47059 L .35228 .47009 L p F P
0 g
s
.657 .75 .919 r
.35664 .4396 m .35664 .43955 L .35662 .4396 L p F P
0 g
s
.752 .5 .551 r
.35309 .44427 m .35664 .43955 L p .35228 .47009 L F P
0 g
s
.746 .495 .551 r
.35277 .45451 m .35696 .45506 L .35299 .44724 L p F P
0 g
s
.746 .495 .551 r
.35299 .44724 m .34853 .43842 L p .35277 .45451 L F P
0 g
s
.656 .751 .92 r
.35277 .45451 m .33908 .45271 L .33873 .45245 L p F P
0 g
s
.656 .751 .92 r
.33895 .45248 m .33908 .45271 L .35277 .45451 L p F P
0 g
s
.752 .5 .551 r
.35325 .43904 m .35664 .43955 L .35309 .44427 L p F P
0 g
s
.746 .495 .551 r
.35325 .43904 m .35656 .45428 L .35701 .43954 L F
.34853 .43842 m .35299 .44724 L p .35325 .43904 L F P
0 g
s
.746 .495 .551 r
.35299 .44724 m .35656 .45428 L p .35325 .43904 L F P
0 g
s
.883 .618 .534 r
.34693 .49458 m .34793 .46371 L .34104 .45974 L closepath p F P
0 g
s
.759 .508 .554 r
.35632 .49613 m .34793 .46371 L .34693 .49458 L closepath p F P
0 g
s
.883 .618 .534 r
.34693 .49458 m .34104 .45974 L .33999 .49064 L closepath p F P
0 g
s
.655 .753 .922 r
.35571 .47065 m .36567 .49487 L .33898 .47077 L p F P
0 g
s
.814 .555 .546 r
.31949 .46247 m .31721 .46174 L .31964 .45859 L p F P
0 g
s
.859 .595 .538 r
.32188 .4636 m .32248 .448 L p .31989 .45204 L F P
0 g
s
.814 .555 .546 r
.31964 .45859 m .31721 .46174 L p .31969 .45719 L F P
0 g
s
.859 .595 .538 r
.31949 .46247 m .31989 .45204 L .31468 .4602 L F
.32188 .4636 m .31989 .45204 L .31949 .46247 L F
.801 .543 .548 r
.33176 .43581 m .33135 .43488 L p .33166 .43858 L F P
0 g
s
.814 .555 .546 r
.33552 .46765 m .33065 .46608 L p .33365 .45127 L F P
0 g
s
.814 .555 .546 r
.33607 .45206 m .33552 .46765 L p .33365 .45127 L F P
0 g
s
.801 .543 .548 r
.33908 .45271 m .32248 .448 L .33022 .46595 L p F P
0 g
s
.655 .753 .922 r
.33552 .46765 m .33586 .46795 L p .3279 .4653 L F P
0 g
s
.655 .753 .922 r
.33065 .46608 m .33552 .46765 L p .3279 .4653 L F P
0 g
s
.655 .753 .922 r
.33586 .46795 m .36567 .49487 L .32404 .46641 L p F P
0 g
s
.655 .753 .922 r
.32404 .46641 m .31721 .46174 L p .33586 .46795 L F P
0 g
s
.655 .753 .922 r
.35569 .47059 m .35571 .47065 L p .33586 .46795 L F P
0 g
s
.655 .753 .922 r
.33898 .47077 m .33586 .46795 L p .35571 .47065 L F P
0 g
s
.801 .543 .548 r
.33854 .4683 m .33908 .45271 L p .33742 .45519 L F P
0 g
s
.752 .5 .551 r
.33697 .46786 m .33552 .46765 L .33705 .46561 L p F P
0 g
s
.801 .543 .548 r
.33854 .4683 m .33742 .45519 L .33697 .46786 L F
.655 .753 .922 r
.35228 .47009 m .35569 .47059 L p .33586 .46795 L F P
0 g
s
.688 .446 .551 r
.35606 .47059 m .35569 .47059 L .35608 .47002 L p F P
0 g
s
.746 .495 .551 r
.35654 .45501 m .33908 .45271 L .34751 .46947 L p F P
0 g
s
.655 .753 .922 r
.36567 .49487 m .35569 .47059 L .35606 .47059 L p F P
0 g
s
.746 .495 .551 r
.34751 .46947 m .35561 .48554 L p .35606 .47059 L F P
0 g
s
.746 .495 .551 r
.35606 .47059 m .35654 .45501 L .34751 .46947 L F
.35627 .47061 m .35654 .45501 L .35606 .47059 L F
.69 .447 .551 r
.36561 .47057 m .35696 .45506 L .35648 .47064 L p F P
0 g
s
.746 .495 .551 r
.35696 .45506 m .35654 .45501 L p .35627 .47061 L F P
0 g
s
.746 .495 .551 r
.35648 .47064 m .35696 .45506 L p .35627 .47061 L F P
0 g
s
.69 .447 .551 r
.37515 .45493 m .35696 .45506 L .36561 .47057 L p F P
0 g
s
.655 .753 .922 r
.37625 .47049 m .37513 .47307 L p .35648 .47064 L F P
0 g
s
.655 .753 .922 r
.37513 .47307 m .36567 .49487 L p .35606 .47059 L F P
0 g
s
.655 .753 .922 r
.36567 .49487 m .3763 .47038 L .39592 .46702 L closepath p F P
0 g
s
.69 .447 .551 r
.36561 .47057 m .37432 .48619 L .37474 .47051 L p F P
0 g
s
.69 .447 .551 r
.37474 .47051 m .37515 .45493 L p .36561 .47057 L F P
0 g
s
.655 .753 .922 r
.35606 .47059 m .3763 .47038 L .37625 .47049 L p F P
0 g
s
.655 .753 .922 r
.35606 .47059 m .37625 .47049 L .35648 .47064 L F
.36567 .49487 m .35632 .49613 L .31766 .46558 L p F P
0 g
s
.655 .753 .922 r
.32171 .4661 m .36567 .49487 L p .31766 .46558 L F P
0 g
s
.655 .753 .922 r
.35632 .49613 m .34693 .49458 L .30208 .45326 L closepath p F P
0 g
s
.859 .595 .538 r
.31468 .4602 m .3081 .44117 L .30745 .45679 L p F P
0 g
s
.921 .654 .517 r
.3081 .44117 m .30538 .4391 L p .30608 .45577 L F P
0 g
s
.921 .654 .517 r
.30745 .45679 m .3081 .44117 L p .30608 .45577 L F P
0 g
s
.655 .753 .922 r
.31721 .46174 m .36567 .49487 L .30726 .45665 L p F P
0 g
s
.655 .753 .922 r
.30726 .45665 m .30208 .45326 L .30471 .45474 L p F P
0 g
s
.921 .654 .517 r
.30608 .45577 m .30538 .4391 L .30471 .45474 L F
.655 .753 .922 r
.30471 .45474 m .31721 .46174 L p .30726 .45665 L F P
0 g
s
.655 .753 .922 r
.31766 .46558 m .30208 .45326 L .30726 .45665 L p F P
0 g
s
.655 .753 .922 r
.30726 .45665 m .32171 .4661 L p .31944 .46581 L F P
0 g
s
.655 .753 .922 r
.30726 .45665 m .31944 .46581 L .31766 .46558 L F
.953 .687 .496 r
.30208 .45326 m .29972 .45099 L p .3001 .44223 L F P
0 g
s
.953 .687 .496 r
.30275 .43762 m .30208 .45326 L p .3001 .44223 L F P
0 g
s
.656 .751 .92 r
.30041 .43534 m .29676 .43258 L p .29928 .43424 L F P
0 g
s
.953 .687 .496 r
.30041 .43534 m .3001 .44223 L .29855 .43353 L F
.30275 .43762 m .3001 .44223 L .30041 .43534 L F
.921 .654 .517 r
.29997 .44536 m .30177 .45252 L p .30041 .43534 L F P
0 g
s
.881 .616 .532 r
.30471 .45474 m .30208 .45326 L .30494 .4493 L p F P
0 g
s
.881 .616 .532 r
.30208 .45326 m .30275 .43762 L p .30407 .43837 L F P
0 g
s
.859 .595 .538 r
.30875 .42565 m .3081 .44117 L p .31592 .42909 L F P
0 g
s
.656 .751 .92 r
.31401 .44398 m .3081 .44117 L .30538 .4391 L p F P
0 g
s
.656 .751 .92 r
.3077 .44041 m .3081 .44117 L .31401 .44398 L p F P
0 g
s
.881 .616 .532 r
.31432 .43634 m .31031 .44189 L p .31464 .42847 L F P
0 g
s
.881 .616 .532 r
.31031 .44189 m .30494 .4493 L p .30879 .44103 L F P
0 g
s
.881 .616 .532 r
.31031 .44189 m .30879 .44103 L .31464 .42847 L F
.30494 .4493 m .30208 .45326 L p .30502 .44745 L F P
0 g
s
.881 .616 .532 r
.30494 .4493 m .30502 .44745 L .31464 .42847 L F
.655 .753 .922 r
.30208 .45326 m .34693 .49458 L .33999 .49064 L closepath p F P
0 g
s
.921 .654 .517 r
.30177 .45252 m .30437 .46288 L p .30359 .45389 L F P
0 g
s
.759 .508 .554 r
.25298 .47913 m .25466 .44815 L .24519 .44657 L closepath p F P
0 g
s
.632 .399 .547 r
.26235 .47786 m .25466 .44815 L .25298 .47913 L closepath p F P
0 g
s
.657 .75 .919 r
.26527 .40307 m .23806 .44254 L .24519 .44657 L closepath p F P
0 g
s
.88 .618 .539 r
.24345 .47757 m .24519 .44657 L .23806 .44254 L closepath p F P
0 g
s
.759 .508 .554 r
.25298 .47913 m .24519 .44657 L .24345 .47757 L closepath p F P
0 g
s
.947 .687 .509 r
.23806 .44254 m .22613 .46413 L .23626 .47356 L closepath p F P
0 g
s
.947 .687 .509 r
.228 .43304 m .22613 .46413 L .23806 .44254 L closepath p F P
0 g
s
.88 .618 .539 r
.24345 .47757 m .23806 .44254 L .23626 .47356 L closepath p F P
0 g
s
.655 .753 .922 r
.31276 .47229 m .23207 .44944 L .24832 .44423 L closepath p F P
0 g
s
.995 .754 .422 r
.22613 .46413 m .228 .43304 L .22509 .42757 L closepath p F P
0 g
s
.995 .754 .422 r
.22613 .46413 m .22509 .42757 L .22318 .4587 L closepath p F P
0 g
s
.655 .753 .922 r
.31276 .47229 m .22535 .45331 L .23207 .44944 L closepath p F P
0 g
s
.655 .753 .922 r
.30125 .47038 m .22535 .45331 L .31276 .47229 L closepath p F P
0 g
s
.921 .654 .517 r
.30437 .46288 m .30679 .47253 L p .30452 .4593 L F P
0 g
s
.921 .654 .517 r
.30452 .4593 m .30359 .45389 L .30437 .46288 L F
.30359 .45389 m .30041 .43534 L .30177 .45252 L F
.30679 .47253 m .30608 .45577 L .30452 .4593 L F
.30608 .45577 m .30471 .45474 L .30452 .4593 L F
.746 .495 .551 r
.33799 .484 m .35601 .48633 L .34751 .46947 L p F P
0 g
s
.746 .495 .551 r
.34751 .46947 m .33908 .45271 L .33854 .4683 L p F P
0 g
s
.746 .495 .551 r
.33854 .4683 m .33799 .484 L p .34751 .46947 L F P
0 g
s
.752 .5 .551 r
.35309 .44427 m .33705 .46561 L p .35325 .43904 L F P
0 g
s
.752 .5 .551 r
.33705 .46561 m .33552 .46765 L p .33707 .46515 L F P
0 g
s
.752 .5 .551 r
.33705 .46561 m .33707 .46515 L .35325 .43904 L F
.655 .753 .922 r
.33586 .46795 m .33552 .46765 L .33697 .46786 L p F P
0 g
s
.655 .753 .922 r
.33697 .46786 m .35228 .47009 L p .33854 .4683 L F P
0 g
s
.655 .753 .922 r
.33586 .46795 m .33697 .46786 L .33854 .4683 L F
.801 .543 .548 r
.33799 .484 m .33854 .4683 L p .33697 .46786 L F P
0 g
s
.801 .543 .548 r
.33022 .46595 m .33653 .4806 L p .33697 .46786 L F P
0 g
s
.801 .543 .548 r
.33653 .4806 m .33799 .484 L p .33697 .46786 L F P
0 g
s
.801 .543 .548 r
.33697 .46786 m .33742 .45519 L .33022 .46595 L F
.752 .5 .551 r
.35228 .47009 m .33697 .46786 L p .35309 .44427 L F P
0 g
s
.752 .5 .551 r
.33705 .46561 m .35309 .44427 L p .33697 .46786 L F P
0 g
s
.655 .753 .922 r
.31721 .46174 m .33065 .46608 L p .3279 .4653 L F P
0 g
s
.814 .555 .546 r
.33149 .44323 m .31964 .45859 L p .33179 .435 L F P
0 g
s
.814 .555 .546 r
.31964 .45859 m .31969 .45719 L .33179 .435 L F
.746 .495 .551 r
.35561 .48554 m .35601 .48633 L p .35627 .47061 L F P
0 g
s
.746 .495 .551 r
.35627 .47061 m .35606 .47059 L .35561 .48554 L F
.69 .447 .551 r
.35601 .48633 m .37432 .48619 L .36561 .47057 L p F P
0 g
s
.69 .447 .551 r
.35648 .47064 m .35601 .48633 L p .36561 .47057 L F P
0 g
s
.746 .495 .551 r
.35601 .48633 m .35648 .47064 L p .35627 .47061 L F P
0 g
s
.656 .751 .92 r
.35693 .455 m .35696 .45506 L p .37506 .45482 L F P
0 g
s
.657 .75 .919 r
.35325 .43904 m .33806 .4368 L p .33961 .43724 L F P
0 g
s
.752 .5 .551 r
.33806 .4368 m .35325 .43904 L p .34442 .45329 L F P
0 g
s
.968 .751 .316 r
.28816 .40181 m .28913 .4227 L .28986 .40713 L p F P
0 g
s
.921 .654 .517 r
.3094 .41025 m .29814 .40161 L .30311 .42135 L p F P
0 g
s
.814 .555 .546 r
.3207 .43137 m .33179 .435 L p .32453 .44831 L F P
0 g
s
.656 .751 .92 r
.32248 .448 m .32212 .44752 L p .32058 .44702 L F P
0 g
s
.656 .751 .92 r
.32118 .44722 m .32248 .448 L p .32114 .44721 L F P
0 g
s
.656 .751 .92 r
.32248 .448 m .3201 .44687 L p .32114 .44721 L F P
0 g
s
.814 .555 .546 r
.32453 .44831 m .3201 .44687 L .3207 .43137 L F
.992 .752 .388 r
.29099 .42483 m .29098 .42509 L .29068 .42447 L F
.29099 .42483 m .29068 .42447 L .2897 .42244 L F
.29145 .41491 m .29099 .42483 L .2897 .42244 L F
.881 .616 .532 r
.31338 .45959 m .30471 .45474 L p .31432 .43634 L F P
0 g
s
.881 .616 .532 r
.30494 .4493 m .31432 .43634 L p .30471 .45474 L F P
0 g
s
.881 .616 .532 r
.30604 .42358 m .31464 .42847 L p .30839 .4408 L F P
0 g
s
.881 .616 .532 r
.30839 .4408 m .30538 .4391 L .30604 .42358 L F
.953 .687 .496 r
.29652 .43156 m .29432 .42942 L .29503 .41387 L F
.98 .721 .463 r
.29676 .43258 m .29432 .42942 L p .29387 .43945 L F P
0 g
s
.953 .687 .496 r
.30079 .42658 m .29393 .43823 L p .30108 .41981 L F P
0 g
s
.656 .751 .92 r
.32248 .448 m .29887 .43384 L p .29068 .42447 L F P
0 g
s
.656 .751 .92 r
.29023 .42353 m .32248 .448 L p .29068 .42447 L F P
0 g
s
.656 .751 .92 r
.31401 .44398 m .32248 .448 L p .3077 .44041 L F P
0 g
s
0 0 .292 r
.28727 .38894 m .28906 .39735 L p .28738 .3867 L F P
0 g
s
0 0 .292 r
.28906 .39735 m .28926 .39693 L .28738 .3867 L F
.28926 .39693 m .29093 .39348 L .29139 .38352 L F
.657 .75 .919 r
.28305 .38586 m .25214 .37265 L p .28701 .39825 L F P
0 g
s
.968 .751 .316 r
.28645 .39647 m .28652 .40865 L .28701 .39825 L F
.656 .751 .92 r
.28773 .41836 m .28913 .4227 L .29098 .42509 L p F P
0 g
s
.992 .752 .388 r
.28846 .40277 m .29169 .40952 L p .2888 .42058 L F P
0 g
s
.968 .751 .316 r
.28913 .4227 m .28773 .41836 L p .28713 .43123 L F P
0 g
s
.656 .751 .92 r
.29011 .42329 m .28913 .4227 L .28773 .41836 L p F P
0 g
s
.992 .752 .388 r
.2888 .42058 m .28737 .42607 L .28773 .41836 L F
.2888 .42058 m .28773 .41836 L .28846 .40277 L F
0 0 .011 r
.28645 .39647 m .28718 .38097 L p .28696 .39109 L F P
0 g
s
.657 .75 .919 r
.28701 .39825 m .28697 .38754 L .28305 .38586 L p F P
0 g
s
.968 .751 .316 r
.28645 .39647 m .28571 .41208 L p .28652 .40865 L F P
0 g
s
.763 .64 .08 r
.28699 .39081 m .28701 .39825 L p .28626 .40853 L F P
0 g
s
.752 .5 .551 r
.34442 .45329 m .33782 .44352 L .34151 .44575 L F
.34442 .45329 m .33752 .45227 L .33782 .44352 L F
.814 .555 .546 r
.32696 .4491 m .33149 .44323 L p .33122 .45048 L F P
0 g
s
.763 .64 .08 r
.28626 .40928 m .28683 .40211 L p .28628 .41385 L F P
0 g
s
.992 .752 .388 r
.29145 .41491 m .28737 .42607 L p .29169 .40952 L F P
0 g
s
.992 .752 .388 r
.28737 .42607 m .28913 .42126 L p .287 .43406 L F P
0 g
s
.992 .752 .388 r
.28913 .42126 m .29145 .41491 L p .2897 .42244 L F P
0 g
s
.656 .751 .92 r
.28913 .4227 m .29011 .42329 L p .29015 .42337 L F P
0 g
s
.656 .751 .92 r
.32166 .44737 m .28913 .4227 L p .33122 .45048 L F P
0 g
s
.656 .751 .92 r
.29098 .42509 m .28913 .4227 L p .29068 .42447 L F P
0 g
s
.992 .752 .388 r
.2897 .42244 m .287 .43406 L .28913 .42126 L F
.656 .751 .92 r
.33908 .45271 m .33122 .45048 L p .29015 .42337 L F P
0 g
s
.656 .751 .92 r
.29011 .42329 m .33908 .45271 L p .29015 .42337 L F P
0 g
s
.656 .751 .92 r
.33873 .45245 m .28627 .41251 L p .35277 .45451 L F P
0 g
s
.656 .751 .92 r
.28627 .41251 m .28571 .41208 L p .28627 .41244 L F P
0 g
s
.656 .751 .92 r
.28627 .41244 m .35277 .45451 L .28627 .41251 L F
.28628 .41353 m .33873 .45245 L .29011 .42329 L F
.28571 .41208 m .28627 .41251 L p .28628 .41353 L F P
0 g
s
.656 .751 .92 r
.28627 .41251 m .33873 .45245 L p .28628 .41353 L F P
0 g
s
.763 .64 .08 r
.28626 .40853 m .28625 .40643 L .28699 .39081 L F
0 0 .011 r
.28571 .41208 m .28696 .39109 L p .28682 .39763 L F P
0 g
s
0 0 .011 r
.28696 .39109 m .28649 .399 L p .28671 .39366 L F P
0 g
s
0 0 .011 r
.28649 .399 m .28571 .41208 L p .28671 .39366 L F P
0 g
s
0 0 .011 r
.28571 .41208 m .28645 .39647 L p .28671 .39366 L F P
0 g
s
.763 .64 .08 r
.28697 .38754 m .28699 .39081 L p .28624 .40481 L F P
0 g
s
.656 .751 .92 r
.28571 .41208 m .28627 .41242 L p .28627 .41244 L F P
0 g
s
.656 .751 .92 r
.28773 .41836 m .28628 .41385 L p .29011 .42329 L F P
0 g
s
.656 .751 .92 r
.28628 .41385 m .28571 .41208 L p .28628 .41353 L F P
0 g
s
.656 .751 .92 r
.28628 .41353 m .29011 .42329 L .28628 .41385 L F
.763 .64 .08 r
.28683 .40211 m .28626 .40928 L p .28701 .39825 L F P
0 g
s
.763 .64 .08 r
.28626 .40928 m .28626 .40853 L .28701 .39825 L F
.688 .446 .551 r
.36607 .45491 m .35654 .45501 L .35701 .43954 L F
.656 .751 .92 r
.2867 .40222 m .35688 .45501 L .28627 .41242 L F
.28702 .40155 m .35688 .45501 L p .2867 .40222 L F P
0 g
s
.656 .751 .92 r
.35686 .45501 m .28627 .41242 L p .35688 .45501 L F P
0 g
s
.656 .751 .92 r
.28627 .41242 m .28571 .41208 L .28625 .40643 L p F P
0 g
s
0 0 .011 r
.28682 .39763 m .28678 .39939 L .28571 .41208 L F
.28664 .40234 m .28571 .41208 L p .28678 .39939 L F P
0 g
s
.763 .64 .08 r
.28682 .3943 m .28684 .39362 L .28699 .39081 L F
.28625 .40643 m .28684 .39362 L .28682 .3943 L F
.28625 .40643 m .28624 .40481 L .28684 .39362 L F
.28623 .40318 m .28697 .38754 L p .28624 .40481 L F P
0 g
s
0 0 .292 r
.28697 .38754 m .28623 .40318 L p .28664 .40234 L F P
0 g
s
0 0 .292 r
.28906 .39735 m .28727 .38894 L p .28664 .40234 L F P
0 g
s
0 0 .292 r
.29166 .37781 m .28738 .3867 L p .29139 .38352 L F P
0 g
s
0 0 .315 r
.29346 .36161 m .29282 .37563 L .29166 .37781 L F
.2902 .38055 m .29204 .36954 L p .29166 .37781 L F P
0 g
s
0 0 .315 r
.29204 .36954 m .29366 .35982 L p .29166 .37781 L F P
0 g
s
0 0 .315 r
.28747 .38568 m .28821 .37015 L p .2902 .38055 L F P
0 g
s
.657 .75 .919 r
.29262 .37582 m .24921 .36688 L .28697 .38754 L closepath p F P
0 g
s
0 0 .011 r
.28747 .38568 m .28674 .40133 L p .28696 .39109 L F P
0 g
s
0 0 .292 r
.28727 .38894 m .28697 .38754 L p .28664 .40234 L F P
0 g
s
0 0 .011 r
.28674 .40133 m .28664 .40234 L p .28678 .39939 L F P
0 g
s
.656 .751 .92 r
.3081 .44117 m .28674 .40133 L .28571 .41208 L closepath p F P
0 g
s
0 0 .011 r
.28571 .41208 m .28625 .40643 L p .28548 .42246 L F P
0 g
s
.656 .751 .92 r
.35696 .45506 m .35277 .45451 L p .28627 .41244 L F P
0 g
s
.656 .751 .92 r
.28627 .41242 m .35696 .45506 L p .28627 .41244 L F P
0 g
s
.656 .751 .92 r
.32248 .448 m .29227 .39115 L p .29093 .39348 L F P
0 g
s
.656 .751 .92 r
.28698 .40164 m .32248 .448 L p .29093 .39348 L F P
0 g
s
.656 .751 .92 r
.32212 .44752 m .28698 .40164 L p .32058 .44702 L F P
0 g
s
.801 .543 .548 r
.34014 .42187 m .33235 .41963 L p .33182 .43419 L F P
0 g
s
.801 .543 .548 r
.33235 .41963 m .32367 .41713 L p .33182 .43419 L F P
0 g
s
.688 .446 .551 r
.35701 .43954 m .37637 .43934 L p .36607 .45491 L F P
0 g
s
.656 .751 .92 r
.37515 .45493 m .35696 .45506 L .35688 .45501 L p F P
0 g
s
.688 .446 .551 r
.37634 .44046 m .36644 .45491 L p .37637 .43934 L F P
0 g
s
.688 .446 .551 r
.36644 .45491 m .36607 .45491 L .37637 .43934 L F
.656 .751 .92 r
.35688 .45501 m .28702 .40155 L p .37496 .45482 L F P
0 g
s
.656 .751 .92 r
.37496 .45482 m .37515 .45493 L .35688 .45501 L F
.688 .446 .551 r
.36644 .45491 m .35608 .47002 L p .36607 .45491 L F P
0 g
s
.656 .751 .92 r
.28704 .40151 m .37515 .45493 L p .28702 .40155 L F P
0 g
s
0 0 .315 r
.29127 .38611 m .29213 .39057 L .29093 .39348 L F
.2921 .39131 m .29093 .39348 L p .29213 .39057 L F P
0 g
s
.237 .076 .45 r
.2974 .38636 m .29279 .3762 L p .2921 .39131 L F P
0 g
s
.237 .076 .45 r
.29282 .37563 m .2975 .38626 L .30316 .36702 L F
.42 .221 .501 r
.3039 .35027 m .31652 .34311 L .30923 .36248 L p F P
0 g
s
.656 .751 .92 r
.35691 .45501 m .31539 .37474 L .30253 .38157 L F
.441 .237 .506 r
.3072 .36362 m .31254 .37622 L .31764 .36175 L F
.656 .751 .92 r
.38122 .45402 m .33167 .3695 L .37509 .45482 L F
.40083 .44975 m .34983 .36673 L .39252 .45207 L F
.34979 .36673 m .39252 .45207 L p .34983 .36673 L F P
0 g
s
.65 .407 .539 r
.343 .3593 m .3481 .36689 L p .34326 .35164 L F P
0 g
s
.563 .336 .529 r
.33061 .36979 m .33492 .36861 L .33527 .35889 L F
.627 .395 .547 r
.37673 .42541 m .37637 .43934 L .38161 .43855 L F
.38172 .43385 m .37673 .42541 L p .38161 .43855 L F P
0 g
s
.627 .395 .547 r
.37673 .42541 m .37596 .4241 L p .37637 .43934 L F P
0 g
s
.656 .751 .92 r
.33146 .36915 m .39247 .45208 L p .34979 .36673 L F P
0 g
s
.656 .751 .92 r
.34272 .36739 m .33146 .36915 L p .34979 .36673 L F P
0 g
s
.65 .407 .539 r
.3481 .36689 m .35066 .36665 L .34326 .35164 L F
.656 .751 .92 r
.39252 .45207 m .34979 .36673 L p .39247 .45208 L F P
0 g
s
.656 .751 .92 r
.34979 .36673 m .34958 .36632 L p .34979 .36673 L F P
0 g
s
.656 .751 .92 r
.34979 .36673 m .34979 .36673 L .39247 .45208 L F
.33164 .36951 m .37509 .45482 L p .33167 .3695 L F P
0 g
s
.656 .751 .92 r
.39247 .45208 m .33146 .36915 L p .38122 .45402 L F P
0 g
s
.621 .383 .536 r
.34107 .35198 m .33513 .36258 L p .33549 .35286 L F P
0 g
s
.621 .383 .536 r
.34107 .35198 m .33549 .35286 L .33605 .33722 L F
.563 .336 .529 r
.33816 .35212 m .32424 .35597 L p .33061 .36979 L F P
0 g
s
.537 .315 .525 r
.32396 .35606 m .3173 .37011 L p .31779 .3581 L F P
0 g
s
.537 .315 .525 r
.32396 .35606 m .31779 .3581 L .31842 .34248 L F
.563 .336 .529 r
.32392 .36436 m .32807 .37049 L p .32424 .35597 L F P
0 g
s
.563 .336 .529 r
.32807 .37049 m .33061 .36979 L .32424 .35597 L F
.537 .315 .525 r
.33262 .33776 m .33204 .3534 L p .32491 .35575 L F P
0 g
s
.537 .315 .525 r
.32396 .35606 m .33262 .33776 L p .32491 .35575 L F P
0 g
s
.537 .315 .525 r
.31842 .34248 m .32485 .34035 L p .32396 .35606 L F P
0 g
s
.537 .315 .525 r
.32426 .35542 m .32396 .35606 L p .32485 .34035 L F P
0 g
s
.441 .237 .506 r
.31254 .37622 m .31715 .37383 L .31764 .36175 L F
.537 .315 .525 r
.31652 .34311 m .31842 .34248 L p .31684 .35841 L F P
0 g
s
.42 .221 .501 r
.30743 .35836 m .30322 .36587 L .3039 .35027 L F
.30923 .36248 m .3072 .36362 L .30743 .35836 L F
.3072 .36362 m .30322 .36587 L .30743 .35836 L F
.656 .751 .92 r
.30653 .37933 m .30253 .38157 L p .31539 .37474 L F P
0 g
s
.42 .221 .501 r
.3072 .36362 m .30259 .3801 L .30322 .36587 L F
.307 .3684 m .30259 .3801 L p .3072 .36362 L F P
0 g
s
.237 .076 .45 r
.2975 .38626 m .30253 .38157 L .30316 .36702 L F
.656 .751 .92 r
.30191 .38192 m .33895 .45248 L p .35654 .45501 L F P
0 g
s
.656 .751 .92 r
.30201 .38206 m .35691 .45501 L p .30253 .38157 L F P
0 g
s
.656 .751 .92 r
.35691 .45501 m .30191 .38192 L p .35654 .45501 L F P
0 g
s
.237 .076 .45 r
.29279 .3762 m .2974 .38636 L p .29282 .37563 L F P
0 g
s
.237 .076 .45 r
.2974 .38636 m .2975 .38626 L .29282 .37563 L F
.656 .751 .92 r
.29223 .39107 m .30191 .38192 L .30204 .38203 L p F P
0 g
s
.746 .495 .551 r
.3579 .42424 m .35374 .42369 L p .35351 .43088 L F P
0 g
s
.746 .495 .551 r
.35374 .42369 m .34014 .42187 L p .35351 .43088 L F P
0 g
s
.656 .751 .92 r
.30204 .38203 m .39236 .4521 L p .2923 .39111 L F P
0 g
s
.656 .751 .92 r
.30204 .38203 m .2923 .39111 L .29223 .39107 L F
.33908 .45271 m .30191 .38192 L .29223 .39107 L closepath p F P
0 g
s
.237 .076 .45 r
.2974 .38636 m .30189 .39625 L p .2975 .38626 L F P
0 g
s
.237 .076 .45 r
.30189 .39625 m .30189 .39623 L .2975 .38626 L F
.656 .751 .92 r
.301 .40261 m .29223 .39107 L .3008 .4072 L p F P
0 g
s
.656 .751 .92 r
.3008 .4072 m .32225 .44757 L p .301 .40261 L F P
0 g
s
.656 .751 .92 r
.33908 .45271 m .301 .40261 L p .32225 .44757 L F P
0 g
s
.524 .312 .534 r
.40115 .43427 m .41129 .43052 L p .40362 .44873 L F P
0 g
s
.524 .312 .534 r
.40362 .44873 m .40071 .45564 L .40083 .44975 L F
.40362 .44873 m .40083 .44975 L .40115 .43427 L F
.656 .751 .92 r
.30191 .38192 m .40806 .4471 L p .39422 .45178 L F P
0 g
s
.656 .751 .92 r
.39236 .4521 m .30191 .38192 L p .39422 .45178 L F P
0 g
s
.441 .237 .506 r
.31073 .37716 m .30689 .37087 L p .30653 .37933 L F P
0 g
s
.656 .751 .92 r
.40848 .44736 m .30191 .38192 L .30653 .37933 L p F P
0 g
s
.656 .751 .92 r
.31552 .37468 m .40848 .44736 L p .30653 .37933 L F P
0 g
s
.441 .237 .506 r
.30689 .37087 m .31663 .38684 L p .3072 .36362 L F P
0 g
s
.55 .333 .538 r
.40906 .41648 m .39333 .42147 L .40087 .43435 L p F P
0 g
s
.656 .751 .92 r
.31524 .37446 m .32363 .37171 L p .42135 .43998 L F P
0 g
s
.656 .751 .92 r
.35693 .455 m .31524 .37446 L p .35691 .45501 L F P
0 g
s
.656 .751 .92 r
.37506 .45482 m .31524 .37446 L .35693 .455 L p F P
0 g
s
.656 .751 .92 r
.4213 .44002 m .31524 .37446 L p .42135 .43998 L F P
0 g
s
.656 .751 .92 r
.31524 .37446 m .4213 .44002 L p .41101 .44602 L F P
0 g
s
.656 .751 .92 r
.40812 .44708 m .31524 .37446 L p .41101 .44602 L F P
0 g
s
.656 .751 .92 r
.31524 .37446 m .37515 .45493 L .33164 .36951 L p F P
0 g
s
.656 .751 .92 r
.32363 .37171 m .31524 .37446 L p .33164 .36951 L F P
0 g
s
.656 .751 .92 r
.33185 .36945 m .42135 .43998 L p .32363 .37171 L F P
0 g
s
.563 .336 .529 r
.32301 .38757 m .33434 .38447 L p .32392 .36436 L F P
0 g
s
.28 .121 .479 r
.42589 .42458 m .42455 .42969 L .4269 .42171 L F
.4269 .42171 m .42455 .42969 L .42887 .43046 L F
.42678 .42117 m .42887 .43046 L .42894 .42565 L F
.143 .017 .437 r
.42904 .4186 m .43406 .41253 L p .43042 .43221 L F P
0 g
s
.143 .017 .437 r
.43042 .43221 m .42871 .44146 L .42882 .43414 L F
.43042 .43221 m .42882 .43414 L .42904 .4186 L F
.656 .751 .92 r
.43139 .43105 m .40433 .37426 L .39232 .37041 L F
.786 .523 .538 r
.3834 .35417 m .38989 .36982 L .3948 .36346 L F
.38332 .35736 m .38989 .36982 L p .3834 .35417 L F P
0 g
s
.747 .489 .541 r
.38305 .36817 m .37498 .36706 L p .37819 .35169 L F P
0 g
s
.747 .489 .541 r
.37527 .35606 m .37819 .35169 L p .37498 .36706 L F P
0 g
s
.747 .489 .541 r
.37819 .35169 m .38367 .34351 L p .38345 .35242 L F P
0 g
s
.747 .489 .541 r
.38345 .35242 m .38305 .36817 L .37819 .35169 L F
.656 .751 .92 r
.42148 .4399 m .38728 .36919 L .37498 .36706 L F
.36883 .36663 m .42148 .4399 L p .37498 .36706 L F P
0 g
s
.656 .751 .92 r
.38741 .36922 m .43139 .43105 L p .39232 .37041 L F P
0 g
s
.786 .523 .538 r
.38031 .35165 m .37991 .36741 L p .38305 .36817 L F P
0 g
s
.786 .523 .538 r
.38989 .36982 m .38332 .35736 L p .38305 .36817 L F P
0 g
s
.786 .523 .538 r
.38332 .35736 m .38031 .35165 L p .38305 .36817 L F P
0 g
s
.656 .751 .92 r
.33146 .36915 m .37061 .39351 L p .36837 .39687 L F P
0 g
s
.656 .751 .92 r
.37061 .39351 m .43123 .43124 L p .36837 .39687 L F P
0 g
s
.656 .751 .92 r
.36837 .39687 m .43123 .43124 L .42372 .43844 L F
.65 .407 .539 r
.34326 .35164 m .35066 .36665 L .35488 .35839 L F
.441 .237 .506 r
.31663 .38684 m .31666 .38598 L .3072 .36362 L F
.42 .221 .501 r
.30328 .35062 m .3039 .35027 L p .30291 .36604 L F P
0 g
s
0 0 .315 r
.29366 .35982 m .29295 .37539 L p .29282 .37563 L F P
0 g
s
0 0 .315 r
.29366 .35982 m .29282 .37563 L .29346 .36161 L F
.657 .75 .919 r
.29262 .37582 m .30322 .36587 L p .3026 .36621 L F P
0 g
s
.231 .072 .448 r
.29366 .35982 m .30328 .35062 L .29776 .37081 L p F P
0 g
s
.231 .072 .448 r
.29295 .37539 m .29366 .35982 L p .29776 .37081 L F P
0 g
s
.657 .75 .919 r
.29253 .37578 m .29262 .37582 L p .3026 .36621 L F P
0 g
s
.237 .076 .45 r
.30322 .36587 m .29282 .37563 L p .30316 .36702 L F P
0 g
s
.231 .072 .448 r
.30191 .38192 m .29223 .39107 L .29776 .37081 L p F P
0 g
s
.231 .072 .448 r
.29776 .37081 m .30328 .35062 L .3026 .36621 L p F P
0 g
s
.231 .072 .448 r
.3026 .36621 m .30191 .38192 L p .29776 .37081 L F P
0 g
s
.42 .221 .501 r
.3026 .36621 m .30328 .35062 L p .30291 .36604 L F P
0 g
s
.42 .221 .501 r
.30259 .3801 m .30191 .38192 L p .30291 .36604 L F P
0 g
s
.42 .221 .501 r
.30322 .36587 m .30291 .36604 L .3039 .35027 L F
.30259 .3801 m .30291 .36604 L .30322 .36587 L F
.657 .75 .919 r
.3072 .36362 m .31779 .3581 L p .31589 .35873 L F P
0 g
s
.441 .237 .506 r
.31779 .3581 m .3072 .36362 L p .31764 .36175 L F P
0 g
s
.537 .315 .525 r
.3173 .37011 m .31524 .37446 L p .31684 .35841 L F P
0 g
s
.537 .315 .525 r
.31779 .3581 m .31684 .35841 L .31842 .34248 L F
.3173 .37011 m .31684 .35841 L .31779 .3581 L F
.688 .439 .541 r
.35562 .33489 m .36388 .33482 L p .35777 .35051 L F P
0 g
s
.688 .439 .541 r
.35777 .35051 m .35513 .35053 L .35562 .33489 L F
.36361 .34398 m .35952 .35049 L p .36388 .33482 L F P
0 g
s
.688 .439 .541 r
.35952 .35049 m .3549 .35786 L p .35777 .35051 L F P
0 g
s
.688 .439 .541 r
.35952 .35049 m .35777 .35051 L .36388 .33482 L F
.42 .221 .501 r
.31652 .34311 m .31589 .35873 L p .30954 .3623 L F P
0 g
s
.688 .439 .541 r
.36388 .33482 m .36939 .33478 L .36361 .34398 L p F P
0 g
s
.65 .407 .539 r
.35513 .35053 m .34326 .35164 L p .35488 .35839 L F P
0 g
s
.688 .439 .541 r
.35061 .33492 m .35562 .33489 L p .35261 .35055 L F P
0 g
s
.688 .439 .541 r
.3501 .35057 m .35061 .33492 L p .35261 .35055 L F P
0 g
s
.688 .439 .541 r
.35513 .35053 m .35261 .35055 L .35562 .33489 L F
.805 .539 .536 r
.3878 .33733 m .39533 .33959 L p .39121 .35409 L F P
0 g
s
.805 .539 .536 r
.38743 .35296 m .3878 .33733 L p .39121 .35409 L F P
0 g
s
.805 .539 .536 r
.39533 .33959 m .40472 .34242 L .39593 .3555 L p F P
0 g
s
.805 .539 .536 r
.39593 .3555 m .39494 .35697 L p .39498 .35522 L F P
0 g
s
.805 .539 .536 r
.39593 .3555 m .39498 .35522 L .39533 .33959 L F
.747 .489 .541 r
.3878 .33733 m .38743 .35296 L p .38544 .35269 L F P
0 g
s
.657 .75 .919 r
.38345 .35242 m .39498 .35522 L p .38743 .35296 L F P
0 g
s
.747 .489 .541 r
.38367 .34351 m .3878 .33733 L p .38544 .35269 L F P
0 g
s
.786 .523 .538 r
.39498 .35522 m .38345 .35242 L p .3948 .36346 L F P
0 g
s
.786 .523 .538 r
.38345 .35242 m .38031 .35165 L p .3834 .35417 L F P
0 g
s
.786 .523 .538 r
.3834 .35417 m .3948 .36346 L .38345 .35242 L F
.747 .489 .541 r
.38544 .35269 m .38305 .36817 L .38345 .35242 L F
.38544 .35269 m .38345 .35242 L .38367 .34351 L F
.621 .383 .536 r
.33605 .33722 m .3438 .336 L p .34107 .35198 L F P
0 g
s
.621 .383 .536 r
.3438 .336 m .35061 .33492 L .34339 .34783 L p F P
0 g
s
.621 .383 .536 r
.34339 .34783 m .34107 .35198 L p .3438 .336 L F P
0 g
s
.657 .75 .919 r
.32424 .35597 m .33549 .35286 L p .33204 .3534 L F P
0 g
s
.621 .383 .536 r
.33146 .36915 m .33262 .33776 L .33605 .33722 L p F P
0 g
s
.621 .383 .536 r
.33513 .36258 m .33146 .36915 L p .33605 .33722 L F P
0 g
s
.537 .315 .525 r
.32485 .34035 m .33262 .33776 L .32426 .35542 L p F P
0 g
s
.658 .749 .917 r
.33262 .33776 m .22056 .35987 L .23149 .3575 L closepath p F P
0 g
s
.658 .749 .917 r
.31652 .34311 m .22056 .35987 L .33262 .33776 L closepath p F P
0 g
s
.658 .749 .917 r
.33262 .33776 m .23149 .3575 L .36485 .31295 L closepath p F P
0 g
s
.658 .749 .917 r
.36485 .31295 m .40472 .34242 L .3878 .33733 L closepath p F P
0 g
s
.658 .749 .917 r
.36485 .31295 m .35061 .33492 L .33262 .33776 L closepath p F P
0 g
s
.747 .489 .541 r
.36939 .33478 m .3878 .33733 L .37819 .35169 L p F P
0 g
s
0 0 .231 r
.43773 .41968 m .43735 .42094 L .43878 .40126 L F
.143 .017 .437 r
.43594 .4256 m .43375 .43648 L .43386 .42809 L F
0 0 .379 r
.43564 .44052 m .43638 .43412 L .43386 .42809 L F
.43782 .42158 m .4365 .42374 L p .43638 .43412 L F P
0 g
s
0 0 .379 r
.4365 .42374 m .43386 .42809 L p .43638 .43412 L F P
0 g
s
0 0 .126 r
.43782 .42158 m .4385 .43197 L p .43926 .41688 L F P
0 g
s
0 0 .126 r
.43956 .41091 m .43932 .41243 L p .43926 .41688 L F P
0 g
s
0 0 .126 r
.43932 .41243 m .43782 .42158 L p .43926 .41688 L F P
0 g
s
0 0 .126 r
.4385 .43197 m .43782 .42158 L .43763 .43727 L p F P
0 g
s
0 0 .231 r
.43631 .43942 m .43574 .44128 L .43637 .43448 L p F P
0 g
s
0 0 .379 r
.43763 .43727 m .43782 .42158 L p .43564 .44052 L F P
0 g
s
0 0 .231 r
.43637 .43448 m .43639 .43272 L .43726 .42123 L F
.43735 .42094 m .43726 .42123 L .43878 .40126 L F
.721 .467 .541 r
.36323 .35688 m .36926 .36666 L p .36342 .35046 L F P
0 g
s
.721 .467 .541 r
.36926 .36666 m .37078 .36677 L .36342 .35046 L F
.3754 .35131 m .36342 .35046 L p .37078 .36677 L F P
0 g
s
.688 .439 .541 r
.36204 .35047 m .36333 .3536 L .35463 .36628 L F
.36295 .36622 m .35463 .36628 L p .36333 .3536 L F P
0 g
s
.688 .439 .541 r
.3549 .35786 m .35952 .35049 L p .35463 .36628 L F P
0 g
s
.688 .439 .541 r
.35952 .35049 m .36939 .33478 L p .36204 .35047 L F P
0 g
s
.688 .439 .541 r
.36204 .35047 m .35463 .36628 L .35952 .35049 L F
.36939 .33478 m .36895 .35042 L p .36204 .35047 L F P
0 g
s
.747 .489 .541 r
.36895 .35042 m .36939 .33478 L p .37819 .35169 L F P
0 g
s
.805 .539 .536 r
.39494 .35697 m .38705 .36871 L p .39121 .35409 L F P
0 g
s
.805 .539 .536 r
.39498 .35522 m .39121 .35409 L .39533 .33959 L F
.39494 .35697 m .39121 .35409 L .39498 .35522 L F
.657 .75 .919 r
.35909 .35016 m .36377 .35046 L p .37301 .34866 L F P
0 g
s
.658 .749 .917 r
.40053 .31241 m .43016 .35876 L .38864 .31028 L closepath p F P
0 g
s
.658 .749 .917 r
.37634 .31047 m .43016 .35876 L .41912 .34972 L closepath p F P
0 g
s
.658 .749 .917 r
.38864 .31028 m .43016 .35876 L .37634 .31047 L closepath p F P
0 g
s
.866 .593 .524 r
.40472 .34242 m .41912 .34972 L .41165 .36168 L p F P
0 g
s
.805 .539 .536 r
.40168 .37305 m .39463 .37096 L p .39593 .3555 L F P
0 g
s
0 0 .379 r
.43497 .41102 m .434 .41722 L .43655 .42013 L F
.43659 .41701 m .43497 .41102 L p .43655 .42013 L F P
0 g
s
0 0 .231 r
.43773 .41968 m .43868 .40942 L p .43859 .41685 L F P
0 g
s
.656 .751 .92 r
.36916 .36666 m .43899 .41055 L .43859 .41685 L F
.36927 .36666 m .43899 .41055 L p .36916 .36666 L F P
0 g
s
.805 .539 .536 r
.39494 .35697 m .39593 .3555 L p .39463 .37096 L F P
0 g
s
.805 .539 .536 r
.39593 .3555 m .40223 .34612 L p .402 .35732 L F P
0 g
s
.805 .539 .536 r
.402 .35732 m .40168 .37305 L .39593 .3555 L F
.786 .523 .538 r
.39985 .37222 m .40018 .35649 L p .3948 .36346 L F P
0 g
s
.786 .523 .538 r
.38989 .36982 m .39463 .37096 L .3948 .36346 L F
.39463 .37096 m .39985 .37222 L .3948 .36346 L F
.656 .751 .92 r
.40168 .37305 m .38705 .36871 L p .40433 .37426 L F P
0 g
s
.656 .751 .92 r
.38705 .36871 m .43897 .41043 L p .36927 .36666 L F P
0 g
s
.656 .751 .92 r
.43899 .41055 m .36927 .36666 L p .43897 .41043 L F P
0 g
s
0 0 .231 r
.43773 .41968 m .43777 .42027 L .43771 .41997 L F
.65 .407 .539 r
.35066 .36665 m .35463 .36628 L .35488 .35839 L F
.656 .751 .92 r
.43782 .42158 m .34958 .36632 L .36295 .36622 L p F P
0 g
s
.656 .751 .92 r
.36909 .36665 m .43782 .42158 L p .36295 .36622 L F P
0 g
s
0 0 .231 r
.43777 .42027 m .4384 .43256 L .43771 .41997 L F
.656 .751 .92 r
.43736 .42092 m .43782 .42158 L .43741 .42073 L p F P
0 g
s
0 0 .231 r
.4384 .43256 m .43631 .43942 L p .43771 .41997 L F P
0 g
s
0 0 .231 r
.43637 .43448 m .43773 .41968 L p .43631 .43942 L F P
0 g
s
.656 .751 .92 r
.43928 .41222 m .419 .38162 L .43741 .42073 L F
.41882 .38148 m .43741 .42073 L p .419 .38162 L F P
0 g
s
.854 .582 .527 r
.40838 .3761 m .40193 .36067 L p .40168 .37305 L F P
0 g
s
.656 .751 .92 r
.43736 .42092 m .41882 .38148 L .40963 .37667 L F
.854 .582 .527 r
.40018 .35649 m .40838 .3761 L p .41266 .37032 L F P
0 g
s
.927 .651 .497 r
.42332 .385 m .41782 .3665 L p .41759 .38051 L F P
0 g
s
.866 .593 .524 r
.41759 .38051 m .41252 .37798 L p .41584 .36379 L F P
0 g
s
.866 .593 .524 r
.41803 .35442 m .41785 .3648 L .41584 .36379 L F
.41785 .3648 m .41759 .38051 L .41584 .36379 L F
.657 .75 .919 r
.3961 .35385 m .38485 .35219 L .38691 .35281 L F
.927 .651 .497 r
.42995 .37433 m .41785 .3648 L p .42332 .385 L F P
0 g
s
.927 .651 .497 r
.41785 .3648 m .41715 .36425 L .41782 .3665 L p F P
0 g
s
.927 .651 .497 r
.41782 .3665 m .42332 .385 L p .41785 .3648 L F P
0 g
s
.657 .75 .919 r
.38031 .35165 m .39336 .35248 L p .36377 .35046 L F P
0 g
s
.866 .593 .524 r
.41912 .34972 m .41887 .36531 L p .41836 .36506 L F P
0 g
s
.866 .593 .524 r
.41912 .34972 m .41836 .36506 L .41803 .35442 L F
.41836 .36506 m .41785 .3648 L .41803 .35442 L F
.964 .688 .463 r
.41899 .29151 m .47483 .38326 L .41846 .32252 L closepath p F P
0 g
s
.658 .749 .917 r
.47483 .38326 m .43722 .36899 L .41846 .32252 L closepath p F P
0 g
s
.658 .749 .917 r
.47483 .38326 m .43993 .3798 L .43722 .36899 L closepath p F P
0 g
s
.986 .718 .422 r
.43016 .35876 m .43722 .36899 L .43349 .37944 L p F P
0 g
s
.986 .718 .422 r
.42995 .37433 m .43016 .35876 L p .43349 .37944 L F P
0 g
s
.656 .751 .92 r
.43889 .40995 m .4186 .38102 L p .43928 .41222 L F P
0 g
s
.927 .651 .497 r
.42973 .39001 m .42995 .37433 L p .42332 .385 L F P
0 g
s
.656 .751 .92 r
.42973 .39001 m .4186 .38102 L .43889 .40995 L p F P
0 g
s
.656 .751 .92 r
.43876 .4092 m .42973 .39001 L p .43889 .40995 L F P
0 g
s
.879 .689 .168 r
.43913 .42815 m .43935 .42944 L .43917 .42478 L p F P
0 g
s
0 0 .126 r
.43938 .42664 m .43956 .41091 L p .4385 .43197 L F P
0 g
s
.656 .751 .92 r
.43932 .41243 m .43859 .41685 L p .43899 .41055 L F P
0 g
s
0 0 .126 r
.43937 .40799 m .43887 .40066 L p .43933 .41077 L F P
0 g
s
.657 .75 .919 r
.43817 .38906 m .43972 .39812 L .44058 .3986 L p F P
0 g
s
0 0 .126 r
.43887 .40066 m .43956 .41091 L .43975 .3953 L p F P
0 g
s
.879 .689 .168 r
.4395 .39682 m .43817 .38906 L p .43873 .40903 L F P
0 g
s
.656 .751 .92 r
.43859 .41685 m .43932 .41243 L p .43741 .42073 L F P
0 g
s
.656 .751 .92 r
.43928 .41222 m .43741 .42073 L .43932 .41243 L F
.879 .689 .168 r
.43873 .40903 m .43932 .41243 L .4395 .39682 L F
.43849 .40766 m .43808 .39708 L p .43838 .40701 L F P
0 g
s
.879 .689 .168 r
.43806 .39804 m .43838 .40701 L .43808 .39708 L F
.988 .721 .414 r
.43722 .38529 m .42995 .37433 L .4336 .3958 L p F P
0 g
s
.988 .721 .414 r
.4336 .3958 m .43703 .40094 L .43722 .38529 L F
.927 .715 .229 r
.43722 .38529 m .43703 .38453 L .43722 .38487 L F
.657 .75 .919 r
.42995 .37433 m .43763 .38592 L .43788 .38575 L p F P
0 g
s
.986 .718 .422 r
.43349 .37944 m .43722 .36899 L .43703 .38453 L p F P
0 g
s
.657 .75 .919 r
.43788 .38575 m .4651 .36767 L .42995 .37433 L p F P
0 g
s
.927 .715 .229 r
.43684 .40018 m .43703 .38453 L p .43817 .38906 L F P
0 g
s
.927 .715 .229 r
.43814 .39156 m .43684 .40018 L p .43817 .38906 L F P
0 g
s
.879 .689 .168 r
.43806 .39804 m .43798 .4047 L .43838 .40701 L F
.656 .751 .92 r
.42973 .39001 m .43876 .4092 L p .43703 .40094 L F P
0 g
s
.656 .751 .92 r
.43798 .4047 m .43703 .40094 L p .43876 .4092 L F P
0 g
s
.879 .689 .168 r
.43808 .39708 m .43849 .40766 L p .43817 .38906 L F P
0 g
s
.656 .751 .92 r
.43897 .41043 m .38705 .36871 L p .43798 .4047 L F P
0 g
s
.879 .689 .168 r
.43849 .40766 m .43917 .42478 L p .43873 .40903 L F P
0 g
s
.879 .689 .168 r
.43849 .40766 m .43873 .40903 L .43817 .38906 L F
.656 .751 .92 r
.38705 .36871 m .43629 .39984 L p .43798 .4047 L F P
0 g
s
.656 .751 .92 r
.43741 .42073 m .4186 .38102 L p .43736 .42092 L F P
0 g
s
.721 .467 .541 r
.36926 .36666 m .36323 .35688 L p .36295 .36622 L F P
0 g
s
.656 .751 .92 r
.43729 .42115 m .36909 .36665 L p .43859 .41685 L F P
0 g
s
.656 .751 .92 r
.36909 .36665 m .3685 .36618 L p .36916 .36666 L F P
0 g
s
.656 .751 .92 r
.36916 .36666 m .43859 .41685 L .36909 .36665 L F
.37498 .36706 m .38705 .36871 L p .36927 .36666 L F P
0 g
s
.656 .751 .92 r
.34958 .36632 m .40824 .44703 L p .36872 .36662 L F P
0 g
s
.656 .751 .92 r
.36295 .36622 m .34958 .36632 L p .36872 .36662 L F P
0 g
s
.656 .751 .92 r
.40824 .44703 m .34958 .36632 L p .40083 .44975 L F P
0 g
s
.143 .017 .437 r
.43146 .43097 m .43397 .41973 L p .43386 .42809 L F P
0 g
s
.656 .751 .92 r
.34958 .36632 m .43726 .42123 L p .43315 .42894 L F P
0 g
s
.656 .751 .92 r
.43128 .43119 m .34958 .36632 L p .43315 .42894 L F P
0 g
s
.621 .383 .536 r
.34272 .36739 m .33492 .36861 L p .34107 .35198 L F P
0 g
s
.65 .407 .539 r
.3481 .36689 m .343 .3593 L p .34272 .36739 L F P
0 g
s
.656 .751 .92 r
.34958 .36632 m .43175 .43156 L .33192 .36943 L p F P
0 g
s
.656 .751 .92 r
.33192 .36943 m .33146 .36915 L .33492 .36861 L p F P
0 g
s
.656 .751 .92 r
.33492 .36861 m .34958 .36632 L p .33192 .36943 L F P
0 g
s
.656 .751 .92 r
.42135 .43998 m .33146 .36915 L p .42372 .43844 L F P
0 g
s
.621 .383 .536 r
.33492 .36861 m .34272 .36739 L p .33733 .38401 L F P
0 g
s
.621 .383 .536 r
.33398 .39435 m .33434 .38447 L .33733 .38401 L F
.33434 .38447 m .33492 .36861 L .33733 .38401 L F
.231 .072 .448 r
.29776 .37081 m .29223 .39107 L .29295 .37539 L p F P
0 g
s
.563 .336 .529 r
.33434 .38447 m .33704 .38374 L .3345 .37999 L p F P
0 g
s
.563 .336 .529 r
.3345 .37999 m .32392 .36436 L p .33434 .38447 L F P
0 g
s
.537 .315 .525 r
.31715 .37383 m .32363 .37171 L p .31933 .38877 L F P
0 g
s
.537 .315 .525 r
.31651 .38968 m .31715 .37383 L .31933 .38877 L F
.32304 .38701 m .32273 .38766 L p .32363 .37171 L F P
0 g
s
.537 .315 .525 r
.32273 .38766 m .31602 .40188 L p .31933 .38877 L F P
0 g
s
.537 .315 .525 r
.31933 .38877 m .32363 .37171 L .32273 .38766 L F
.563 .336 .529 r
.33061 .36979 m .33456 .37837 L .33492 .36861 L F
.656 .751 .92 r
.33164 .36951 m .33146 .36915 L .32363 .37171 L p F P
0 g
s
.656 .751 .92 r
.33146 .36915 m .33185 .36945 L p .33149 .36955 L F P
0 g
s
.656 .751 .92 r
.33146 .36915 m .33149 .36955 L .32363 .37171 L F
.563 .336 .529 r
.32807 .37049 m .33704 .38374 L p .33061 .36979 L F P
0 g
s
.656 .751 .92 r
.33146 .36915 m .33164 .36951 L p .33167 .3695 L F P
0 g
s
.621 .383 .536 r
.33146 .36915 m .33492 .36861 L p .33261 .38474 L F P
0 g
s
.655 .753 .922 r
.33434 .38447 m .32301 .38757 L p .33087 .38501 L F P
0 g
s
.621 .383 .536 r
.33028 .40099 m .33087 .38501 L p .33261 .38474 L F P
0 g
s
.621 .383 .536 r
.33087 .38501 m .33146 .36915 L p .33261 .38474 L F P
0 g
s
.621 .383 .536 r
.33398 .39435 m .33028 .40099 L p .33492 .36861 L F P
0 g
s
.655 .753 .922 r
.33704 .38374 m .33434 .38447 L p .33216 .38459 L F P
0 g
s
.537 .315 .525 r
.33146 .36915 m .31715 .37383 L p .32491 .35575 L F P
0 g
s
.563 .336 .529 r
.3183 .38695 m .32285 .38625 L p .32109 .37241 L F P
0 g
s
.563 .336 .529 r
.31856 .37311 m .31792 .38896 L p .32109 .37241 L F P
0 g
s
.537 .315 .525 r
.32363 .37171 m .33146 .36915 L .32304 .38701 L p F P
0 g
s
.537 .315 .525 r
.3173 .37011 m .32396 .35606 L p .31715 .37383 L F P
0 g
s
.537 .315 .525 r
.32491 .35575 m .31715 .37383 L .32396 .35606 L F
.656 .751 .92 r
.39231 .45211 m .29223 .39107 L p .39236 .4521 L F P
0 g
s
.656 .751 .92 r
.29223 .39107 m .39231 .45211 L p .37588 .45481 L F P
0 g
s
.537 .315 .525 r
.33028 .40099 m .31395 .40627 L .32273 .38766 L p F P
0 g
s
.537 .315 .525 r
.32273 .38766 m .33146 .36915 L .33087 .38501 L p F P
0 g
s
.537 .315 .525 r
.33087 .38501 m .33028 .40099 L p .32273 .38766 L F P
0 g
s
.563 .336 .529 r
.32283 .38611 m .32301 .38757 L .32307 .38607 L F
.32283 .38611 m .32307 .38607 L .32392 .36436 L F
.32392 .36436 m .31919 .35737 L p .32283 .38611 L F P
0 g
s
.441 .237 .506 r
.31663 .38684 m .31792 .38896 L p .31666 .38598 L F P
0 g
s
.656 .751 .92 r
.30653 .37933 m .31524 .37446 L .31552 .37468 L p F P
0 g
s
.441 .237 .506 r
.30585 .39517 m .31651 .38968 L p .31073 .37716 L F P
0 g
s
.441 .237 .506 r
.31651 .38968 m .31792 .38896 L .31663 .38684 L p F P
0 g
s
.441 .237 .506 r
.31663 .38684 m .31073 .37716 L p .31651 .38968 L F P
0 g
s
.656 .751 .92 r
.31524 .37446 m .30653 .37933 L p .31539 .37474 L F P
0 g
s
.441 .237 .506 r
.31792 .38896 m .31856 .37311 L p .31254 .37622 L F P
0 g
s
.537 .315 .525 r
.31524 .37446 m .31715 .37383 L p .31555 .39 L F P
0 g
s
.537 .315 .525 r
.3146 .39031 m .31524 .37446 L p .31555 .39 L F P
0 g
s
.42 .221 .501 r
.31524 .37446 m .30253 .38157 L p .30954 .3623 L F P
0 g
s
.42 .221 .501 r
.30253 .38157 m .30653 .37933 L p .30375 .39634 L F P
0 g
s
.42 .221 .501 r
.30184 .3974 m .30253 .38157 L .30375 .39634 L F
.655 .753 .922 r
.31651 .38968 m .30585 .39517 L p .3146 .39031 L F P
0 g
s
.441 .237 .506 r
.30653 .37933 m .30585 .39517 L .31073 .37716 L F
.42 .221 .501 r
.30653 .37933 m .31524 .37446 L .30789 .39403 L p F P
0 g
s
.42 .221 .501 r
.30789 .39403 m .30565 .40002 L p .30585 .39517 L F P
0 g
s
.42 .221 .501 r
.30585 .39517 m .30653 .37933 L .30789 .39403 L F
.537 .315 .525 r
.31602 .40188 m .31395 .40627 L p .31555 .39 L F P
0 g
s
.537 .315 .525 r
.31555 .39 m .31715 .37383 L .31651 .38968 L F
.31555 .39 m .31651 .38968 L .31602 .40188 L F
.655 .753 .922 r
.31792 .38896 m .31651 .38968 L p .31565 .38972 L F P
0 g
s
.656 .751 .92 r
.375 .45482 m .29223 .39107 L p .37588 .45481 L F P
0 g
s
.656 .751 .92 r
.29223 .39107 m .37515 .45493 L .28674 .40133 L closepath p F P
0 g
s
.42 .221 .501 r
.30565 .40002 m .30121 .41185 L p .30375 .39634 L F P
0 g
s
.42 .221 .501 r
.30375 .39634 m .30653 .37933 L .30585 .39517 L F
.30375 .39634 m .30585 .39517 L .30565 .40002 L F
.441 .237 .506 r
.30224 .39703 m .30585 .39517 L p .30473 .38027 L F P
0 g
s
.441 .237 .506 r
.30293 .3812 m .30224 .39703 L p .30473 .38027 L F P
0 g
s
.237 .076 .45 r
.30224 .39703 m .2974 .38636 L p .2914 .40652 L F P
0 g
s
.237 .076 .45 r
.29137 .4071 m .30224 .39703 L p .2914 .40652 L F P
0 g
s
.656 .751 .92 r
.32058 .44702 m .28698 .40164 L .3077 .44041 L F
.3386 .45243 m .29011 .42329 L p .33873 .45245 L F P
0 g
s
.656 .751 .92 r
.28694 .40171 m .3077 .44041 L p .28698 .40164 L F P
0 g
s
.656 .751 .92 r
.3081 .44117 m .28627 .41282 L p .29587 .43093 L F P
0 g
s
.656 .751 .92 r
.28628 .41314 m .29587 .43093 L p .28627 .41282 L F P
0 g
s
.656 .751 .92 r
.29587 .43093 m .28628 .41314 L p .29432 .42942 L F P
0 g
s
.656 .751 .92 r
.28628 .41314 m .28628 .41323 L .29432 .42942 L F
.29432 .42942 m .28628 .41323 L .28773 .41836 L F
.29098 .42509 m .29432 .42942 L p .28773 .41836 L F P
0 g
s
.992 .752 .388 r
.29026 .44077 m .287 .43406 L p .2897 .42244 L F P
0 g
s
.992 .752 .388 r
.29098 .42509 m .29026 .44077 L .2897 .42244 L F
0 0 .315 r
.2908 .40816 m .29206 .39204 L .29137 .4071 L F
.656 .751 .92 r
.28625 .40643 m .28674 .40133 L p .28627 .41242 L F P
0 g
s
0 0 .011 r
.28554 .42135 m .28548 .42246 L p .28625 .40643 L F P
0 g
s
0 0 .011 r
.28496 .42781 m .28571 .41208 L p .28548 .42246 L F P
0 g
s
.763 .64 .08 r
.28626 .40928 m .28549 .41893 L p .28626 .40853 L F P
0 g
s
.763 .64 .08 r
.28626 .40853 m .28596 .41259 L .28625 .40643 L F
.28554 .42957 m .2855 .42218 L p .28626 .40928 L F P
0 g
s
.763 .64 .08 r
.2855 .42218 m .28549 .41893 L .2859 .41378 L p F P
0 g
s
.763 .64 .08 r
.2859 .41378 m .28626 .40928 L p .2855 .42218 L F P
0 g
s
.763 .64 .08 r
.28628 .41385 m .28554 .42957 L .28626 .40928 L F
.656 .751 .92 r
.28628 .41385 m .28773 .41836 L p .28628 .41323 L F P
0 g
s
0 0 .292 r
.28664 .40234 m .286 .41582 L .28906 .39735 L F
.28906 .39735 m .286 .41582 L .29022 .40885 L F
0 0 .315 r
.29059 .40088 m .29206 .39204 L p .2908 .40816 L F P
0 g
s
0 0 .315 r
.2902 .40927 m .2908 .40816 L .28947 .42517 L F
.29059 .40088 m .2908 .40816 L .2902 .40927 L F
0 0 .292 r
.2859 .4181 m .2902 .40927 L p .286 .41582 L F P
0 g
s
0 0 .292 r
.286 .41582 m .2902 .40927 L .29022 .40885 L F
.655 .753 .922 r
.2902 .40927 m .2859 .4181 L p .28599 .41709 L F P
0 g
s
0 0 .292 r
.29045 .40391 m .28906 .39735 L p .29022 .40885 L F P
0 g
s
.656 .751 .92 r
.29093 .39348 m .28674 .40133 L .28698 .40164 L p F P
0 g
s
.656 .751 .92 r
.28674 .40133 m .28702 .40155 L p .2867 .40222 L F P
0 g
s
.656 .751 .92 r
.28702 .40155 m .28674 .40133 L .28704 .40151 L p F P
0 g
s
0 0 .292 r
.28906 .39735 m .29117 .40729 L p .28926 .39693 L F P
0 g
s
.655 .753 .922 r
.2855 .42218 m .28554 .43107 L .28462 .43137 L p F P
0 g
s
.968 .751 .316 r
.28496 .42781 m .28421 .44365 L p .28669 .43311 L F P
0 g
s
0 0 .011 r
.28475 .43804 m .28421 .44365 L .28548 .42246 L p F P
0 g
s
0 0 .011 r
.28548 .42246 m .28554 .42135 L p .2855 .42218 L F P
0 g
s
0 0 .011 r
.28548 .42246 m .2855 .42218 L .28475 .43804 L F
.655 .753 .922 r
.28549 .41893 m .2855 .42218 L p .277 .4338 L F P
0 g
s
.655 .753 .922 r
.28462 .43137 m .277 .4338 L p .2855 .42218 L F P
0 g
s
.655 .753 .922 r
.277 .4338 m .2574 .44005 L .28467 .41955 L p F P
0 g
s
.655 .753 .922 r
.28467 .41955 m .28549 .41893 L p .277 .4338 L F P
0 g
s
.656 .751 .92 r
.28698 .40164 m .28674 .40133 L .28694 .40171 L p F P
0 g
s
.656 .751 .92 r
.2921 .39131 m .29093 .39348 L p .29227 .39115 L F P
0 g
s
0 0 .315 r
.29093 .39348 m .2921 .39131 L p .29059 .40088 L F P
0 g
s
0 0 .315 r
.29206 .39204 m .29059 .40088 L p .2921 .39131 L F P
0 g
s
.237 .076 .45 r
.2919 .39149 m .29117 .40729 L p .2914 .40652 L F P
0 g
s
.237 .076 .45 r
.2921 .39131 m .2914 .40652 L .2974 .38636 L F
.2919 .39149 m .2914 .40652 L .2921 .39131 L F
.656 .751 .92 r
.29227 .39115 m .29223 .39107 L .2921 .39131 L p F P
0 g
s
0 0 .315 r
.2921 .39131 m .29223 .39107 L .29206 .39204 L p F P
0 g
s
0 0 .292 r
.29117 .40729 m .2919 .39149 L p .28926 .39693 L F P
0 g
s
0 0 .315 r
.28674 .40133 m .29093 .39348 L p .28809 .41318 L F P
0 g
s
0 0 .315 r
.28524 .43296 m .28599 .41709 L p .28809 .41318 L F P
0 g
s
0 0 .315 r
.28599 .41709 m .28674 .40133 L p .28809 .41318 L F P
0 g
s
0 0 .315 r
.29059 .40088 m .28874 .41199 L p .29093 .39348 L F P
0 g
s
0 0 .315 r
.28809 .41318 m .29093 .39348 L .28874 .41199 L F
0 0 .011 r
.28674 .40133 m .28599 .41709 L p .2859 .4181 L F P
0 g
s
0 0 .011 r
.28575 .41964 m .28634 .40859 L .2859 .4181 L F
.28634 .40859 m .28674 .40133 L .2859 .4181 L F
.28554 .42135 m .28674 .40133 L p .28575 .41964 L F P
0 g
s
0 0 .011 r
.2855 .42218 m .28575 .41964 L .28475 .43804 L F
.28554 .42135 m .28575 .41964 L .2855 .42218 L F
.28625 .40643 m .28664 .40234 L p .28554 .42135 L F P
0 g
s
0 0 .011 r
.2865 .4053 m .28554 .42135 L p .28664 .40234 L F P
0 g
s
.763 .64 .08 r
.28596 .41259 m .28549 .41893 L .28624 .40481 L F
.28596 .41259 m .28624 .40481 L .28625 .40643 L F
.28549 .41893 m .28623 .40318 L p .28624 .40481 L F P
0 g
s
0 0 .292 r
.28623 .40318 m .28549 .41893 L p .286 .41582 L F P
0 g
s
0 0 .292 r
.28623 .40318 m .286 .41582 L .28664 .40234 L F
0 0 .249 r
.26803 .39637 m .26641 .4277 L .26364 .43436 L closepath p F P
0 g
s
0 0 .249 r
.26803 .39637 m .26364 .43436 L .26527 .40307 L closepath p F P
0 g
s
.887 .716 .203 r
.26704 .38934 m .26641 .4277 L .26803 .39637 L closepath p F P
0 g
s
.887 .716 .203 r
.26704 .38934 m .26541 .42072 L .26641 .4277 L closepath p F P
0 g
s
.655 .753 .922 r
.26641 .4277 m .26541 .42072 L .28698 .40684 L p F P
0 g
s
0 0 .315 r
.28947 .42517 m .28524 .43296 L .28874 .41199 L p F P
0 g
s
0 0 .315 r
.28874 .41199 m .29059 .40088 L p .2902 .40927 L F P
0 g
s
0 0 .315 r
.28874 .41199 m .2902 .40927 L .28947 .42517 L F
0 0 .292 r
.29117 .40729 m .29045 .40391 L p .29022 .40885 L F P
0 g
s
.237 .076 .45 r
.30224 .39703 m .30293 .3812 L p .2975 .38626 L F P
0 g
s
.231 .072 .448 r
.29223 .39107 m .30191 .38192 L .29635 .40231 L p F P
0 g
s
.655 .753 .922 r
.2915 .40686 m .30174 .39745 L .29137 .4071 L F
.29928 .39956 m .30174 .39745 L p .2915 .40686 L F P
0 g
s
.655 .753 .922 r
.30184 .3974 m .29137 .4071 L p .30174 .39745 L F P
0 g
s
.231 .072 .448 r
.29635 .40231 m .29077 .42277 L .2915 .40686 L p F P
0 g
s
.231 .072 .448 r
.2915 .40686 m .29223 .39107 L p .29635 .40231 L F P
0 g
s
.231 .072 .448 r
.30051 .41369 m .29077 .42277 L .29635 .40231 L p F P
0 g
s
.231 .072 .448 r
.29635 .40231 m .30191 .38192 L .30121 .39775 L p F P
0 g
s
.42 .221 .501 r
.30152 .39757 m .30253 .38157 L .30184 .3974 L F
.655 .753 .922 r
.30141 .39756 m .30224 .39703 L .30174 .39745 L p F P
0 g
s
.655 .753 .922 r
.30174 .39745 m .29928 .39956 L p .30121 .39775 L F P
0 g
s
.42 .221 .501 r
.30121 .39775 m .30191 .38192 L p .30152 .39757 L F P
0 g
s
.655 .753 .922 r
.30121 .39775 m .30141 .39756 L .30174 .39745 L F
.42 .221 .501 r
.30121 .41185 m .30051 .41369 L p .30152 .39757 L F P
0 g
s
.42 .221 .501 r
.30152 .39757 m .30184 .3974 L .30121 .41185 L F
.231 .072 .448 r
.30121 .39775 m .30051 .41369 L p .29635 .40231 L F P
0 g
s
.655 .753 .922 r
.29391 .40239 m .30141 .39756 L p .29214 .40568 L F P
0 g
s
.655 .753 .922 r
.29928 .39956 m .29214 .40568 L p .30141 .39756 L F P
0 g
s
.655 .753 .922 r
.29214 .40568 m .29928 .39956 L p .2915 .40686 L F P
0 g
s
.655 .753 .922 r
.30174 .39745 m .30224 .39703 L .30184 .3974 L p F P
0 g
s
.656 .751 .92 r
.30253 .38157 m .30191 .38192 L .30201 .38206 L p F P
0 g
s
.42 .221 .501 r
.30191 .38192 m .30253 .38157 L p .30152 .39757 L F P
0 g
s
.42 .221 .501 r
.30051 .41369 m .30121 .39775 L p .30152 .39757 L F P
0 g
s
0 0 .315 r
.29077 .42277 m .29064 .42301 L p .29143 .40698 L F P
0 g
s
0 0 .315 r
.29223 .39107 m .2915 .40686 L p .29143 .40698 L F P
0 g
s
0 0 .315 r
.2915 .40686 m .29077 .42277 L p .29143 .40698 L F P
0 g
s
0 0 .011 r
.28664 .40234 m .28674 .40133 L .2865 .4053 L p F P
0 g
s
0 0 .315 r
.29206 .39204 m .29223 .39107 L p .29064 .42301 L F P
0 g
s
0 0 .315 r
.28674 .40133 m .2902 .38055 L p .29127 .38611 L F P
0 g
s
0 0 .315 r
.29093 .39348 m .28674 .40133 L p .29127 .38611 L F P
0 g
s
.657 .75 .919 r
.25214 .37265 m .28205 .39589 L p .28254 .39496 L F P
0 g
s
0 0 .315 r
.2902 .38055 m .28674 .40133 L .28747 .38568 L p F P
0 g
s
.657 .75 .919 r
.28619 .39918 m .26237 .38267 L p .28564 .40486 L F P
0 g
s
.657 .75 .919 r
.25907 .40879 m .23806 .44254 L .26527 .40307 L closepath p F P
0 g
s
.657 .75 .919 r
.25907 .40879 m .228 .43304 L .23806 .44254 L closepath p F P
0 g
s
.657 .75 .919 r
.22509 .42757 m .228 .43304 L .25907 .40879 L closepath p F P
0 g
s
.489 .278 .519 r
.20504 .3901 m .20997 .41751 L .21194 .38708 L closepath p F P
0 g
s
.659 .42 .547 r
.21194 .38708 m .20997 .41751 L .2188 .41681 L closepath p F P
0 g
s
.658 .749 .917 r
.13164 .35542 m .23395 .42244 L .22746 .4186 L closepath p F P
0 g
s
.659 .747 .915 r
.20159 .39476 m .19917 .32736 L .18883 .32342 L closepath p F P
0 g
s
.659 .747 .915 r
.21075 .3293 m .19917 .32736 L .20159 .39476 L closepath p F P
0 g
s
.658 .749 .917 r
.14956 .34517 m .23395 .42244 L .13164 .35542 L closepath p F P
0 g
s
.658 .749 .917 r
.18663 .35425 m .23395 .42244 L .14956 .34517 L closepath p F P
0 g
s
.658 .749 .917 r
.19705 .35816 m .23395 .42244 L .18663 .35425 L closepath p F P
0 g
s
.658 .749 .917 r
.19705 .35816 m .20872 .3601 L .23395 .42244 L closepath p F P
0 g
s
.657 .75 .919 r
.25005 .413 m .22509 .42757 L .25907 .40879 L closepath p F P
0 g
s
.471 .263 .515 r
.25907 .40879 m .24832 .44423 L .25005 .413 L closepath p F P
0 g
s
.471 .263 .515 r
.25907 .40879 m .2574 .44005 L .24832 .44423 L closepath p F P
0 g
s
.244 .082 .453 r
.26527 .40307 m .2574 .44005 L .25907 .40879 L closepath p F P
0 g
s
.244 .082 .453 r
.26527 .40307 m .26364 .43436 L .2574 .44005 L closepath p F P
0 g
s
.986 .73 .452 r
.26237 .38267 m .26541 .42072 L .26704 .38934 L closepath p F P
0 g
s
.953 .687 .496 r
.26237 .38267 m .25039 .40414 L .2607 .41409 L closepath p F P
0 g
s
.953 .687 .496 r
.25214 .37265 m .25039 .40414 L .26237 .38267 L closepath p F P
0 g
s
.986 .73 .452 r
.26237 .38267 m .2607 .41409 L .26541 .42072 L closepath p F P
0 g
s
.994 .752 .403 r
.25039 .40414 m .25214 .37265 L .24921 .36688 L closepath p F P
0 g
s
.994 .752 .403 r
.25039 .40414 m .24921 .36688 L .24743 .39841 L closepath p F P
0 g
s
.655 .753 .922 r
.26541 .42072 m .24972 .39273 L .29702 .3966 L p F P
0 g
s
.655 .753 .922 r
.29702 .3966 m .30224 .39703 L .29391 .40239 L p F P
0 g
s
.655 .753 .922 r
.29391 .40239 m .26541 .42072 L p .29702 .3966 L F P
0 g
s
.655 .753 .922 r
.28698 .40684 m .29391 .40239 L p .28677 .40895 L F P
0 g
s
.655 .753 .922 r
.26641 .4277 m .28698 .40684 L .28677 .40895 L F
.29214 .40568 m .26641 .4277 L p .29391 .40239 L F P
0 g
s
0 0 .315 r
.28874 .41199 m .28524 .43296 L p .28809 .41318 L F P
0 g
s
0 0 .292 r
.2902 .40927 m .29117 .40729 L p .29022 .40885 L F P
0 g
s
.237 .076 .45 r
.29117 .40729 m .29137 .4071 L p .2914 .40652 L F P
0 g
s
.655 .753 .922 r
.29117 .40729 m .28657 .41108 L p .29214 .40568 L F P
0 g
s
.655 .753 .922 r
.28657 .41108 m .26641 .4277 L .28664 .41039 L p F P
0 g
s
.655 .753 .922 r
.28664 .41039 m .29214 .40568 L p .28657 .41108 L F P
0 g
s
.655 .753 .922 r
.29137 .4071 m .29117 .40729 L p .29214 .40568 L F P
0 g
s
0 0 .292 r
.28571 .41762 m .28594 .41719 L p .286 .41582 L F P
0 g
s
0 0 .292 r
.28549 .41893 m .2859 .4181 L p .28593 .41731 L F P
0 g
s
.655 .753 .922 r
.28549 .41893 m .2847 .41949 L p .28599 .41709 L F P
0 g
s
.655 .753 .922 r
.2859 .4181 m .28549 .41893 L p .28599 .41709 L F P
0 g
s
0 0 .011 r
.28524 .43296 m .28475 .43804 L p .28575 .41964 L F P
0 g
s
0 0 .011 r
.28599 .41709 m .28524 .43296 L p .28575 .41964 L F P
0 g
s
.655 .753 .922 r
.26364 .43436 m .29117 .40729 L .2902 .40927 L p F P
0 g
s
.655 .753 .922 r
.2847 .41949 m .26364 .43436 L p .2902 .40927 L F P
0 g
s
0 0 .315 r
.29064 .42301 m .28947 .42517 L p .2908 .40816 L F P
0 g
s
0 0 .315 r
.2908 .40816 m .29137 .4071 L .29064 .42301 L F
.42 .221 .501 r
.30259 .3801 m .31652 .34311 L p .30253 .38157 L F P
0 g
s
.441 .237 .506 r
.30689 .37087 m .30362 .36549 L p .30585 .39517 L F P
0 g
s
0 0 .315 r
.29295 .37539 m .29223 .39107 L p .2902 .38055 L F P
0 g
s
.237 .076 .45 r
.29262 .37582 m .2919 .39149 L p .2921 .39131 L F P
0 g
s
.237 .076 .45 r
.29279 .3762 m .29262 .37582 L p .2921 .39131 L F P
0 g
s
0 0 .315 r
.29223 .39107 m .2921 .39131 L p .29213 .39057 L F P
0 g
s
0 0 .292 r
.2919 .39149 m .29262 .37582 L p .29139 .38352 L F P
0 g
s
0 0 .292 r
.29093 .39348 m .2919 .39149 L .29139 .38352 L F
.655 .753 .922 r
.29561 .39648 m .24972 .39273 L p .30035 .39042 L F P
0 g
s
.42 .221 .501 r
.31395 .40627 m .30051 .41369 L .30789 .39403 L p F P
0 g
s
.42 .221 .501 r
.30789 .39403 m .31524 .37446 L .3146 .39031 L p F P
0 g
s
.42 .221 .501 r
.3146 .39031 m .31395 .40627 L p .30789 .39403 L F P
0 g
s
0 0 .292 r
.28738 .3867 m .28697 .38754 L .28727 .38894 L p F P
0 g
s
.657 .75 .919 r
.28697 .38754 m .24921 .36688 L .25214 .37265 L closepath p F P
0 g
s
.655 .753 .922 r
.30576 .38889 m .25667 .38863 L p .3241 .38502 L F P
0 g
s
.655 .753 .922 r
.32186 .38627 m .3241 .38502 L .33216 .38459 L F
.30576 .38889 m .3241 .38502 L .32186 .38627 L F
.29757 .39559 m .30035 .39042 L .30983 .38999 L F
.29561 .39648 m .30035 .39042 L .29757 .39559 L F
.30695 .39266 m .30983 .38999 L .31565 .38972 L F
.29561 .39648 m .30983 .38999 L .30695 .39266 L F
.3146 .39031 m .31565 .38972 L .31651 .38968 L F
.29561 .39648 m .31565 .38972 L .3146 .39031 L F
.24972 .39273 m .31692 .38901 L p .31565 .38972 L F P
0 g
s
.655 .753 .922 r
.31692 .38901 m .31792 .38896 L p .31565 .38972 L F P
0 g
s
.237 .076 .45 r
.30189 .39625 m .30224 .39703 L p .30189 .39623 L F P
0 g
s
.655 .753 .922 r
.30224 .39703 m .29561 .39648 L p .3146 .39031 L F P
0 g
s
.655 .753 .922 r
.30585 .39517 m .30224 .39703 L p .3146 .39031 L F P
0 g
s
.42 .221 .501 r
.30121 .41185 m .30184 .3974 L .30375 .39634 L F
.537 .315 .525 r
.31395 .40627 m .3146 .39031 L p .31555 .39 L F P
0 g
s
.655 .753 .922 r
.33087 .38501 m .33216 .38459 L .33434 .38447 L F
.30576 .38889 m .33216 .38459 L .33087 .38501 L F
.25667 .38863 m .33427 .38391 L p .33216 .38459 L F P
0 g
s
.655 .753 .922 r
.33427 .38391 m .33704 .38374 L p .33216 .38459 L F P
0 g
s
.563 .336 .529 r
.31792 .38896 m .32301 .38757 L p .32299 .38741 L F P
0 g
s
.655 .753 .922 r
.31792 .38896 m .30576 .38889 L p .33087 .38501 L F P
0 g
s
.655 .753 .922 r
.32301 .38757 m .31792 .38896 L p .33087 .38501 L F P
0 g
s
.537 .315 .525 r
.31602 .40188 m .31651 .38968 L .31933 .38877 L F
.563 .336 .529 r
.33704 .38374 m .3376 .36787 L p .33492 .36861 L F P
0 g
s
.563 .336 .529 r
.33456 .37837 m .33704 .38374 L .33492 .36861 L F
.621 .383 .536 r
.33492 .36861 m .33146 .36915 L .33513 .36258 L p F P
0 g
s
.621 .383 .536 r
.33513 .36258 m .34107 .35198 L p .33492 .36861 L F P
0 g
s
.621 .383 .536 r
.34107 .35198 m .34339 .34783 L p .34326 .35164 L F P
0 g
s
.621 .383 .536 r
.34326 .35164 m .34272 .36739 L .34107 .35198 L F
.657 .75 .919 r
.34326 .35164 m .35513 .35053 L p .3501 .35057 L F P
0 g
s
.621 .383 .536 r
.34958 .36632 m .34272 .36739 L p .34668 .3511 L F P
0 g
s
.621 .383 .536 r
.35061 .33492 m .3501 .35057 L p .34668 .3511 L F P
0 g
s
.621 .383 .536 r
.3501 .35057 m .34958 .36632 L p .34668 .3511 L F P
0 g
s
.657 .75 .919 r
.35909 .35016 m .3626 .34955 L p .35152 .35034 L F P
0 g
s
.657 .75 .919 r
.35152 .35034 m .34823 .35058 L .3506 .35049 L F
.35152 .35034 m .3506 .35049 L .35909 .35016 L F
.621 .383 .536 r
.34339 .34783 m .35061 .33492 L p .34668 .3511 L F P
0 g
s
.621 .383 .536 r
.34668 .3511 m .34272 .36739 L .34326 .35164 L F
.34668 .3511 m .34326 .35164 L .34339 .34783 L F
.658 .749 .917 r
.36485 .31295 m .41912 .34972 L .40472 .34242 L closepath p F P
0 g
s
.658 .749 .917 r
.37634 .31047 m .41912 .34972 L .36485 .31295 L closepath p F P
0 g
s
.657 .75 .919 r
.40742 .34077 m .33816 .35212 L .41309 .34069 L p F P
0 g
s
.657 .75 .919 r
.41309 .34069 m .41657 .34016 L .4164 .34017 L p F P
0 g
s
.657 .75 .919 r
.4164 .34017 m .40742 .34077 L p .41309 .34069 L F P
0 g
s
.657 .75 .919 r
.34823 .35058 m .33816 .35212 L .34326 .35164 L p F P
0 g
s
.657 .75 .919 r
.34823 .35058 m .34326 .35164 L .3501 .35057 L F
.65 .407 .539 r
.33816 .35212 m .3376 .36787 L p .34272 .36739 L F P
0 g
s
.65 .407 .539 r
.343 .3593 m .33816 .35212 L p .34272 .36739 L F P
0 g
s
.656 .751 .92 r
.3685 .36618 m .36295 .36622 L p .36872 .36662 L F P
0 g
s
.656 .751 .92 r
.40831 .44701 m .3685 .36618 L p .40824 .44703 L F P
0 g
s
.656 .751 .92 r
.3685 .36618 m .40831 .44701 L p .41673 .44299 L F P
0 g
s
.656 .751 .92 r
.42148 .4399 m .3685 .36618 L p .41673 .44299 L F P
0 g
s
.721 .467 .541 r
.36295 .36622 m .36248 .3821 L .36926 .36666 L F
.656 .751 .92 r
.36295 .36622 m .3685 .36618 L .36909 .36665 L p F P
0 g
s
.65 .407 .539 r
.3481 .36689 m .34244 .37551 L .35419 .38022 L F
.35432 .37614 m .3481 .36689 L p .35419 .38022 L F P
0 g
s
.688 .439 .541 r
.35463 .36628 m .3685 .36618 L .35855 .38213 L p F P
0 g
s
.688 .439 .541 r
.35855 .38213 m .35389 .3896 L p .35413 .38216 L F P
0 g
s
.688 .439 .541 r
.35413 .38216 m .35463 .36628 L .35855 .38213 L F
.747 .489 .541 r
.37859 .38671 m .37972 .38364 L .3824 .39445 L F
.37972 .38364 m .38288 .375 L .38266 .38404 L F
.37972 .38364 m .38266 .38404 L .3824 .39445 L F
.37442 .38776 m .37736 .38332 L p .37412 .39893 L F P
0 g
s
.747 .489 .541 r
.37736 .38332 m .38288 .375 L p .37972 .38364 L F P
0 g
s
.747 .489 .541 r
.37736 .38332 m .37972 .38364 L .37412 .39893 L F
.721 .467 .541 r
.36248 .3821 m .37455 .38294 L p .36926 .36666 L F P
0 g
s
.721 .467 .541 r
.37475 .37557 m .36926 .36666 L p .37455 .38294 L F P
0 g
s
.721 .467 .541 r
.37078 .36677 m .37498 .36706 L .3754 .35131 L F
.656 .751 .92 r
.36927 .36666 m .3685 .36618 L .37498 .36706 L p F P
0 g
s
.721 .467 .541 r
.36926 .36666 m .37475 .37557 L p .37078 .36677 L F P
0 g
s
.656 .751 .92 r
.3685 .36618 m .36927 .36666 L p .36916 .36666 L F P
0 g
s
.721 .467 .541 r
.37078 .36677 m .37475 .37557 L .37498 .36706 L F
.656 .751 .92 r
.38305 .36817 m .37498 .36706 L p .38728 .36919 L F P
0 g
s
.656 .751 .92 r
.37498 .36706 m .3685 .36618 L .36883 .36663 L p F P
0 g
s
.656 .751 .92 r
.39517 .38546 m .38705 .36871 L p .39517 .38551 L F P
0 g
s
.656 .751 .92 r
.39517 .38546 m .39517 .38551 L .42148 .4399 L F
.42155 .43986 m .39517 .38546 L p .42148 .4399 L F P
0 g
s
.656 .751 .92 r
.38705 .36871 m .42155 .43986 L p .42882 .43414 L F P
0 g
s
.656 .751 .92 r
.43139 .43105 m .38705 .36871 L p .42882 .43414 L F P
0 g
s
.656 .751 .92 r
.40409 .37377 m .43684 .40018 L .38705 .36871 L closepath p F P
0 g
s
.805 .539 .536 r
.39463 .37096 m .40168 .37305 L p .39523 .3871 L F P
0 g
s
.805 .539 .536 r
.40159 .37754 m .39523 .3871 L p .40168 .37305 L F P
0 g
s
.656 .751 .92 r
.40449 .37433 m .43736 .42092 L p .40963 .37667 L F P
0 g
s
.656 .751 .92 r
.43146 .43096 m .40409 .37377 L p .43139 .43105 L F P
0 g
s
.656 .751 .92 r
.40409 .37377 m .43146 .43096 L p .4365 .42374 L F P
0 g
s
.656 .751 .92 r
.43736 .42092 m .40409 .37377 L p .4365 .42374 L F P
0 g
s
.988 .721 .414 r
.4336 .3958 m .42995 .37433 L .42973 .39001 L p F P
0 g
s
.656 .751 .92 r
.40409 .37377 m .42973 .39001 L .43684 .40018 L closepath p F P
0 g
s
.866 .593 .524 r
.41285 .35975 m .41912 .34972 L p .41584 .36379 L F P
0 g
s
.866 .593 .524 r
.41584 .36379 m .41252 .37798 L .41281 .36226 L F
.41584 .36379 m .41281 .36226 L .41285 .35975 L F
.854 .582 .527 r
.41281 .36226 m .40018 .35649 L p .41266 .37032 L F P
0 g
s
.866 .593 .524 r
.41165 .36168 m .41285 .35975 L p .41281 .36226 L F P
0 g
s
.866 .593 .524 r
.40441 .35804 m .40472 .34242 L p .41165 .36168 L F P
0 g
s
.931 .655 .495 r
.41912 .34972 m .43016 .35876 L .42442 .36983 L p F P
0 g
s
.931 .655 .495 r
.41887 .36531 m .41912 .34972 L p .42442 .36983 L F P
0 g
s
.931 .655 .495 r
.42442 .36983 m .43016 .35876 L .42995 .37433 L p F P
0 g
s
.657 .75 .919 r
.42325 .36469 m .4176 .36428 L p .42995 .37433 L F P
0 g
s
.657 .75 .919 r
.4176 .36428 m .41715 .36425 L .42995 .37433 L p F P
0 g
s
.931 .655 .495 r
.42973 .39001 m .4186 .38102 L .42442 .36983 L p F P
0 g
s
.931 .655 .495 r
.42995 .37433 m .42973 .39001 L p .42442 .36983 L F P
0 g
s
.931 .655 .495 r
.42442 .36983 m .4186 .38102 L .41887 .36531 L p F P
0 g
s
.657 .75 .919 r
.41715 .36425 m .4176 .36428 L p .40441 .35804 L F P
0 g
s
.657 .75 .919 r
.4176 .36428 m .42775 .36501 L p .41313 .36064 L F P
0 g
s
.657 .75 .919 r
.41313 .36064 m .40441 .35804 L .4176 .36428 L F
.402 .35732 m .41281 .36226 L p .40441 .35804 L F P
0 g
s
.657 .75 .919 r
.41281 .36226 m .41715 .36425 L p .40441 .35804 L F P
0 g
s
.854 .582 .527 r
.41689 .37997 m .41715 .36425 L p .41266 .37032 L F P
0 g
s
.854 .582 .527 r
.40838 .3761 m .41252 .37798 L .41266 .37032 L F
.41252 .37798 m .41689 .37997 L .41266 .37032 L F
.866 .593 .524 r
.41252 .37798 m .40409 .37377 L .41165 .36168 L p F P
0 g
s
.866 .593 .524 r
.41281 .36226 m .41252 .37798 L .41165 .36168 L F
.805 .539 .536 r
.40409 .37377 m .40168 .37305 L p .40321 .35768 L F P
0 g
s
.805 .539 .536 r
.40472 .34242 m .40441 .35804 L p .40321 .35768 L F P
0 g
s
.805 .539 .536 r
.40441 .35804 m .40409 .37377 L p .40321 .35768 L F P
0 g
s
.805 .539 .536 r
.40223 .34612 m .40472 .34242 L p .40321 .35768 L F P
0 g
s
.805 .539 .536 r
.40321 .35768 m .40168 .37305 L .402 .35732 L F
.40321 .35768 m .402 .35732 L .40223 .34612 L F
.658 .749 .917 r
.41846 .32252 m .43722 .36899 L .41081 .31663 L closepath p F P
0 g
s
.658 .749 .917 r
.40053 .31241 m .43722 .36899 L .43016 .35876 L closepath p F P
0 g
s
.658 .749 .917 r
.41081 .31663 m .43722 .36899 L .40053 .31241 L closepath p F P
0 g
s
.657 .75 .919 r
.45892 .361 m .45658 .35646 L .38377 .35187 L p F P
0 g
s
.657 .75 .919 r
.38377 .35187 m .38031 .35165 L .38485 .35219 L p F P
0 g
s
.657 .75 .919 r
.38485 .35219 m .45892 .361 L p .38377 .35187 L F P
0 g
s
.657 .75 .919 r
.4651 .36767 m .40018 .35649 L .402 .35732 L p F P
0 g
s
.657 .75 .919 r
.42775 .36501 m .4651 .36767 L p .402 .35732 L F P
0 g
s
.657 .75 .919 r
.42915 .35871 m .45892 .361 L p .3961 .35385 L F P
0 g
s
.657 .75 .919 r
.3961 .35385 m .38345 .35242 L .39693 .35427 L F
.3961 .35385 m .39693 .35427 L .42915 .35871 L F
.656 .751 .92 r
.4186 .38102 m .42973 .39001 L .40409 .37377 L closepath p F P
0 g
s
.854 .582 .527 r
.40168 .37305 m .40142 .38551 L .40838 .3761 L F
.805 .539 .536 r
.40346 .40559 m .38628 .40057 L .39523 .3871 L p F P
0 g
s
.927 .651 .497 r
.42951 .40581 m .42332 .385 L p .41735 .39462 L F P
0 g
s
.927 .651 .497 r
.41732 .39634 m .42951 .40581 L p .41735 .39462 L F P
0 g
s
.866 .593 .524 r
.41529 .39534 m .4175 .38581 L .41732 .39634 L F
.41228 .39127 m .41755 .38273 L p .41497 .39518 L F P
0 g
s
.866 .593 .524 r
.41224 .39382 m .41497 .39518 L .41195 .40978 L F
.41228 .39127 m .41497 .39518 L .41224 .39382 L F
.41755 .38273 m .4175 .38581 L .41529 .39534 L F
.41497 .39518 m .41529 .39534 L .41195 .40978 L F
.41755 .38273 m .41529 .39534 L .41497 .39518 L F
.656 .751 .92 r
.41759 .38051 m .40409 .37377 L p .41882 .38148 L F P
0 g
s
.927 .651 .497 r
.41759 .38051 m .41735 .39462 L .42332 .385 L F
.854 .582 .527 r
.40135 .38891 m .41224 .39382 L p .40142 .38551 L F P
0 g
s
.854 .582 .527 r
.40142 .38551 m .41224 .39382 L .41226 .39284 L F
.655 .753 .922 r
.41224 .39382 m .40135 .38891 L p .40378 .38962 L F P
0 g
s
.854 .582 .527 r
.40838 .3761 m .40142 .38551 L .41226 .39284 L F
.41238 .38567 m .40838 .3761 L p .41226 .39284 L F P
0 g
s
.656 .751 .92 r
.40409 .37377 m .40449 .37433 L p .40963 .37667 L F P
0 g
s
.656 .751 .92 r
.4186 .38102 m .41759 .38051 L p .41882 .38148 L F P
0 g
s
.866 .593 .524 r
.41252 .37798 m .4186 .38102 L .41228 .39127 L p F P
0 g
s
.854 .582 .527 r
.40838 .3761 m .41662 .3958 L .41689 .37997 L p F P
0 g
s
.656 .751 .92 r
.40409 .37377 m .40168 .37305 L p .40433 .37426 L F P
0 g
s
.866 .593 .524 r
.40409 .37377 m .41252 .37798 L p .40801 .39172 L F P
0 g
s
.866 .593 .524 r
.40346 .40559 m .40378 .38962 L p .40801 .39172 L F P
0 g
s
.866 .593 .524 r
.40378 .38962 m .40409 .37377 L p .40801 .39172 L F P
0 g
s
.988 .721 .414 r
.42951 .40581 m .43683 .4167 L p .4336 .3958 L F P
0 g
s
.656 .751 .92 r
.43703 .40094 m .43798 .4047 L p .43629 .39984 L F P
0 g
s
0 0 .126 r
.43933 .41077 m .43956 .41091 L .43937 .40799 L p F P
0 g
s
.656 .751 .92 r
.43798 .4047 m .43956 .41091 L .43897 .41043 L p F P
0 g
s
.879 .689 .168 r
.43798 .4047 m .4379 .41137 L .43838 .40701 L F
.656 .751 .92 r
.43876 .4092 m .43956 .41091 L .43798 .4047 L p F P
0 g
s
.879 .689 .168 r
.43873 .40903 m .43917 .42478 L .43932 .41243 L F
.656 .751 .92 r
.43932 .41243 m .43956 .41091 L p .43928 .41222 L F P
0 g
s
.656 .751 .92 r
.43889 .40995 m .43956 .41091 L .43876 .4092 L p F P
0 g
s
.879 .689 .168 r
.43917 .42478 m .43849 .40766 L p .43913 .42815 L F P
0 g
s
.879 .689 .168 r
.43838 .40701 m .43913 .42815 L .43849 .40766 L F
0 0 .231 r
.43859 .41685 m .4384 .43256 L .43773 .41968 L F
.879 .689 .168 r
.43838 .40701 m .4379 .41137 L .43913 .42815 L F
.927 .715 .229 r
.43703 .40094 m .43798 .4047 L p .43783 .4175 L F P
0 g
s
.879 .689 .168 r
.43779 .42045 m .43913 .42815 L p .4379 .41137 L F P
0 g
s
0 0 .231 r
.43773 .41968 m .43637 .43448 L p .43735 .42094 L F P
0 g
s
.927 .715 .229 r
.43683 .4167 m .43703 .40094 L .43801 .4213 L F
.879 .689 .168 r
.43725 .41732 m .43779 .42045 L p .4379 .41137 L F P
0 g
s
.656 .751 .92 r
.43956 .41091 m .43889 .40995 L p .43928 .41222 L F P
0 g
s
.656 .751 .92 r
.43899 .41055 m .43956 .41091 L .43932 .41243 L p F P
0 g
s
.927 .715 .229 r
.43956 .41091 m .43801 .4213 L p .43783 .4175 L F P
0 g
s
.656 .751 .92 r
.43897 .41043 m .43956 .41091 L .43899 .41055 L p F P
0 g
s
.927 .715 .229 r
.43798 .4047 m .43956 .41091 L p .43783 .4175 L F P
0 g
s
0 0 .231 r
.43637 .43448 m .43726 .42123 L .43735 .42094 L F
.43726 .42123 m .43639 .43272 L .4365 .42374 L F
.656 .751 .92 r
.4365 .42374 m .43175 .43156 L p .43726 .42123 L F P
0 g
s
.927 .715 .229 r
.43801 .4213 m .43956 .41091 L .43938 .42664 L p F P
0 g
s
.655 .753 .922 r
.43725 .41732 m .47107 .42986 L .4401 .42945 L p F P
0 g
s
.655 .753 .922 r
.4401 .42945 m .43935 .42944 L .43779 .42045 L p F P
0 g
s
.655 .753 .922 r
.43779 .42045 m .43725 .41732 L p .4401 .42945 L F P
0 g
s
.655 .753 .922 r
.43703 .44086 m .43992 .43993 L p .43673 .4427 L F P
0 g
s
.655 .753 .922 r
.43992 .43993 m .47107 .42986 L p .4286 .44979 L F P
0 g
s
.655 .753 .922 r
.43574 .44128 m .43935 .42944 L .47107 .42986 L closepath p F P
0 g
s
0 0 .126 r
.4385 .43197 m .4392 .44248 L .43938 .42664 L p F P
0 g
s
0 0 .126 r
.43744 .45308 m .4392 .44248 L .4385 .43197 L p F P
0 g
s
0 0 .126 r
.43763 .43727 m .43744 .45308 L p .4385 .43197 L F P
0 g
s
.927 .715 .229 r
.4392 .44248 m .43645 .43182 L .43801 .4213 L p F P
0 g
s
.927 .715 .229 r
.43938 .42664 m .4392 .44248 L p .43801 .4213 L F P
0 g
s
.927 .715 .229 r
.43801 .4213 m .43667 .43034 L p .43683 .4167 L F P
0 g
s
.988 .721 .414 r
.42973 .39001 m .42951 .40581 L p .4336 .3958 L F P
0 g
s
.927 .651 .497 r
.42332 .385 m .42951 .40581 L .42973 .39001 L p F P
0 g
s
.988 .721 .414 r
.43686 .41499 m .4336 .3958 L p .43683 .4167 L F P
0 g
s
.656 .751 .92 r
.43629 .39984 m .43684 .40018 L .43703 .40094 L p F P
0 g
s
.656 .751 .92 r
.43703 .40094 m .43684 .40018 L .42973 .39001 L p F P
0 g
s
.988 .721 .414 r
.4336 .3958 m .43686 .41499 L p .43703 .40094 L F P
0 g
s
.986 .718 .422 r
.42973 .39001 m .43684 .40018 L .43308 .41089 L p F P
0 g
s
.986 .718 .422 r
.42951 .40581 m .42973 .39001 L p .43308 .41089 L F P
0 g
s
.988 .721 .414 r
.43683 .4167 m .43725 .41732 L .43686 .41499 L p F P
0 g
s
.927 .715 .229 r
.43798 .4047 m .43684 .40018 L .43814 .39156 L p F P
0 g
s
.879 .689 .168 r
.43744 .40156 m .43725 .41732 L p .4379 .41137 L F P
0 g
s
.988 .721 .414 r
.43725 .41732 m .43763 .38592 L .43722 .38529 L p F P
0 g
s
.988 .721 .414 r
.43686 .41499 m .43725 .41732 L p .43722 .38529 L F P
0 g
s
.655 .753 .922 r
.47107 .42986 m .43725 .41732 L .43683 .4167 L p F P
0 g
s
.655 .753 .922 r
.43683 .4167 m .42951 .40581 L p .43664 .41594 L F P
0 g
s
.656 .751 .92 r
.43146 .43096 m .43175 .43156 L .43386 .42809 L p F P
0 g
s
.656 .751 .92 r
.43175 .43156 m .43168 .43151 L p .43315 .42894 L F P
0 g
s
.656 .751 .92 r
.43168 .43151 m .43128 .43119 L p .43315 .42894 L F P
0 g
s
.143 .017 .437 r
.43386 .42809 m .43375 .43648 L .43146 .43097 L F
0 0 .379 r
.43372 .43901 m .43458 .44226 L p .43386 .42809 L F P
0 g
s
0 0 .379 r
.43564 .44052 m .43386 .42809 L .43458 .44226 L F
.656 .751 .92 r
.43386 .42809 m .4365 .42374 L p .43146 .43096 L F P
0 g
s
.986 .718 .422 r
.43645 .43182 m .42928 .42172 L .43308 .41089 L p F P
0 g
s
.986 .718 .422 r
.43308 .41089 m .43684 .40018 L .43664 .41594 L p F P
0 g
s
.986 .718 .422 r
.43664 .41594 m .43645 .43182 L p .43308 .41089 L F P
0 g
s
.655 .753 .922 r
.42951 .40581 m .43484 .40889 L p .43664 .41594 L F P
0 g
s
.927 .715 .229 r
.43684 .40018 m .43703 .40094 L p .43674 .41632 L F P
0 g
s
.927 .715 .229 r
.43664 .41594 m .43684 .40018 L p .43674 .41632 L F P
0 g
s
.927 .715 .229 r
.43667 .43034 m .43645 .43182 L p .43674 .41632 L F P
0 g
s
.927 .715 .229 r
.43674 .41632 m .43703 .40094 L .43683 .4167 L F
.43674 .41632 m .43683 .4167 L .43667 .43034 L F
.866 .593 .524 r
.41228 .39127 m .41107 .39324 L p .41252 .37798 L F P
0 g
s
.866 .593 .524 r
.40801 .39172 m .41252 .37798 L .41107 .39324 L F
.927 .651 .497 r
.41682 .38412 m .41662 .3958 L p .41702 .38427 L F P
0 g
s
.927 .651 .497 r
.41702 .38427 m .41662 .3958 L .41735 .39462 L F
.41689 .37997 m .41735 .39462 L .41759 .38051 L F
.866 .593 .524 r
.4186 .38102 m .41834 .39685 L p .41732 .39634 L F P
0 g
s
.866 .593 .524 r
.4175 .38581 m .4186 .38102 L .41732 .39634 L F
.854 .582 .527 r
.41662 .3958 m .41238 .38567 L p .41226 .39284 L F P
0 g
s
.805 .539 .536 r
.40409 .37377 m .40378 .38962 L p .40135 .38891 L F P
0 g
s
.805 .539 .536 r
.40159 .37754 m .40409 .37377 L p .40135 .38891 L F P
0 g
s
.805 .539 .536 r
.39523 .3871 m .40159 .37754 L p .40135 .38891 L F P
0 g
s
.854 .582 .527 r
.39985 .37222 m .39952 .38808 L p .40142 .38551 L F P
0 g
s
.854 .582 .527 r
.39985 .37222 m .40142 .38551 L .40168 .37305 L F
.805 .539 .536 r
.40168 .37305 m .40409 .37377 L .40159 .37754 L p F P
0 g
s
.786 .523 .538 r
.39952 .38808 m .39985 .37222 L p .39463 .37096 L F P
0 g
s
.927 .651 .497 r
.41662 .3958 m .41732 .39634 L p .41735 .39462 L F P
0 g
s
.866 .593 .524 r
.41107 .39324 m .41228 .39127 L p .41224 .39382 L F P
0 g
s
.655 .753 .922 r
.41662 .3958 m .41165 .39148 L p .41834 .39685 L F P
0 g
s
.655 .753 .922 r
.42951 .40581 m .41732 .39634 L p .41834 .39685 L F P
0 g
s
.655 .753 .922 r
.41732 .39634 m .41662 .3958 L p .41834 .39685 L F P
0 g
s
.866 .593 .524 r
.41195 .40978 m .40346 .40559 L .41107 .39324 L p F P
0 g
s
.866 .593 .524 r
.41107 .39324 m .41224 .39382 L .41195 .40978 L F
.931 .655 .495 r
.42928 .42172 m .41808 .41279 L .42393 .40134 L p F P
0 g
s
.931 .655 .495 r
.42393 .40134 m .42973 .39001 L .42951 .40581 L p F P
0 g
s
.931 .655 .495 r
.42951 .40581 m .42928 .42172 L p .42393 .40134 L F P
0 g
s
.805 .539 .536 r
.39428 .38682 m .39463 .37096 L .39523 .3871 L F
.786 .523 .538 r
.38305 .36817 m .38278 .37903 L .38989 .36982 L F
.656 .751 .92 r
.38705 .36871 m .38305 .36817 L p .38728 .36919 L F P
0 g
s
.747 .489 .541 r
.38305 .36817 m .38705 .36871 L .38288 .375 L p F P
0 g
s
.657 .75 .919 r
.39312 .35236 m .36377 .35046 L p .39336 .35248 L F P
0 g
s
.657 .75 .919 r
.36377 .35046 m .39312 .35236 L p .38896 .35026 L F P
0 g
s
.657 .75 .919 r
.36342 .35046 m .38031 .35165 L p .36377 .35046 L F P
0 g
s
.747 .489 .541 r
.37819 .35169 m .3685 .36618 L .36895 .35042 L p F P
0 g
s
.721 .467 .541 r
.37498 .36706 m .37744 .36724 L .3754 .35131 L F
.786 .523 .538 r
.38989 .36982 m .39446 .37849 L p .39463 .37096 L F P
0 g
s
.656 .751 .92 r
.4186 .38102 m .41882 .38148 L p .419 .38162 L F P
0 g
s
.931 .655 .495 r
.41808 .41279 m .4186 .38102 L .42973 .39001 L closepath p F P
0 g
s
.655 .753 .922 r
.41165 .39148 m .41087 .3908 L p .42951 .40581 L F P
0 g
s
.786 .523 .538 r
.3795 .38328 m .39952 .38808 L .38989 .36982 L p F P
0 g
s
.655 .753 .922 r
.38667 .38458 m .39428 .38682 L .38266 .38404 L F
.656 .751 .92 r
.38705 .36871 m .38741 .36922 L p .39232 .37041 L F P
0 g
s
.805 .539 .536 r
.38705 .36871 m .39463 .37096 L p .39047 .3857 L F P
0 g
s
.805 .539 .536 r
.38628 .40057 m .38667 .38458 L p .39047 .3857 L F P
0 g
s
.805 .539 .536 r
.38667 .38458 m .38705 .36871 L p .39047 .3857 L F P
0 g
s
.747 .489 .541 r
.3685 .36618 m .38305 .36817 L p .37536 .38304 L F P
0 g
s
.747 .489 .541 r
.38288 .375 m .37736 .38332 L p .38305 .36817 L F P
0 g
s
.747 .489 .541 r
.37736 .38332 m .36759 .39805 L p .37536 .38304 L F P
0 g
s
.747 .489 .541 r
.37536 .38304 m .38305 .36817 L .37736 .38332 L F
.786 .523 .538 r
.37991 .36741 m .37986 .36943 L p .38052 .36987 L F P
0 g
s
.786 .523 .538 r
.37986 .36943 m .3795 .38328 L p .38052 .36987 L F P
0 g
s
.786 .523 .538 r
.38052 .36987 m .3795 .38328 L .38278 .37903 L F
.37991 .36741 m .38278 .37903 L .38305 .36817 L F
.721 .467 .541 r
.35909 .35016 m .3586 .36592 L p .36078 .36607 L F P
0 g
s
.721 .467 .541 r
.37475 .37557 m .3795 .38328 L p .37744 .36724 L F P
0 g
s
.721 .467 .541 r
.37475 .37557 m .37744 .36724 L .37498 .36706 L F
.805 .539 .536 r
.39424 .3886 m .38628 .40057 L p .39047 .3857 L F P
0 g
s
.805 .539 .536 r
.39047 .3857 m .39463 .37096 L .39428 .38682 L F
.39047 .3857 m .39428 .38682 L .39424 .3886 L F
.786 .523 .538 r
.39446 .37849 m .39952 .38808 L p .39463 .37096 L F P
0 g
s
.805 .539 .536 r
.39463 .37096 m .38705 .36871 L .39494 .35697 L p F P
0 g
s
.688 .439 .541 r
.36895 .35042 m .3685 .36618 L p .36204 .35047 L F P
0 g
s
.805 .539 .536 r
.38705 .36871 m .38743 .35296 L p .39121 .35409 L F P
0 g
s
.747 .489 .541 r
.38705 .36871 m .38305 .36817 L p .38544 .35269 L F P
0 g
s
.747 .489 .541 r
.38743 .35296 m .38705 .36871 L p .38544 .35269 L F P
0 g
s
.747 .489 .541 r
.38628 .40057 m .38226 .40002 L p .38466 .38431 L F P
0 g
s
.747 .489 .541 r
.38705 .36871 m .38667 .38458 L p .38466 .38431 L F P
0 g
s
.747 .489 .541 r
.38667 .38458 m .38628 .40057 L p .38466 .38431 L F P
0 g
s
.721 .467 .541 r
.38031 .35165 m .3754 .35131 L p .37744 .36724 L F P
0 g
s
.721 .467 .541 r
.37991 .36741 m .38031 .35165 L p .37744 .36724 L F P
0 g
s
.747 .489 .541 r
.37498 .36706 m .3685 .36618 L .37527 .35606 L p F P
0 g
s
.655 .753 .922 r
.3683 .35381 m .37822 .35555 L .41125 .38792 L p F P
0 g
s
.655 .753 .922 r
.41125 .38792 m .41695 .3935 L p .40988 .38773 L F P
0 g
s
.747 .489 .541 r
.38288 .375 m .38705 .36871 L p .38466 .38431 L F P
0 g
s
.747 .489 .541 r
.38266 .38404 m .38466 .38431 L .38226 .40002 L F
.38288 .375 m .38466 .38431 L .38266 .38404 L F
.655 .753 .922 r
.414 .39263 m .40792 .38747 L p .41695 .3935 L F P
0 g
s
.655 .753 .922 r
.40792 .38747 m .3683 .35381 L p .40988 .38773 L F P
0 g
s
.655 .753 .922 r
.41695 .3935 m .40792 .38747 L .40988 .38773 L F
.41125 .38792 m .40988 .38773 L .3683 .35381 L F
.41695 .3935 m .42951 .40581 L .414 .39263 L p F P
0 g
s
.688 .439 .541 r
.36759 .39805 m .34854 .39819 L .35855 .38213 L p F P
0 g
s
.688 .439 .541 r
.35855 .38213 m .3685 .36618 L .36805 .38205 L p F P
0 g
s
.747 .489 .541 r
.36805 .38205 m .3685 .36618 L p .37536 .38304 L F P
0 g
s
.721 .467 .541 r
.37455 .38294 m .3795 .38328 L .37475 .37557 L p F P
0 g
s
.655 .753 .922 r
.37852 .38197 m .3795 .38328 L p .37457 .382 L F P
0 g
s
.655 .753 .922 r
.3795 .38328 m .36248 .3821 L p .37457 .382 L F P
0 g
s
.688 .439 .541 r
.36805 .38205 m .36759 .39805 L p .35855 .38213 L F P
0 g
s
.721 .467 .541 r
.36245 .38183 m .36248 .3821 L .36249 .38183 L F
.36245 .38183 m .36249 .38183 L .36323 .35688 L F
.36323 .35688 m .35909 .35016 L p .36245 .38183 L F P
0 g
s
.721 .467 .541 r
.35811 .38179 m .36248 .3821 L p .36078 .36607 L F P
0 g
s
.721 .467 .541 r
.3586 .36592 m .35811 .38179 L p .36078 .36607 L F P
0 g
s
.688 .439 .541 r
.3685 .36618 m .36295 .36622 L p .36333 .3536 L F P
0 g
s
.65 .407 .539 r
.3586 .36592 m .35909 .35016 L p .35488 .35839 L F P
0 g
s
.65 .407 .539 r
.35463 .36628 m .3586 .36592 L .35488 .35839 L F
.35811 .38179 m .3586 .36592 L p .35066 .36665 L F P
0 g
s
.655 .753 .922 r
.35811 .38179 m .35841 .35523 L .37852 .38197 L p F P
0 g
s
.655 .753 .922 r
.36248 .3821 m .35811 .38179 L p .37852 .38197 L F P
0 g
s
.721 .467 .541 r
.36342 .35046 m .35909 .35016 L .36323 .35688 L p F P
0 g
s
.721 .467 .541 r
.3795 .38328 m .37991 .36741 L p .37744 .36724 L F P
0 g
s
.655 .753 .922 r
.35841 .35523 m .3683 .35381 L .40687 .38733 L p F P
0 g
s
.655 .753 .922 r
.40687 .38733 m .41662 .3958 L .40388 .38692 L p F P
0 g
s
.655 .753 .922 r
.40388 .38692 m .35841 .35523 L p .40687 .38733 L F P
0 g
s
.655 .753 .922 r
.37852 .38197 m .38821 .38479 L .38619 .38444 L F
.3795 .38328 m .37872 .38224 L p .38619 .38444 L F P
0 g
s
.655 .753 .922 r
.37872 .38224 m .37852 .38197 L p .38619 .38444 L F P
0 g
s
.655 .753 .922 r
.41087 .3908 m .3683 .35381 L .41223 .39113 L p F P
0 g
s
.655 .753 .922 r
.41223 .39113 m .42951 .40581 L p .41087 .3908 L F P
0 g
s
.655 .753 .922 r
.42322 .39927 m .41634 .39211 L p .43227 .39887 L F P
0 g
s
.655 .753 .922 r
.41634 .39211 m .39165 .36642 L .42701 .39467 L p F P
0 g
s
.655 .753 .922 r
.42701 .39467 m .43227 .39887 L p .41634 .39211 L F P
0 g
s
.927 .715 .229 r
.43956 .41091 m .43798 .4047 L p .43839 .38993 L F P
0 g
s
.927 .715 .229 r
.43814 .39156 m .43839 .38993 L p .43798 .4047 L F P
0 g
s
.879 .689 .168 r
.43744 .40156 m .4379 .41137 L .43798 .4047 L F
.43763 .38592 m .43744 .40156 L p .43798 .4047 L F P
0 g
s
.879 .689 .168 r
.43763 .38592 m .43798 .4047 L .43806 .39804 L F
.927 .715 .229 r
.43975 .3953 m .43956 .41091 L p .43839 .38993 L F P
0 g
s
.655 .753 .922 r
.43227 .39887 m .44844 .41179 L p .4337 .40447 L F P
0 g
s
.655 .753 .922 r
.4337 .40447 m .42322 .39927 L .43227 .39887 L F
.43484 .40889 m .47107 .42986 L p .43683 .4167 L F P
0 g
s
.927 .715 .229 r
.43645 .43182 m .43664 .41594 L p .43674 .41632 L F P
0 g
s
.986 .718 .422 r
.43308 .41089 m .42928 .42172 L .42951 .40581 L p F P
0 g
s
.655 .753 .922 r
.42951 .40581 m .42322 .39927 L p .42628 .40123 L F P
0 g
s
.655 .753 .922 r
.43416 .40627 m .42951 .40581 L .42628 .40123 L F
.47107 .42986 m .43484 .40889 L p .43416 .40627 L F P
0 g
s
.655 .753 .922 r
.43484 .40889 m .42951 .40581 L p .43416 .40627 L F P
0 g
s
.655 .753 .922 r
.44844 .41179 m .47107 .42986 L p .42322 .39927 L F P
0 g
s
.866 .593 .524 r
.41107 .39324 m .40346 .40559 L p .40801 .39172 L F P
0 g
s
.854 .582 .527 r
.41224 .39382 m .41662 .3958 L p .41226 .39284 L F P
0 g
s
.927 .651 .497 r
.41689 .37997 m .41682 .38412 L p .41702 .38427 L F P
0 g
s
.866 .593 .524 r
.41755 .38273 m .4186 .38102 L p .4175 .38581 L F P
0 g
s
.986 .718 .422 r
.42973 .39001 m .43349 .37944 L p .43702 .38499 L F P
0 g
s
.927 .715 .229 r
.43839 .38993 m .43814 .39156 L p .43817 .38906 L F P
0 g
s
.879 .689 .168 r
.43808 .39708 m .43763 .38592 L p .43806 .39804 L F P
0 g
s
.986 .718 .422 r
.43702 .38499 m .43684 .40018 L .43354 .39546 L p F P
0 g
s
.986 .718 .422 r
.43354 .39546 m .42973 .39001 L p .43702 .38499 L F P
0 g
s
.986 .718 .422 r
.43349 .37944 m .42973 .39001 L .42995 .37433 L p F P
0 g
s
.866 .593 .524 r
.41836 .36506 m .41759 .38051 L .41785 .3648 L F
.4186 .38102 m .41759 .38051 L p .41836 .36506 L F P
0 g
s
.866 .593 .524 r
.41887 .36531 m .4186 .38102 L p .41836 .36506 L F P
0 g
s
.927 .651 .497 r
.41715 .36425 m .41689 .37997 L p .41759 .38051 L F P
0 g
s
.927 .651 .497 r
.41782 .3665 m .41715 .36425 L p .41759 .38051 L F P
0 g
s
.854 .582 .527 r
.40018 .35649 m .39985 .37222 L p .40168 .37305 L F P
0 g
s
.854 .582 .527 r
.40193 .36067 m .40018 .35649 L p .40168 .37305 L F P
0 g
s
.866 .593 .524 r
.41165 .36168 m .40409 .37377 L .40441 .35804 L p F P
0 g
s
.879 .689 .168 r
.43817 .38906 m .43763 .38592 L .43808 .39708 L p F P
0 g
s
.964 .688 .463 r
.47494 .35262 m .47483 .38326 L .41899 .29151 L closepath p F P
0 g
s
.657 .75 .919 r
.47026 .37125 m .46368 .40769 L .46553 .40259 L closepath p F P
0 g
s
.657 .75 .919 r
.4651 .36767 m .46368 .40769 L .47026 .37125 L closepath p F P
0 g
s
.657 .75 .919 r
.4651 .36767 m .43763 .38592 L .46368 .40769 L closepath p F P
0 g
s
.655 .753 .922 r
.39805 .37051 m .46398 .39955 L .46926 .42212 L p F P
0 g
s
.655 .753 .922 r
.46926 .42212 m .47107 .42986 L .44944 .41228 L p F P
0 g
s
.655 .753 .922 r
.44944 .41228 m .39805 .37051 L p .46926 .42212 L F P
0 g
s
.655 .753 .922 r
.39165 .36642 m .39805 .37051 L .44944 .41228 L p F P
0 g
s
.655 .753 .922 r
.44944 .41228 m .47107 .42986 L .44844 .41179 L p F P
0 g
s
.655 .753 .922 r
.44844 .41179 m .39165 .36642 L p .44944 .41228 L F P
0 g
s
.655 .753 .922 r
.41662 .3958 m .41224 .39382 L p .40485 .38994 L F P
0 g
s
.655 .753 .922 r
.40485 .38994 m .41224 .39382 L .40378 .38962 L F
.866 .593 .524 r
.41808 .41279 m .41195 .40978 L p .41529 .39534 L F P
0 g
s
.866 .593 .524 r
.41834 .39685 m .41808 .41279 L p .41529 .39534 L F P
0 g
s
.854 .582 .527 r
.39952 .38808 m .40135 .38891 L p .40142 .38551 L F P
0 g
s
.805 .539 .536 r
.40378 .38962 m .40346 .40559 L p .39523 .3871 L F P
0 g
s
.655 .753 .922 r
.39952 .38808 m .39688 .38597 L p .40485 .38994 L F P
0 g
s
.655 .753 .922 r
.40135 .38891 m .39952 .38808 L p .40485 .38994 L F P
0 g
s
.805 .539 .536 r
.39523 .3871 m .39424 .3886 L p .39428 .38682 L F P
0 g
s
.655 .753 .922 r
.39952 .38808 m .39428 .38682 L p .38821 .38479 L F P
0 g
s
.655 .753 .922 r
.38821 .38479 m .39428 .38682 L .38667 .38458 L F
.39688 .38597 m .35841 .35523 L .40388 .38692 L p F P
0 g
s
.655 .753 .922 r
.40388 .38692 m .41662 .3958 L p .39688 .38597 L F P
0 g
s
.747 .489 .541 r
.36759 .39805 m .36805 .38205 L p .37536 .38304 L F P
0 g
s
.655 .753 .922 r
.39175 .38187 m .39688 .38597 L p .37852 .38197 L F P
0 g
s
.655 .753 .922 r
.39688 .38597 m .39952 .38808 L p .38821 .38479 L F P
0 g
s
.655 .753 .922 r
.39688 .38597 m .38821 .38479 L .37852 .38197 L F
.38266 .38404 m .3795 .38328 L p .38821 .38479 L F P
0 g
s
.655 .753 .922 r
.37852 .38197 m .35841 .35523 L .39175 .38187 L p F P
0 g
s
.65 .407 .539 r
.34217 .38326 m .35811 .38179 L p .34244 .37551 L F P
0 g
s
.65 .407 .539 r
.3481 .36689 m .35811 .38179 L p .35066 .36665 L F P
0 g
s
.656 .751 .92 r
.34958 .36632 m .34272 .36739 L p .34979 .36673 L F P
0 g
s
.656 .751 .92 r
.34958 .36632 m .34979 .36673 L p .34983 .36673 L F P
0 g
s
0 0 .292 r
.29262 .37582 m .29166 .37781 L p .29139 .38352 L F P
0 g
s
.655 .753 .922 r
.33704 .38374 m .25667 .38863 L .27451 .38277 L p F P
0 g
s
.688 .439 .541 r
.34958 .36632 m .35463 .36628 L p .35159 .38218 L F P
0 g
s
.688 .439 .541 r
.34906 .3822 m .34958 .36632 L p .35159 .38218 L F P
0 g
s
.688 .439 .541 r
.35463 .36628 m .34958 .36632 L .3549 .35786 L p F P
0 g
s
.688 .439 .541 r
.3549 .35786 m .34958 .36632 L p .35261 .35055 L F P
0 g
s
.688 .439 .541 r
.3549 .35786 m .35261 .35055 L .35513 .35053 L F
.34958 .36632 m .3501 .35057 L p .35261 .35055 L F P
0 g
s
.42 .221 .501 r
.30191 .38192 m .3026 .36621 L p .30291 .36604 L F P
0 g
s
.42 .221 .501 r
.31589 .35873 m .31524 .37446 L p .30954 .3623 L F P
0 g
s
.688 .439 .541 r
.35777 .35051 m .3549 .35786 L .35513 .35053 L F
.65 .407 .539 r
.35909 .35016 m .35513 .35053 L p .35488 .35839 L F P
0 g
s
.621 .383 .536 r
.3423 .3794 m .33996 .38361 L p .34272 .36739 L F P
0 g
s
.621 .383 .536 r
.33996 .38361 m .33398 .39435 L p .33733 .38401 L F P
0 g
s
.621 .383 .536 r
.33733 .38401 m .34272 .36739 L .33996 .38361 L F
.34811 .36896 m .3423 .3794 L p .3424 .37658 L F P
0 g
s
.65 .407 .539 r
.3376 .36787 m .33704 .38374 L p .34244 .37551 L F P
0 g
s
.65 .407 .539 r
.34272 .36739 m .34244 .37551 L .3481 .36689 L F
.3376 .36787 m .34244 .37551 L .34272 .36739 L F
.621 .383 .536 r
.3424 .37658 m .34272 .36739 L .34811 .36896 L F
.34272 .36739 m .34958 .36632 L .34811 .36896 L p F P
0 g
s
.688 .439 .541 r
.35159 .38218 m .35463 .36628 L .35413 .38216 L F
.65 .407 .539 r
.35811 .38179 m .35432 .37614 L p .35419 .38022 L F P
0 g
s
.655 .753 .922 r
.35813 .3808 m .35811 .38179 L .34217 .38326 L p F P
0 g
s
.688 .439 .541 r
.35389 .3896 m .34854 .39819 L p .35159 .38218 L F P
0 g
s
.688 .439 .541 r
.35159 .38218 m .35413 .38216 L .35389 .3896 L F
.621 .383 .536 r
.33028 .40099 m .34958 .36632 L .34854 .39819 L closepath p F P
0 g
s
.655 .753 .922 r
.35841 .35523 m .35813 .3808 L p .34802 .38221 L F P
0 g
s
.65 .407 .539 r
.33704 .38374 m .34217 .38326 L p .34244 .37551 L F P
0 g
s
.655 .753 .922 r
.33704 .38374 m .33813 .38228 L p .34802 .38221 L F P
0 g
s
.655 .753 .922 r
.33813 .38228 m .35841 .35523 L p .34802 .38221 L F P
0 g
s
.655 .753 .922 r
.34217 .38326 m .33704 .38374 L p .35813 .3808 L F P
0 g
s
.563 .336 .529 r
.31919 .35737 m .31856 .37311 L p .32109 .37241 L F P
0 g
s
.441 .237 .506 r
.30362 .36549 m .30293 .3812 L p .30473 .38027 L F P
0 g
s
.237 .076 .45 r
.30293 .3812 m .30362 .36549 L p .30316 .36702 L F P
0 g
s
.237 .076 .45 r
.30253 .38157 m .30293 .3812 L .30316 .36702 L F
.42 .221 .501 r
.30253 .38157 m .30191 .38192 L .30259 .3801 L p F P
0 g
s
.537 .315 .525 r
.31524 .37446 m .31589 .35873 L p .31684 .35841 L F P
0 g
s
.537 .315 .525 r
.33204 .3534 m .33146 .36915 L p .32491 .35575 L F P
0 g
s
.441 .237 .506 r
.31856 .37311 m .31919 .35737 L p .31764 .36175 L F P
0 g
s
.441 .237 .506 r
.31715 .37383 m .31856 .37311 L .31764 .36175 L F
.537 .315 .525 r
.31715 .37383 m .31524 .37446 L .3173 .37011 L p F P
0 g
s
.563 .336 .529 r
.3376 .36787 m .33816 .35212 L p .33527 .35889 L F P
0 g
s
.563 .336 .529 r
.33492 .36861 m .3376 .36787 L .33527 .35889 L F
.655 .753 .922 r
.27451 .38277 m .35841 .35523 L .33813 .38228 L p F P
0 g
s
.655 .753 .922 r
.33813 .38228 m .33704 .38374 L p .27451 .38277 L F P
0 g
s
.688 .439 .541 r
.34854 .39819 m .34906 .3822 L p .35159 .38218 L F P
0 g
s
.747 .489 .541 r
.37859 .38671 m .3824 .39445 L .38226 .40002 L F
.38226 .40002 m .37412 .39893 L p .37859 .38671 L F P
0 g
s
.747 .489 .541 r
.37412 .39893 m .36759 .39805 L .37442 .38776 L p F P
0 g
s
.986 .718 .422 r
.43703 .38453 m .43702 .38499 L p .43349 .37944 L F P
0 g
s
.657 .75 .919 r
.42995 .37433 m .4651 .36767 L .42325 .36469 L p F P
0 g
s
.657 .75 .919 r
.40018 .35649 m .40153 .35659 L p .38743 .35296 L F P
0 g
s
.657 .75 .919 r
.40153 .35659 m .42915 .35871 L p .39693 .35427 L F P
0 g
s
.657 .75 .919 r
.39693 .35427 m .38743 .35296 L .40153 .35659 L F
.39336 .35248 m .45658 .35646 L .39312 .35236 L p F P
0 g
s
.657 .75 .919 r
.45892 .361 m .39525 .35343 L p .3961 .35385 L F P
0 g
s
.657 .75 .919 r
.39525 .35343 m .38485 .35219 L p .3961 .35385 L F P
0 g
s
.854 .582 .527 r
.41715 .36425 m .41281 .36226 L p .41266 .37032 L F P
0 g
s
.657 .75 .919 r
.44038 .34986 m .41657 .34016 L p .37301 .34866 L F P
0 g
s
.657 .75 .919 r
.37301 .34866 m .36377 .35046 L .37865 .35034 L F
.37301 .34866 m .37865 .35034 L .44038 .34986 L F
.45658 .35646 m .44038 .34986 L p .38896 .35026 L F P
0 g
s
.657 .75 .919 r
.39312 .35236 m .45658 .35646 L p .38896 .35026 L F P
0 g
s
.657 .75 .919 r
.41657 .34016 m .37106 .34807 L p .37301 .34866 L F P
0 g
s
.657 .75 .919 r
.37106 .34807 m .35909 .35016 L p .37301 .34866 L F P
0 g
s
.657 .75 .919 r
.36377 .35046 m .35909 .35016 L .36342 .35046 L p F P
0 g
s
.537 .315 .525 r
.31589 .35873 m .31652 .34311 L p .31684 .35841 L F P
0 g
s
.658 .749 .917 r
.22056 .35987 m .30328 .35062 L .29366 .35982 L closepath p F P
0 g
s
.658 .749 .917 r
.31652 .34311 m .30328 .35062 L .22056 .35987 L closepath p F P
0 g
s
.657 .75 .919 r
.30554 .35091 m .34002 .34644 L p .2761 .35114 L F P
0 g
s
.657 .75 .919 r
.34002 .34644 m .39873 .33881 L p .3328 .34544 L F P
0 g
s
.657 .75 .919 r
.3328 .34544 m .2761 .35114 L .34002 .34644 L F
.658 .749 .917 r
.3878 .33733 m .36939 .33478 L .36485 .31295 L closepath p F P
0 g
s
.658 .749 .917 r
.36485 .31295 m .36939 .33478 L .35061 .33492 L closepath p F P
0 g
s
.657 .75 .919 r
.39873 .33881 m .35939 .32342 L .30482 .34159 L p F P
0 g
s
.657 .75 .919 r
.30482 .34159 m .2761 .35114 L p .3328 .34544 L F P
0 g
s
.657 .75 .919 r
.39873 .33881 m .30482 .34159 L .3328 .34544 L F
.38031 .35165 m .38345 .35242 L p .38691 .35281 L F P
0 g
s
.657 .75 .919 r
.38485 .35219 m .38031 .35165 L p .38691 .35281 L F P
0 g
s
.657 .75 .919 r
.39498 .35522 m .40018 .35649 L p .38743 .35296 L F P
0 g
s
.657 .75 .919 r
.3626 .34955 m .41657 .34016 L .35862 .349 L p F P
0 g
s
.657 .75 .919 r
.35862 .349 m .34823 .35058 L p .3626 .34955 L F P
0 g
s
.657 .75 .919 r
.35513 .35053 m .35909 .35016 L p .34823 .35058 L F P
0 g
s
.657 .75 .919 r
.2761 .35114 m .25838 .35704 L .30554 .35091 L p F P
0 g
s
.657 .75 .919 r
.40742 .34077 m .39873 .33881 L .30554 .35091 L p F P
0 g
s
.657 .75 .919 r
.30554 .35091 m .25838 .35704 L .31521 .35084 L p F P
0 g
s
.657 .75 .919 r
.31521 .35084 m .40742 .34077 L p .30554 .35091 L F P
0 g
s
.657 .75 .919 r
.3475 .35059 m .40742 .34077 L .35196 .34683 L p F P
0 g
s
.657 .75 .919 r
.35196 .34683 m .31521 .35084 L p .3404 .35064 L F P
0 g
s
.657 .75 .919 r
.35196 .34683 m .3404 .35064 L .3475 .35059 L F
.31779 .3581 m .31919 .35737 L p .31691 .35815 L F P
0 g
s
.657 .75 .919 r
.31691 .35815 m .29836 .36451 L .31589 .35873 L F
.31691 .35815 m .31589 .35873 L .31779 .3581 L F
.658 .749 .917 r
.22056 .35987 m .29366 .35982 L .20872 .3601 L closepath p F P
0 g
s
.657 .75 .919 r
.25838 .35704 m .29836 .36451 L p .30779 .36128 L F P
0 g
s
.657 .75 .919 r
.31691 .35815 m .31119 .35804 L .30779 .36128 L F
.31119 .35804 m .25838 .35704 L .30779 .36128 L F
.28829 .37427 m .29253 .37578 L p .3026 .36621 L F P
0 g
s
.657 .75 .919 r
.31919 .35737 m .3183 .35737 L p .31691 .35815 L F P
0 g
s
.657 .75 .919 r
.3183 .35737 m .25838 .35704 L p .31691 .35815 L F P
0 g
s
.657 .75 .919 r
.29836 .36451 m .30362 .36549 L .3072 .36362 L p F P
0 g
s
.657 .75 .919 r
.31589 .35873 m .29836 .36451 L .3072 .36362 L F
.33816 .35212 m .3475 .35059 L p .3278 .35201 L F P
0 g
s
.657 .75 .919 r
.25838 .35704 m .32632 .35285 L p .3278 .35201 L F P
0 g
s
.657 .75 .919 r
.32632 .35285 m .33816 .35212 L p .3278 .35201 L F P
0 g
s
.657 .75 .919 r
.31521 .35084 m .25838 .35704 L p .3475 .35059 L F P
0 g
s
.786 .523 .538 r
.38031 .35165 m .38332 .35736 L p .3834 .35417 L F P
0 g
s
.786 .523 .538 r
.40018 .35649 m .39498 .35522 L p .3948 .36346 L F P
0 g
s
.656 .751 .92 r
.43139 .43105 m .43175 .43156 L .43146 .43096 L p F P
0 g
s
.657 .75 .919 r
.33549 .35286 m .33816 .35212 L p .33363 .35287 L F P
0 g
s
.657 .75 .919 r
.30711 .3573 m .33204 .3534 L .33363 .35287 L F
.33204 .3534 m .33549 .35286 L .33363 .35287 L F
.30711 .3573 m .31919 .35737 L .32424 .35597 L p F P
0 g
s
.657 .75 .919 r
.30711 .3573 m .32424 .35597 L .33204 .3534 L F
.25838 .35704 m .30711 .3573 L p .33363 .35287 L F P
0 g
s
.657 .75 .919 r
.33816 .35212 m .33541 .35229 L p .33363 .35287 L F P
0 g
s
.657 .75 .919 r
.33541 .35229 m .25838 .35704 L p .33363 .35287 L F P
0 g
s
.65 .407 .539 r
.34326 .35164 m .33816 .35212 L .343 .3593 L p F P
0 g
s
.563 .336 .529 r
.32424 .35597 m .31919 .35737 L .32392 .36436 L p F P
0 g
s
.441 .237 .506 r
.31919 .35737 m .31779 .3581 L p .31764 .36175 L F P
0 g
s
.441 .237 .506 r
.3072 .36362 m .30362 .36549 L .30689 .37087 L p F P
0 g
s
.42 .221 .501 r
.30923 .36248 m .307 .3684 L p .3072 .36362 L F P
0 g
s
.657 .75 .919 r
.30362 .36549 m .25148 .36116 L .28829 .37427 L p F P
0 g
s
.657 .75 .919 r
.30322 .36587 m .30362 .36549 L p .28829 .37427 L F P
0 g
s
.237 .076 .45 r
.30362 .36549 m .30322 .36587 L p .30316 .36702 L F P
0 g
s
.656 .751 .92 r
.35688 .45501 m .35696 .45506 L .35686 .45501 L p F P
0 g
s
.814 .555 .546 r
.32453 .44831 m .31969 .45719 L .3201 .44687 L F
.688 .446 .551 r
.37556 .47038 m .35606 .47059 L p .36644 .45491 L F P
0 g
s
.688 .446 .551 r
.35608 .47002 m .36644 .45491 L p .35606 .47059 L F P
0 g
s
.655 .753 .922 r
.287 .43406 m .29124 .4428 L .28985 .44284 L p F P
0 g
s
.655 .753 .922 r
.2835 .44305 m .24832 .44423 L .28462 .4314 L p F P
0 g
s
0 0 .011 r
.28548 .42246 m .28421 .44365 L .28496 .42781 L p F P
0 g
s
.98 .721 .463 r
.28841 .43839 m .28767 .45419 L p .29224 .44332 L F P
0 g
s
.859 .595 .538 r
.32128 .47932 m .32188 .4636 L p .31949 .46247 L F P
0 g
s
.859 .595 .538 r
.31468 .4602 m .31908 .47295 L p .31949 .46247 L F P
0 g
s
.859 .595 .538 r
.31908 .47295 m .32128 .47932 L p .31949 .46247 L F P
0 g
s
.814 .555 .546 r
.33065 .46608 m .31949 .46247 L p .32696 .4491 L F P
0 g
s
.814 .555 .546 r
.31964 .45859 m .32696 .4491 L p .31949 .46247 L F P
0 g
s
.814 .555 .546 r
.33122 .45048 m .33065 .46608 L .32696 .4491 L F
.656 .751 .92 r
.33122 .45048 m .33908 .45271 L p .32225 .44757 L F P
0 g
s
.656 .751 .92 r
.35277 .45451 m .35654 .45501 L p .33895 .45248 L F P
0 g
s
.656 .751 .92 r
.33873 .45245 m .33908 .45271 L .3386 .45243 L p F P
0 g
s
.752 .5 .551 r
.34442 .45329 m .33707 .46515 L .33752 .45227 L F
.237 .076 .45 r
.29282 .37563 m .29262 .37582 L .29279 .3762 L p F P
0 g
s
.968 .751 .316 r
.28669 .43311 m .28767 .45419 L .28841 .43839 L p F P
0 g
s
.921 .654 .517 r
.29903 .46674 m .30679 .47253 L .30177 .45252 L p F P
0 g
s
.921 .654 .517 r
.30177 .45252 m .29997 .44536 L p .29972 .45099 L F P
0 g
s
.921 .654 .517 r
.30177 .45252 m .29972 .45099 L .29903 .46674 L F
.29972 .45099 m .29789 .44961 L .29903 .46674 L F
.29536 .464 m .29903 .46674 L p .29789 .44961 L F P
0 g
s
.921 .654 .517 r
.29606 .44824 m .29536 .464 L p .29789 .44961 L F P
0 g
s
.953 .687 .496 r
.29855 .43353 m .3001 .44223 L .29362 .44509 L F
.29972 .45099 m .29362 .44509 L p .3001 .44223 L F P
0 g
s
.655 .753 .922 r
.29374 .44525 m .29914 .45055 L p .29377 .44529 L F P
0 g
s
.655 .753 .922 r
.29914 .45055 m .2991 .45052 L .29377 .44529 L F
.921 .654 .517 r
.30538 .4391 m .30041 .43534 L p .30359 .45389 L F P
0 g
s
.921 .654 .517 r
.30452 .4593 m .30471 .45474 L .30359 .45389 L F
.30471 .45474 m .30538 .4391 L .30359 .45389 L F
.859 .595 .538 r
.30679 .47253 m .32128 .47932 L .31468 .4602 L p F P
0 g
s
.859 .595 .538 r
.30745 .45679 m .30679 .47253 L p .31468 .4602 L F P
0 g
s
.801 .543 .548 r
.32128 .47932 m .33799 .484 L .33022 .46595 L p F P
0 g
s
.801 .543 .548 r
.32188 .4636 m .32128 .47932 L p .33022 .46595 L F P
0 g
s
.655 .753 .922 r
.29901 .45045 m .29377 .44529 L p .2991 .45052 L F P
0 g
s
.921 .654 .517 r
.30679 .47253 m .30745 .45679 L p .30608 .45577 L F P
0 g
s
.656 .751 .92 r
.29887 .43384 m .32118 .44722 L p .29928 .43424 L F P
0 g
s
.656 .751 .92 r
.32118 .44722 m .32114 .44721 L .29928 .43424 L F
.30889 .43994 m .32114 .44721 L .31401 .44398 L F
.29928 .43424 m .30889 .43994 L .31401 .44398 L F
.3201 .44687 m .31401 .44398 L p .32114 .44721 L F P
0 g
s
.656 .751 .92 r
.30041 .43534 m .3081 .44117 L p .29587 .43093 L F P
0 g
s
.881 .616 .532 r
.30839 .4408 m .30502 .44745 L .30538 .4391 L F
.656 .751 .92 r
.30538 .4391 m .30041 .43534 L p .31401 .44398 L F P
0 g
s
.656 .751 .92 r
.29928 .43424 m .31401 .44398 L .30041 .43534 L F
.953 .687 .496 r
.29393 .43823 m .29737 .43239 L p .29362 .44509 L F P
0 g
s
.953 .687 .496 r
.29855 .43353 m .29362 .44509 L .29737 .43239 L F
.98 .721 .463 r
.29224 .44332 m .29536 .464 L .29606 .44824 L p F P
0 g
s
.953 .687 .496 r
.29652 .43156 m .29393 .43823 L .29432 .42942 L F
.656 .751 .92 r
.29432 .42942 m .29098 .42509 L p .29887 .43384 L F P
0 g
s
.656 .751 .92 r
.29068 .42447 m .29887 .43384 L .29098 .42509 L F
.35691 .45501 m .35696 .45506 L .35693 .455 L p F P
0 g
s
.656 .751 .92 r
.35654 .45501 m .35696 .45506 L .35691 .45501 L p F P
0 g
s
.688 .446 .551 r
.36607 .45491 m .35608 .47002 L .35654 .45501 L F
.656 .751 .92 r
.37509 .45482 m .37515 .45493 L .37596 .45481 L p F P
0 g
s
.627 .395 .547 r
.38122 .45402 m .37515 .45493 L .38095 .46484 L p F P
0 g
s
.688 .446 .551 r
.37596 .45481 m .37556 .47038 L .36644 .45491 L F
.656 .751 .92 r
.37596 .45481 m .38122 .45402 L p .37509 .45482 L F P
0 g
s
.656 .751 .92 r
.39236 .4521 m .39264 .45231 L .39231 .45211 L p F P
0 g
s
.656 .751 .92 r
.39247 .45208 m .39264 .45231 L .39252 .45207 L p F P
0 g
s
.656 .751 .92 r
.39252 .45207 m .39264 .45231 L .39451 .45173 L p F P
0 g
s
.656 .751 .92 r
.39451 .45173 m .40083 .44975 L p .39252 .45207 L F P
0 g
s
.616 .387 .546 r
.38101 .46239 m .38648 .45311 L p .38083 .4696 L F P
0 g
s
.616 .387 .546 r
.38851 .45276 m .38083 .4696 L .38648 .45311 L F
.39451 .45173 m .39416 .46732 L .38851 .45276 L F
.656 .751 .92 r
.39231 .45211 m .39026 .45246 L .39011 .45247 L F
.39026 .45246 m .38122 .45402 L .39011 .45247 L F
.38122 .45402 m .37596 .45481 L p .39011 .45247 L F P
0 g
s
.656 .751 .92 r
.39231 .45211 m .37596 .45481 L .37588 .45481 L F
.40824 .44703 m .40848 .44736 L .40831 .44701 L p F P
0 g
s
.656 .751 .92 r
.42135 .43998 m .42177 .44031 L .4213 .44002 L p F P
0 g
s
.656 .751 .92 r
.42148 .4399 m .42177 .44031 L .42155 .43986 L p F P
0 g
s
.656 .751 .92 r
.42177 .44031 m .42135 .43998 L p .42372 .43844 L F P
0 g
s
.656 .751 .92 r
.42882 .43414 m .42177 .44031 L p .43123 .43124 L F P
0 g
s
.655 .753 .922 r
.4286 .44979 m .43574 .44128 L .43703 .44086 L p F P
0 g
s
.655 .753 .922 r
.43673 .4427 m .4286 .44979 L .43703 .44086 L F
.28 .121 .479 r
.43133 .46299 m .43154 .44722 L p .4286 .44979 L F P
0 g
s
.28 .121 .479 r
.42652 .45159 m .42851 .45629 L p .4286 .44979 L F P
0 g
s
.28 .121 .479 r
.42851 .45629 m .43133 .46299 L p .4286 .44979 L F P
0 g
s
.28 .121 .479 r
.4286 .44979 m .42869 .4433 L .42652 .45159 L F
.143 .017 .437 r
.43146 .43097 m .43375 .43648 L .42862 .44785 L F
.42869 .44339 m .43146 .43097 L p .42862 .44785 L F P
0 g
s
0 0 .379 r
.43133 .46299 m .43744 .45308 L .43458 .44226 L p F P
0 g
s
0 0 .379 r
.43154 .44722 m .43133 .46299 L p .43458 .44226 L F P
0 g
s
.655 .753 .922 r
.43733 .4539 m .46349 .43895 L .46366 .44572 L p F P
0 g
s
.655 .753 .922 r
.46366 .44572 m .46412 .46453 L p .43733 .4539 L F P
0 g
s
.655 .753 .922 r
.4115 .46193 m .40603 .46586 L p .40318 .4656 L F P
0 g
s
.655 .753 .922 r
.40318 .4656 m .40051 .46535 L .40819 .46296 L F
.40318 .4656 m .40819 .46296 L .4115 .46193 L F
.40603 .46586 m .36567 .49487 L p .3986 .46696 L F P
0 g
s
.655 .753 .922 r
.3986 .46696 m .40051 .46535 L .40603 .46586 L F
.39592 .46702 m .40051 .46535 L p .3986 .46696 L F P
0 g
s
.55 .333 .538 r
.40023 .46543 m .40789 .47868 L .40819 .46296 L p F P
0 g
s
.55 .333 .538 r
.40819 .46296 m .40848 .44736 L p .40023 .46543 L F P
0 g
s
.386 .203 .507 r
.41316 .46074 m .41343 .44513 L p .41508 .44406 L F P
0 g
s
.444 .249 .52 r
.41673 .44299 m .40848 .44736 L .4164 .46242 L p F P
0 g
s
.656 .751 .92 r
.42155 .43986 m .42177 .44031 L .42443 .43799 L p F P
0 g
s
.386 .203 .507 r
.42443 .43799 m .42428 .4477 L .4202 .44073 L F
.28 .121 .479 r
.42652 .45159 m .4243 .44632 L p .42419 .45362 L F P
0 g
s
.28 .121 .479 r
.4243 .44632 m .42652 .45159 L p .42443 .43799 L F P
0 g
s
.386 .203 .507 r
.4202 .44073 m .42428 .4477 L .41647 .4586 L F
.42419 .45362 m .41647 .4586 L p .42428 .4477 L F P
0 g
s
0 0 .379 r
.43458 .44226 m .43744 .45308 L p .43564 .44052 L F P
0 g
s
.655 .753 .922 r
.46536 .43388 m .46205 .43591 L p .46202 .43585 L F P
0 g
s
.143 .017 .437 r
.43146 .43097 m .42869 .44339 L p .43069 .43189 L F P
0 g
s
.28 .121 .479 r
.42128 .47168 m .43133 .46299 L .42652 .45159 L p F P
0 g
s
.28 .121 .479 r
.42153 .45594 m .42128 .47168 L p .42652 .45159 L F P
0 g
s
0 0 .379 r
.43744 .45308 m .43763 .43727 L p .43564 .44052 L F P
0 g
s
.55 .333 .538 r
.4005 .4659 m .40023 .46543 L p .40019 .48105 L F P
0 g
s
.655 .753 .922 r
.39548 .46743 m .39592 .46702 L p .3986 .46696 L F P
0 g
s
.55 .333 .538 r
.40023 .46543 m .3964 .46662 L .40019 .48105 L F
.444 .249 .52 r
.40789 .47868 m .42128 .47168 L .41485 .45946 L p F P
0 g
s
.444 .249 .52 r
.41485 .45946 m .40848 .44736 L .40819 .46296 L p F P
0 g
s
.655 .753 .922 r
.40051 .46535 m .41316 .46074 L .4115 .46193 L p F P
0 g
s
.444 .249 .52 r
.40819 .46296 m .40789 .47868 L p .41485 .45946 L F P
0 g
s
.627 .395 .547 r
.38351 .4692 m .39194 .4836 L .39229 .4679 L p F P
0 g
s
.627 .395 .547 r
.37432 .48619 m .39194 .4836 L .38351 .4692 L p F P
0 g
s
.627 .395 .547 r
.37474 .47051 m .37432 .48619 L p .38351 .4692 L F P
0 g
s
.55 .333 .538 r
.39194 .4836 m .40019 .48105 L p .3964 .46662 L F P
0 g
s
.55 .333 .538 r
.39229 .4679 m .39194 .4836 L p .3964 .46662 L F P
0 g
s
.55 .333 .538 r
.40019 .48105 m .40789 .47868 L .4005 .4659 L p F P
0 g
s
.524 .312 .534 r
.41073 .46162 m .40051 .46535 L p .40483 .44828 L F P
0 g
s
.524 .312 .534 r
.40068 .45701 m .40483 .44828 L p .40051 .46535 L F P
0 g
s
.656 .751 .92 r
.41101 .44602 m .40848 .44736 L .40812 .44708 L p F P
0 g
s
.656 .751 .92 r
.40831 .44701 m .40848 .44736 L .41101 .44602 L p F P
0 g
s
.524 .312 .534 r
.41101 .44602 m .41073 .46162 L .40483 .44828 L F
.656 .751 .92 r
.41673 .44299 m .41101 .44602 L p .4213 .44002 L F P
0 g
s
.656 .751 .92 r
.41101 .44602 m .41673 .44299 L p .40831 .44701 L F P
0 g
s
.524 .312 .534 r
.40483 .44828 m .40068 .45701 L p .40406 .44856 L F P
0 g
s
.656 .751 .92 r
.40083 .44975 m .39451 .45173 L p .40806 .4471 L F P
0 g
s
.656 .751 .92 r
.40806 .4471 m .39451 .45173 L .39422 .45178 L F
.386 .203 .507 r
.4166 .45098 m .4202 .44073 L p .41647 .4586 L F P
0 g
s
.656 .751 .92 r
.42443 .43799 m .42882 .43414 L p .42155 .43986 L F P
0 g
s
.659 .747 .915 r
.10385 .39351 m .10964 .34993 L .10154 .37881 L closepath p F P
0 g
s
.659 .747 .915 r
.10385 .39351 m .11998 .33661 L .10964 .34993 L closepath p F P
0 g
s
.925 .758 .275 r
.10112 .4239 m .10385 .39351 L .10154 .37881 L closepath p F P
0 g
s
.996 .773 .424 r
.10759 .43815 m .10385 .39351 L .10112 .4239 L closepath p F P
0 g
s
0 0 .305 r
.31178 .55631 m .31014 .53093 L .30886 .56231 L closepath p F P
0 g
s
0 0 .305 r
.31178 .55631 m .31304 .52489 L .31014 .53093 L closepath p F P
0 g
s
.654 .754 .923 r
.31014 .53093 m .31304 .52489 L .23028 .48455 L closepath p F P
0 g
s
.658 .749 .917 r
.20997 .41751 m .10759 .43815 L .10112 .4239 L closepath p F P
0 g
s
.896 .641 .545 r
.12671 .52555 m .12413 .55697 L .14147 .5677 L closepath p F P
0 g
s
.938 .685 .528 r
.11264 .51334 m .12413 .55697 L .12671 .52555 L closepath p F P
0 g
s
.654 .754 .923 r
.12671 .52555 m .22623 .49827 L .21805 .50012 L closepath p F P
0 g
s
.654 .754 .923 r
.21805 .50012 m .11264 .51334 L .12671 .52555 L closepath p F P
0 g
s
.286 .123 .477 r
.318 .55114 m .31304 .52489 L .31178 .55631 L closepath p F P
0 g
s
.286 .123 .477 r
.318 .55114 m .31922 .51968 L .31304 .52489 L closepath p F P
0 g
s
.654 .754 .923 r
.31922 .51968 m .35601 .48633 L .31304 .52489 L closepath p F P
0 g
s
.654 .754 .923 r
.23028 .48455 m .31304 .52489 L .35601 .48633 L closepath p F P
0 g
s
.652 .756 .926 r
.20697 .53119 m .3095 .56855 L .19903 .5284 L closepath p F P
0 g
s
.652 .756 .926 r
.20697 .53119 m .30886 .56231 L .3095 .56855 L closepath p F P
0 g
s
.652 .756 .926 r
.14147 .5677 m .12413 .55697 L .19903 .5284 L closepath p F P
0 g
s
.487 .283 .528 r
.32695 .5473 m .3281 .51581 L .31922 .51968 L closepath p F P
0 g
s
.487 .283 .528 r
.32695 .5473 m .31922 .51968 L .318 .55114 L closepath p F P
0 g
s
.654 .754 .923 r
.31922 .51968 m .37432 .48619 L .35601 .48633 L closepath p F P
0 g
s
.654 .754 .923 r
.39194 .4836 m .37432 .48619 L .31922 .51968 L closepath p F P
0 g
s
.654 .754 .923 r
.40789 .47868 m .31922 .51968 L .3281 .51581 L closepath p F P
0 g
s
.654 .754 .923 r
.39194 .4836 m .31922 .51968 L .40789 .47868 L closepath p F P
0 g
s
.659 .747 .915 r
.10154 .37881 m .10964 .34993 L .10346 .36414 L closepath p F P
0 g
s
.925 .758 .275 r
.10112 .4239 m .10154 .37881 L .09877 .40929 L closepath p F P
0 g
s
0 0 0 r
.09877 .40929 m .10154 .37881 L .10346 .36414 L closepath p F P
0 g
s
.658 .749 .917 r
.2188 .41681 m .10112 .4239 L .09877 .40929 L closepath p F P
0 g
s
.658 .749 .917 r
.20997 .41751 m .10112 .4239 L .2188 .41681 L closepath p F P
0 g
s
.652 .756 .926 r
.31178 .55631 m .30886 .56231 L .20697 .53119 L closepath p F P
0 g
s
.551 .335 .54 r
.32695 .5473 m .45942 .47551 L .3281 .51581 L closepath p F P
0 g
s
.654 .754 .923 r
.40789 .47868 m .3281 .51581 L .45942 .47551 L closepath p F P
0 g
s
.938 .685 .528 r
.11264 .51334 m .10995 .54486 L .12413 .55697 L closepath p F P
0 g
s
.978 .733 .494 r
.10213 .50004 m .10995 .54486 L .11264 .51334 L closepath p F P
0 g
s
.654 .754 .923 r
.21805 .50012 m .10213 .50004 L .11264 .51334 L closepath p F P
0 g
s
.658 .749 .917 r
.13164 .35542 m .22746 .4186 L .1173 .36736 L closepath p F P
0 g
s
.658 .749 .917 r
.1069 .38059 m .22746 .4186 L .2188 .41681 L closepath p F P
0 g
s
.658 .749 .917 r
.1173 .36736 m .22746 .4186 L .1069 .38059 L closepath p F P
0 g
s
.652 .756 .926 r
.19903 .5284 m .12413 .55697 L .10995 .54486 L closepath p F P
0 g
s
.658 .749 .917 r
.1069 .38059 m .2188 .41681 L .10069 .39471 L closepath p F P
0 g
s
.658 .749 .917 r
.2188 .41681 m .09877 .40929 L .10069 .39471 L closepath p F P
0 g
s
.652 .756 .926 r
.20697 .53119 m .318 .55114 L .31178 .55631 L closepath p F P
0 g
s
.763 .615 .048 r
.47884 .38986 m .47925 .36625 L .47917 .39682 L closepath p F P
0 g
s
.763 .615 .048 r
.47884 .38986 m .47892 .35926 L .47925 .36625 L closepath p F P
0 g
s
.652 .756 .926 r
.20697 .53119 m .32695 .5473 L .318 .55114 L closepath p F P
0 g
s
0 0 .221 r
.10069 .39471 m .10346 .36414 L .10964 .34993 L closepath p F P
0 g
s
0 0 0 r
.09877 .40929 m .10346 .36414 L .10069 .39471 L closepath p F P
0 g
s
.655 .753 .922 r
.27845 .47278 m .25298 .47913 L .24345 .47757 L closepath p F P
0 g
s
.655 .753 .922 r
.26235 .47786 m .25298 .47913 L .27845 .47278 L closepath p F P
0 g
s
.655 .753 .922 r
.28941 .47055 m .24345 .47757 L .23626 .47356 L closepath p F P
0 g
s
.655 .753 .922 r
.27845 .47278 m .24345 .47757 L .28941 .47055 L closepath p F P
0 g
s
.652 .756 .926 r
.21609 .53173 m .32695 .5473 L .20697 .53119 L closepath p F P
0 g
s
.551 .335 .54 r
.4592 .50731 m .45942 .47551 L .32695 .5473 L closepath p F P
0 g
s
.652 .756 .926 r
.21609 .53173 m .4592 .50731 L .32695 .5473 L closepath p F P
0 g
s
.589 .362 .541 r
.21609 .53173 m .21805 .50012 L .22623 .49827 L closepath p F P
0 g
s
.718 .473 .554 r
.20697 .53119 m .21805 .50012 L .21609 .53173 L closepath p F P
0 g
s
.654 .754 .923 r
.20899 .49958 m .10213 .50004 L .21805 .50012 L closepath p F P
0 g
s
.718 .473 .554 r
.20697 .53119 m .20899 .49958 L .21805 .50012 L closepath p F P
0 g
s
.978 .733 .494 r
.10213 .50004 m .09935 .53166 L .10995 .54486 L closepath p F P
0 g
s
.996 .773 .424 r
.09554 .486 m .09935 .53166 L .10213 .50004 L closepath p F P
0 g
s
.654 .754 .923 r
.20899 .49958 m .09554 .486 L .10213 .50004 L closepath p F P
0 g
s
.989 .724 .394 r
.47483 .38326 m .47494 .35262 L .47892 .35926 L closepath p F P
0 g
s
.989 .724 .394 r
.47483 .38326 m .47892 .35926 L .47884 .38986 L closepath p F P
0 g
s
.826 .569 .551 r
.19903 .5284 m .20899 .49958 L .20697 .53119 L closepath p F P
0 g
s
.654 .754 .923 r
.20899 .49958 m .09312 .47158 L .09554 .486 L closepath p F P
0 g
s
.654 .754 .923 r
.20111 .49676 m .09312 .47158 L .20899 .49958 L closepath p F P
0 g
s
.826 .569 .551 r
.19903 .5284 m .20111 .49676 L .20899 .49958 L closepath p F P
0 g
s
.347 .165 .486 r
.22434 .5299 m .22623 .49827 L .23168 .49444 L closepath p F P
0 g
s
.589 .362 .541 r
.21609 .53173 m .22623 .49827 L .22434 .5299 L closepath p F P
0 g
s
.652 .756 .926 r
.19408 .52398 m .10995 .54486 L .09935 .53166 L closepath p F P
0 g
s
.652 .756 .926 r
.19903 .5284 m .10995 .54486 L .19408 .52398 L closepath p F P
0 g
s
.657 .75 .919 r
.25005 .413 m .22724 .42215 L .22509 .42757 L closepath p F P
0 g
s
0 0 .232 r
.22318 .4587 m .22509 .42757 L .22724 .42215 L closepath p F P
0 g
s
.655 .753 .922 r
.28941 .47055 m .23626 .47356 L .22613 .46413 L closepath p F P
0 g
s
.945 .686 .515 r
.19408 .52398 m .20111 .49676 L .19903 .5284 L closepath p F P
0 g
s
.654 .754 .923 r
.20111 .49676 m .09503 .4572 L .09312 .47158 L closepath p F P
0 g
s
.654 .754 .923 r
.1013 .44327 m .09503 .4572 L .20111 .49676 L closepath p F P
0 g
s
.654 .754 .923 r
.11181 .43021 m .20111 .49676 L .19619 .49231 L closepath p F P
0 g
s
.654 .754 .923 r
.1013 .44327 m .20111 .49676 L .11181 .43021 L closepath p F P
0 g
s
.945 .686 .515 r
.19408 .52398 m .19619 .49231 L .20111 .49676 L closepath p F P
0 g
s
.347 .165 .486 r
.22434 .5299 m .23168 .49444 L .22983 .52609 L closepath p F P
0 g
s
.907 .736 .238 r
.19326 .51893 m .19619 .49231 L .19408 .52398 L closepath p F P
0 g
s
.654 .754 .923 r
.12634 .41843 m .19619 .49231 L .16781 .40823 L closepath p F P
0 g
s
.654 .754 .923 r
.11181 .43021 m .19619 .49231 L .12634 .41843 L closepath p F P
0 g
s
.654 .754 .923 r
.19619 .49231 m .17382 .41179 L .16781 .40823 L closepath p F P
0 g
s
.654 .754 .923 r
.19619 .49231 m .18214 .41727 L .17382 .41179 L closepath p F P
0 g
s
.654 .754 .923 r
.19539 .48722 m .18214 .41727 L .19619 .49231 L closepath p F P
0 g
s
.907 .736 .238 r
.19326 .51893 m .19539 .48722 L .19619 .49231 L closepath p F P
0 g
s
.065 0 .384 r
.19679 .5144 m .19539 .48722 L .19326 .51893 L closepath p F P
0 g
s
.065 0 .384 r
.19679 .5144 m .1989 .48266 L .19539 .48722 L closepath p F P
0 g
s
.885 .623 .537 r
.2284 .51628 m .23028 .48455 L .22369 .48076 L closepath p F P
0 g
s
0 0 .163 r
.22983 .52609 m .23168 .49444 L .23315 .48949 L closepath p F P
0 g
s
0 0 .163 r
.22983 .52609 m .23315 .48949 L .2313 .52118 L closepath p F P
0 g
s
.994 .75 .432 r
.2313 .52118 m .23028 .48455 L .2284 .51628 L closepath p F P
0 g
s
.489 .278 .519 r
.20389 .51146 m .1989 .48266 L .19679 .5144 L closepath p F P
0 g
s
.489 .278 .519 r
.20389 .51146 m .20594 .47969 L .1989 .48266 L closepath p F P
0 g
s
.773 .52 .552 r
.22176 .51252 m .22369 .48076 L .2149 .479 L closepath p F P
0 g
s
.885 .623 .537 r
.2284 .51628 m .22369 .48076 L .22176 .51252 L closepath p F P
0 g
s
.659 .42 .547 r
.21291 .51078 m .20594 .47969 L .20389 .51146 L closepath p F P
0 g
s
.659 .42 .547 r
.21291 .51078 m .2149 .479 L .20594 .47969 L closepath p F P
0 g
s
.773 .52 .552 r
.22176 .51252 m .2149 .479 L .21291 .51078 L closepath p F P
0 g
s
.652 .756 .926 r
.19142 .5026 m .22044 .542 L .23003 .50318 L closepath p F P
0 g
s
.994 .75 .432 r
.2313 .52118 m .23315 .48949 L .23028 .48455 L closepath p F P
0 g
s
.652 .756 .926 r
.22044 .542 m .24863 .52905 L .23003 .50318 L closepath p F P
0 g
s
.652 .756 .926 r
.19142 .5026 m .17692 .52798 L .22044 .542 L closepath p F P
0 g
s
.652 .756 .926 r
.22044 .542 m .23264 .53973 L .24863 .52905 L closepath p F P
0 g
s
.652 .756 .926 r
.17692 .52798 m .19468 .53916 L .22044 .542 L closepath p F P
0 g
s
.652 .756 .926 r
.19468 .53916 m .20727 .54181 L .22044 .542 L closepath p F P
0 g
s
.607 .379 .544 r
.21654 .60645 m .23264 .53973 L .22044 .542 L closepath p F P
0 g
s
.7 .458 .554 r
.20318 .60626 m .22044 .542 L .20727 .54181 L closepath p F P
0 g
s
.7 .458 .554 r
.20318 .60626 m .21654 .60645 L .22044 .542 L closepath p F P
0 g
s
.778 .526 .556 r
.19039 .60365 m .20727 .54181 L .19468 .53916 L closepath p F P
0 g
s
.778 .526 .556 r
.19039 .60365 m .20318 .60626 L .20727 .54181 L closepath p F P
0 g
s
.978 .733 .322 r
.4716 .44994 m .47173 .41875 L .47404 .42423 L closepath p F P
0 g
s
.978 .733 .322 r
.4716 .44994 m .47404 .42423 L .47392 .45538 L closepath p F P
0 g
s
.655 .753 .922 r
.22613 .46413 m .30125 .47038 L .28941 .47055 L closepath p F P
0 g
s
.655 .753 .922 r
.30125 .47038 m .22318 .4587 L .22535 .45331 L closepath p F P
0 g
s
.655 .753 .922 r
.22613 .46413 m .22318 .4587 L .30125 .47038 L closepath p F P
0 g
s
.652 .756 .926 r
.23264 .53973 m .24243 .53524 L .24863 .52905 L closepath p F P
0 g
s
.469 .265 .519 r
.22891 .60421 m .24243 .53524 L .23264 .53973 L closepath p F P
0 g
s
.607 .379 .544 r
.21654 .60645 m .22891 .60421 L .23264 .53973 L closepath p F P
0 g
s
.657 .75 .919 r
.23392 .41825 m .22724 .42215 L .25005 .413 L closepath p F P
0 g
s
.41 .214 .5 r
.22535 .45331 m .22724 .42215 L .23392 .41825 L closepath p F P
0 g
s
0 0 .232 r
.22318 .4587 m .22724 .42215 L .22535 .45331 L closepath p F P
0 g
s
.652 .756 .926 r
.17692 .52798 m .18414 .53437 L .19468 .53916 L closepath p F P
0 g
s
.856 .598 .548 r
.17969 .59894 m .19468 .53916 L .18414 .53437 L closepath p F P
0 g
s
.856 .598 .548 r
.17969 .59894 m .19039 .60365 L .19468 .53916 L closepath p F P
0 g
s
.068 0 .371 r
.1069 .38059 m .10964 .34993 L .11998 .33661 L closepath p F P
0 g
s
0 0 .221 r
.10069 .39471 m .10964 .34993 L .1069 .38059 L closepath p F P
0 g
s
.541 .321 .529 r
.23392 .41825 m .24832 .44423 L .23207 .44944 L closepath p F P
0 g
s
.541 .321 .529 r
.25005 .413 m .24832 .44423 L .23392 .41825 L closepath p F P
0 g
s
.41 .214 .5 r
.22535 .45331 m .23392 .41825 L .23207 .44944 L closepath p F P
0 g
s
.198 .049 .441 r
.23883 .59979 m .24863 .52905 L .24243 .53524 L closepath p F P
0 g
s
.469 .265 .519 r
.22891 .60421 m .23883 .59979 L .24243 .53524 L closepath p F P
0 g
s
.655 .753 .922 r
.47118 .46071 m .46412 .46453 L .46349 .43895 L closepath p F P
0 g
s
.943 .686 .517 r
.17235 .59265 m .18414 .53437 L .17692 .52798 L closepath p F P
0 g
s
.943 .686 .517 r
.17235 .59265 m .17969 .59894 L .18414 .53437 L closepath p F P
0 g
s
.654 .754 .923 r
.19539 .48722 m .21659 .42282 L .20457 .42304 L closepath p F P
0 g
s
.654 .754 .923 r
.22767 .42048 m .21659 .42282 L .19539 .48722 L closepath p F P
0 g
s
.654 .754 .923 r
.19539 .48722 m .19272 .42114 L .18214 .41727 L closepath p F P
0 g
s
.654 .754 .923 r
.20457 .42304 m .19272 .42114 L .19539 .48722 L closepath p F P
0 g
s
.654 .754 .923 r
.19539 .48722 m .1989 .48266 L .22767 .42048 L closepath p F P
0 g
s
.654 .754 .923 r
.22369 .48076 m .35601 .48633 L .33799 .484 L closepath p F P
0 g
s
.654 .754 .923 r
.23028 .48455 m .35601 .48633 L .22369 .48076 L closepath p F P
0 g
s
.996 .773 .424 r
.09554 .486 m .09269 .51772 L .09935 .53166 L closepath p F P
0 g
s
.925 .758 .275 r
.09312 .47158 m .09269 .51772 L .09554 .486 L closepath p F P
0 g
s
.489 .286 .53 r
.45942 .47551 m .4592 .50731 L .46872 .50323 L closepath p F P
0 g
s
.489 .286 .53 r
.45942 .47551 m .46872 .50323 L .46887 .4714 L closepath p F P
0 g
s
.301 .14 .489 r
.46887 .4714 m .47553 .49769 L .47563 .46582 L closepath p F P
0 g
s
.301 .14 .489 r
.46887 .4714 m .46872 .50323 L .47553 .49769 L closepath p F P
0 g
s
0 0 .353 r
.47563 .46582 m .47894 .49119 L .47902 .45928 L closepath p F P
0 g
s
0 0 .353 r
.47563 .46582 m .47553 .49769 L .47894 .49119 L closepath p F P
0 g
s
.652 .756 .926 r
.21609 .53173 m .4786 .48438 L .47894 .49119 L closepath p F P
0 g
s
.652 .756 .926 r
.21609 .53173 m .4745 .47792 L .4786 .48438 L closepath p F P
0 g
s
.652 .756 .926 r
.22434 .5299 m .4745 .47792 L .21609 .53173 L closepath p F P
0 g
s
.652 .756 .926 r
.47894 .49119 m .4592 .50731 L .21609 .53173 L closepath p F P
0 g
s
.652 .756 .926 r
.19326 .51893 m .09935 .53166 L .09269 .51772 L closepath p F P
0 g
s
.652 .756 .926 r
.19408 .52398 m .09935 .53166 L .19326 .51893 L closepath p F P
0 g
s
.655 .753 .922 r
.46586 .44394 m .47118 .46071 L .46349 .43895 L closepath p F P
0 g
s
.655 .753 .922 r
.46586 .44394 m .47392 .45538 L .47118 .46071 L closepath p F P
0 g
s
.654 .754 .923 r
.2149 .479 m .33799 .484 L .32128 .47932 L closepath p F P
0 g
s
.654 .754 .923 r
.22369 .48076 m .33799 .484 L .2149 .479 L closepath p F P
0 g
s
.654 .754 .923 r
.2149 .479 m .32128 .47932 L .30679 .47253 L closepath p F P
0 g
s
.654 .754 .923 r
.45942 .47551 m .42128 .47168 L .40789 .47868 L closepath p F P
0 g
s
.654 .754 .923 r
.45942 .47551 m .43133 .46299 L .42128 .47168 L closepath p F P
0 g
s
.654 .754 .923 r
.43744 .45308 m .43133 .46299 L .45942 .47551 L closepath p F P
0 g
s
.654 .754 .923 r
.45942 .47551 m .4392 .44248 L .43744 .45308 L closepath p F P
0 g
s
.654 .754 .923 r
.45942 .47551 m .43645 .43182 L .4392 .44248 L closepath p F P
0 g
s
.654 .754 .923 r
.46887 .4714 m .43645 .43182 L .45942 .47551 L closepath p F P
0 g
s
.652 .756 .926 r
.22434 .5299 m .41684 .41837 L .4745 .47792 L closepath p F P
0 g
s
.652 .756 .926 r
.22434 .5299 m .40902 .4126 L .41684 .41837 L closepath p F P
0 g
s
.652 .756 .926 r
.22983 .52609 m .40902 .4126 L .22434 .5299 L closepath p F P
0 g
s
.654 .754 .923 r
.28421 .44365 m .1989 .48266 L .20594 .47969 L closepath p F P
0 g
s
.654 .754 .923 r
.1989 .48266 m .29077 .42277 L .30051 .41369 L closepath p F P
0 g
s
.654 .754 .923 r
.1989 .48266 m .28524 .43296 L .29077 .42277 L closepath p F P
0 g
s
.654 .754 .923 r
.28421 .44365 m .28524 .43296 L .1989 .48266 L closepath p F P
0 g
s
.655 .753 .922 r
.26364 .43436 m .28549 .41893 L .2574 .44005 L closepath p F P
0 g
s
.655 .753 .922 r
.26641 .4277 m .29117 .40729 L .26364 .43436 L closepath p F P
0 g
s
.655 .753 .922 r
.2607 .41409 m .24972 .39273 L .26541 .42072 L closepath p F P
0 g
s
.654 .754 .923 r
.22767 .42048 m .1989 .48266 L .30051 .41369 L closepath p F P
0 g
s
.652 .756 .926 r
.24863 .52905 m .24772 .51462 L .23003 .50318 L closepath p F P
0 g
s
.652 .756 .926 r
.24863 .52905 m .25048 .5219 L .24772 .51462 L closepath p F P
0 g
s
0 0 .138 r
.24511 .59371 m .25048 .5219 L .24863 .52905 L closepath p F P
0 g
s
.198 .049 .441 r
.23883 .59979 m .24511 .59371 L .24863 .52905 L closepath p F P
0 g
s
.652 .756 .926 r
.19142 .5026 m .17552 .51354 L .17692 .52798 L closepath p F P
0 g
s
.652 .756 .926 r
.17552 .51354 m .17391 .52075 L .17692 .52798 L closepath p F P
0 g
s
.99 .769 .385 r
.16928 .58554 m .17692 .52798 L .17391 .52075 L closepath p F P
0 g
s
.99 .769 .385 r
.16928 .58554 m .17235 .59265 L .17692 .52798 L closepath p F P
0 g
s
.654 .754 .923 r
.20594 .47969 m .28767 .45419 L .28421 .44365 L closepath p F P
0 g
s
.654 .754 .923 r
.20594 .47969 m .29536 .464 L .28767 .45419 L closepath p F P
0 g
s
.654 .754 .923 r
.2149 .479 m .29536 .464 L .20594 .47969 L closepath p F P
0 g
s
.655 .753 .922 r
.4716 .44994 m .47392 .45538 L .46586 .44394 L closepath p F P
0 g
s
.654 .754 .923 r
.30679 .47253 m .29536 .464 L .2149 .479 L closepath p F P
0 g
s
.652 .756 .926 r
.22983 .52609 m .37375 .40655 L .38634 .40637 L closepath p F P
0 g
s
.652 .756 .926 r
.22983 .52609 m .362 .40899 L .37375 .40655 L closepath p F P
0 g
s
.652 .756 .926 r
.2313 .52118 m .362 .40899 L .22983 .52609 L closepath p F P
0 g
s
.652 .756 .926 r
.22983 .52609 m .3985 .40845 L .40902 .4126 L closepath p F P
0 g
s
.652 .756 .926 r
.38634 .40637 m .3985 .40845 L .22983 .52609 L closepath p F P
0 g
s
.275 .096 .448 r
.1173 .36736 m .11998 .33661 L .13424 .32461 L closepath p F P
0 g
s
.068 0 .371 r
.1069 .38059 m .11998 .33661 L .1173 .36736 L closepath p F P
0 g
s
0 0 .138 r
.24511 .59371 m .24698 .58666 L .25048 .5219 L closepath p F P
0 g
s
.982 .76 .352 r
.24698 .58666 m .24772 .51462 L .25048 .5219 L closepath p F P
0 g
s
.652 .756 .926 r
.20245 .45522 m .2313 .52118 L .2284 .51628 L closepath p F P
0 g
s
.652 .756 .926 r
.21455 .45499 m .2313 .52118 L .20245 .45522 L closepath p F P
0 g
s
.652 .756 .926 r
.2313 .52118 m .22572 .45267 L .362 .40899 L closepath p F P
0 g
s
.652 .756 .926 r
.21455 .45499 m .22572 .45267 L .2313 .52118 L closepath p F P
0 g
s
.657 .75 .919 r
.47739 .37332 m .46553 .40259 L .4853 .37353 L closepath p F P
0 g
s
.657 .75 .919 r
.47026 .37125 m .46553 .40259 L .47739 .37332 L closepath p F P
0 g
s
.657 .75 .919 r
.49269 .37185 m .46553 .40259 L .4712 .39854 L closepath p F P
0 g
s
.657 .75 .919 r
.4853 .37353 m .46553 .40259 L .49269 .37185 L closepath p F P
0 g
s
.359 .183 .501 r
.46553 .40259 m .47107 .42986 L .4712 .39854 L closepath p F P
0 g
s
.652 .756 .926 r
.19326 .51893 m .09269 .51772 L .19679 .5144 L closepath p F P
0 g
s
.925 .758 .275 r
.09312 .47158 m .09024 .50341 L .09269 .51772 L closepath p F P
0 g
s
.652 .756 .926 r
.19679 .5144 m .09269 .51772 L .09024 .50341 L closepath p F P
0 g
s
0 0 .083 r
.1709 .57844 m .17391 .52075 L .17552 .51354 L closepath p F P
0 g
s
0 0 .083 r
.1709 .57844 m .16928 .58554 L .17391 .52075 L closepath p F P
0 g
s
.758 .502 .546 r
.21075 .3293 m .19705 .35816 L .19917 .32736 L closepath p F P
0 g
s
.758 .502 .546 r
.21075 .3293 m .20872 .3601 L .19705 .35816 L closepath p F P
0 g
s
.683 .437 .543 r
.22251 .32908 m .20872 .3601 L .21075 .3293 L closepath p F P
0 g
s
0 0 0 r
.09503 .4572 m .09024 .50341 L .09312 .47158 L closepath p F P
0 g
s
.683 .437 .543 r
.22251 .32908 m .22056 .35987 L .20872 .3601 L closepath p F P
0 g
s
.593 .36 .532 r
.23336 .32669 m .22056 .35987 L .22251 .32908 L closepath p F P
0 g
s
.654 .754 .923 r
.46887 .4714 m .42928 .42172 L .43645 .43182 L closepath p F P
0 g
s
.654 .754 .923 r
.47563 .46582 m .42928 .42172 L .46887 .4714 L closepath p F P
0 g
s
.829 .567 .543 r
.19917 .32736 m .18663 .35425 L .18883 .32342 L closepath p F P
0 g
s
.829 .567 .543 r
.19917 .32736 m .19705 .35816 L .18663 .35425 L closepath p F P
0 g
s
.975 .682 .397 r
.71044 .29728 m .68391 .25946 L .71638 .31726 L closepath p F P
0 g
s
.619 .515 .714 r
.71638 .31726 m .89339 .24828 L .71044 .29728 L closepath p F P
0 g
s
.624 .532 .73 r
.89339 .24828 m .89057 .23955 L .71044 .29728 L closepath p F P
0 g
s
.975 .682 .397 r
.71638 .31726 m .69143 .27444 L .72104 .3371 L closepath p F P
0 g
s
.975 .682 .397 r
.71638 .31726 m .68391 .25946 L .69143 .27444 L closepath p F P
0 g
s
.975 .682 .397 r
.72104 .3371 m .69821 .29095 L .72429 .35622 L closepath p F P
0 g
s
.975 .682 .397 r
.72104 .3371 m .69143 .27444 L .69821 .29095 L closepath p F P
0 g
s
.975 .682 .397 r
.72429 .35622 m .69821 .29095 L .70401 .3083 L closepath p F P
0 g
s
.975 .682 .397 r
.71044 .29728 m .67598 .24662 L .68391 .25946 L closepath p F P
0 g
s
.975 .682 .397 r
.70341 .27774 m .67598 .24662 L .71044 .29728 L closepath p F P
0 g
s
.631 .555 .75 r
.71044 .29728 m .88869 .23373 L .70341 .27774 L closepath p F P
0 g
s
.624 .532 .73 r
.71044 .29728 m .89057 .23955 L .88869 .23373 L closepath p F P
0 g
s
.625 .538 .736 r
.88567 .25029 m .70401 .3083 L .69821 .29095 L closepath p F P
0 g
s
.657 .75 .919 r
.71917 .29465 m .4712 .39854 L .55132 .36536 L closepath p F P
0 g
s
.657 .75 .919 r
.49269 .37185 m .4712 .39854 L .71917 .29465 L closepath p F P
0 g
s
.502 .294 .53 r
.4712 .39854 m .47107 .42986 L .55178 .3969 L closepath p F P
0 g
s
.502 .294 .53 r
.4712 .39854 m .55178 .3969 L .55132 .36536 L closepath p F P
0 g
s
.536 .312 .523 r
.23336 .32669 m .36485 .31295 L .23149 .3575 L closepath p F P
0 g
s
.536 .312 .523 r
.36577 .28188 m .36485 .31295 L .23336 .32669 L closepath p F P
0 g
s
.593 .36 .532 r
.23336 .32669 m .23149 .3575 L .22056 .35987 L closepath p F P
0 g
s
.652 .756 .926 r
.2284 .51628 m .14192 .44058 L .14918 .4386 L closepath p F P
0 g
s
.652 .756 .926 r
.2284 .51628 m .12363 .45064 L .14192 .44058 L closepath p F P
0 g
s
.652 .756 .926 r
.22176 .51252 m .12363 .45064 L .2284 .51628 L closepath p F P
0 g
s
.652 .756 .926 r
.19051 .45332 m .2284 .51628 L .14918 .4386 L closepath p F P
0 g
s
.652 .756 .926 r
.20245 .45522 m .2284 .51628 L .19051 .45332 L closepath p F P
0 g
s
.41 .205 .488 r
.13164 .35542 m .13424 .32461 L .15204 .31429 L closepath p F P
0 g
s
.275 .096 .448 r
.1173 .36736 m .13424 .32461 L .13164 .35542 L closepath p F P
0 g
s
.652 .756 .926 r
.24772 .51462 m .24062 .50812 L .23003 .50318 L closepath p F P
0 g
s
.949 .687 .506 r
.24416 .57951 m .24062 .50812 L .24772 .51462 L closepath p F P
0 g
s
.982 .76 .352 r
.24698 .58666 m .24416 .57951 L .24772 .51462 L closepath p F P
0 g
s
.652 .756 .926 r
.19679 .5144 m .09024 .50341 L .20389 .51146 L closepath p F P
0 g
s
.659 .747 .915 r
.18883 .32342 m .1591 .31226 L .15204 .31429 L closepath p F P
0 g
s
.659 .747 .915 r
.18071 .31784 m .1591 .31226 L .18883 .32342 L closepath p F P
0 g
s
.904 .639 .527 r
.18883 .32342 m .17845 .3487 L .18071 .31784 L closepath p F P
0 g
s
.904 .639 .527 r
.18883 .32342 m .18663 .35425 L .17845 .3487 L closepath p F P
0 g
s
.652 .756 .926 r
.19142 .5026 m .18159 .50722 L .17552 .51354 L closepath p F P
0 g
s
.652 .756 .926 r
.20389 .51146 m .09024 .50341 L .09214 .48913 L closepath p F P
0 g
s
.168 .019 .422 r
.17704 .57223 m .17552 .51354 L .18159 .50722 L closepath p F P
0 g
s
.168 .019 .422 r
.17704 .57223 m .1709 .57844 L .17552 .51354 L closepath p F P
0 g
s
.654 .754 .923 r
.47902 .45928 m .42928 .42172 L .47563 .46582 L closepath p F P
0 g
s
.652 .756 .926 r
.21291 .51078 m .09843 .4753 L .22176 .51252 L closepath p F P
0 g
s
.652 .756 .926 r
.22176 .51252 m .10901 .46234 L .12363 .45064 L closepath p F P
0 g
s
.652 .756 .926 r
.09843 .4753 m .10901 .46234 L .22176 .51252 L closepath p F P
0 g
s
.652 .756 .926 r
.20389 .51146 m .09214 .48913 L .21291 .51078 L closepath p F P
0 g
s
.647 .761 .932 r
.18701 .56767 m .21654 .60645 L .2262 .56825 L closepath p F P
0 g
s
.647 .761 .932 r
.21654 .60645 m .24511 .59371 L .2262 .56825 L closepath p F P
0 g
s
.647 .761 .932 r
.18701 .56767 m .17235 .59265 L .21654 .60645 L closepath p F P
0 g
s
.647 .761 .932 r
.21654 .60645 m .22891 .60421 L .24511 .59371 L closepath p F P
0 g
s
.647 .761 .932 r
.17235 .59265 m .19039 .60365 L .21654 .60645 L closepath p F P
0 g
s
.647 .761 .932 r
.19039 .60365 m .20318 .60626 L .21654 .60645 L closepath p F P
0 g
s
.652 .756 .926 r
.21291 .51078 m .09214 .48913 L .09843 .4753 L closepath p F P
0 g
s
.647 .761 .932 r
.22891 .60421 m .23883 .59979 L .24511 .59371 L closepath p F P
0 g
s
.659 .747 .915 r
.18071 .31784 m .16718 .31223 L .1591 .31226 L closepath p F P
0 g
s
.659 .747 .915 r
.17483 .31421 m .16718 .31223 L .18071 .31784 L closepath p F P
0 g
s
.889 .625 .532 r
.17253 .34509 m .18071 .31784 L .17845 .3487 L closepath p F P
0 g
s
.889 .625 .532 r
.17253 .34509 m .17483 .31421 L .18071 .31784 L closepath p F P
0 g
s
.647 .761 .932 r
.17235 .59265 m .17969 .59894 L .19039 .60365 L closepath p F P
0 g
s
.86 .598 .542 r
.23695 .5731 m .23003 .50318 L .24062 .50812 L closepath p F P
0 g
s
.949 .687 .506 r
.24416 .57951 m .23695 .5731 L .24062 .50812 L closepath p F P
0 g
s
.652 .756 .926 r
.47894 .49119 m .46872 .50323 L .4592 .50731 L closepath p F P
0 g
s
.459 .252 .511 r
.18701 .56767 m .18159 .50722 L .19142 .5026 L closepath p F P
0 g
s
.459 .252 .511 r
.18701 .56767 m .17704 .57223 L .18159 .50722 L closepath p F P
0 g
s
.654 .754 .923 r
.47902 .45928 m .41808 .41279 L .42928 .42172 L closepath p F P
0 g
s
.654 .754 .923 r
.47868 .45242 m .41808 .41279 L .47902 .45928 L closepath p F P
0 g
s
.763 .615 .048 r
.47902 .45928 m .4786 .48438 L .47868 .45242 L closepath p F P
0 g
s
.763 .615 .048 r
.47902 .45928 m .47894 .49119 L .4786 .48438 L closepath p F P
0 g
s
.558 .328 .523 r
.14956 .34517 m .15204 .31429 L .1591 .31226 L closepath p F P
0 g
s
.41 .205 .488 r
.13164 .35542 m .15204 .31429 L .14956 .34517 L closepath p F P
0 g
s
.79 .531 .545 r
.16481 .34312 m .17483 .31421 L .17253 .34509 L closepath p F P
0 g
s
.79 .531 .545 r
.16481 .34312 m .16718 .31223 L .17483 .31421 L closepath p F P
0 g
s
0 0 0 r
.09503 .4572 m .09214 .48913 L .09024 .50341 L closepath p F P
0 g
s
0 0 .221 r
.1013 .44327 m .09214 .48913 L .09503 .4572 L closepath p F P
0 g
s
.69 .441 .542 r
.15667 .34315 m .1591 .31226 L .16718 .31223 L closepath p F P
0 g
s
.558 .328 .523 r
.14956 .34517 m .1591 .31226 L .15667 .34315 L closepath p F P
0 g
s
.69 .441 .542 r
.15667 .34315 m .16718 .31223 L .16481 .34312 L closepath p F P
0 g
s
.652 .756 .926 r
.47553 .49769 m .46872 .50323 L .47894 .49119 L closepath p F P
0 g
s
.652 .756 .926 r
.23003 .50318 m .20381 .50023 L .19142 .5026 L closepath p F P
0 g
s
.652 .756 .926 r
.23003 .50318 m .21723 .50044 L .20381 .50023 L closepath p F P
0 g
s
.779 .524 .551 r
.2262 .56825 m .21723 .50044 L .23003 .50318 L closepath p F P
0 g
s
.86 .598 .542 r
.23695 .5731 m .2262 .56825 L .23003 .50318 L closepath p F P
0 g
s
.603 .372 .539 r
.19958 .56535 m .19142 .5026 L .20381 .50023 L closepath p F P
0 g
s
.603 .372 .539 r
.19958 .56535 m .18701 .56767 L .19142 .5026 L closepath p F P
0 g
s
.655 .753 .922 r
.48432 .40537 m .47107 .42986 L .47635 .40516 L closepath p F P
0 g
s
.655 .753 .922 r
.48432 .40537 m .55178 .3969 L .47107 .42986 L closepath p F P
0 g
s
.655 .753 .922 r
.47107 .42986 m .46918 .40311 L .47635 .40516 L closepath p F P
0 g
s
.655 .753 .922 r
.47107 .42986 m .46398 .39955 L .46918 .40311 L closepath p F P
0 g
s
.699 .454 .549 r
.2132 .56555 m .20381 .50023 L .21723 .50044 L closepath p F P
0 g
s
.779 .524 .551 r
.2262 .56825 m .2132 .56555 L .21723 .50044 L closepath p F P
0 g
s
.654 .754 .923 r
.47462 .44591 m .41808 .41279 L .47868 .45242 L closepath p F P
0 g
s
.989 .724 .394 r
.47868 .45242 m .4745 .47792 L .47462 .44591 L closepath p F P
0 g
s
.989 .724 .394 r
.47868 .45242 m .4786 .48438 L .4745 .47792 L closepath p F P
0 g
s
.699 .454 .549 r
.2132 .56555 m .19958 .56535 L .20381 .50023 L closepath p F P
0 g
s
.658 .749 .917 r
.18663 .35425 m .14956 .34517 L .17845 .3487 L closepath p F P
0 g
s
.647 .761 .932 r
.24511 .59371 m .24416 .57951 L .2262 .56825 L closepath p F P
0 g
s
.647 .761 .932 r
.24511 .59371 m .24698 .58666 L .24416 .57951 L closepath p F P
0 g
s
.647 .761 .932 r
.18701 .56767 m .1709 .57844 L .17235 .59265 L closepath p F P
0 g
s
.647 .761 .932 r
.1709 .57844 m .16928 .58554 L .17235 .59265 L closepath p F P
0 g
s
.657 .75 .919 r
.29262 .37582 m .25148 .36116 L .24921 .36688 L closepath p F P
0 g
s
.655 .753 .922 r
.39165 .36642 m .42951 .40581 L .37822 .35555 L closepath p F P
0 g
s
.654 .754 .923 r
.41739 .38594 m .41808 .41279 L .47462 .44591 L closepath p F P
0 g
s
.964 .688 .463 r
.4745 .47792 m .41739 .38594 L .47462 .44591 L closepath p F P
0 g
s
.703 .453 .544 r
.4853 .37353 m .47737 .37958 L .47739 .37332 L closepath p F P
0 g
s
.703 .453 .544 r
.4853 .37353 m .48529 .37979 L .47737 .37958 L closepath p F P
0 g
s
.59 .362 .538 r
.49269 .37185 m .48529 .37979 L .4853 .37353 L closepath p F P
0 g
s
.802 .536 .536 r
.47739 .37332 m .47023 .37752 L .47026 .37125 L closepath p F P
0 g
s
.802 .536 .536 r
.47739 .37332 m .47737 .37958 L .47023 .37752 L closepath p F P
0 g
s
.658 .749 .917 r
.17845 .3487 m .15667 .34315 L .17253 .34509 L closepath p F P
0 g
s
.658 .749 .917 r
.17845 .3487 m .14956 .34517 L .15667 .34315 L closepath p F P
0 g
s
.59 .362 .538 r
.49269 .37185 m .49269 .37811 L .48529 .37979 L closepath p F P
0 g
s
.657 .75 .919 r
.71917 .29465 m .66785 .30513 L .49269 .37185 L closepath p F P
0 g
s
.517 .304 .53 r
.49269 .37185 m .66812 .31148 L .49269 .37811 L closepath p F P
0 g
s
.517 .304 .53 r
.66785 .30513 m .66812 .31148 L .49269 .37185 L closepath p F P
0 g
s
.91 .632 .503 r
.47026 .37125 m .46507 .37394 L .4651 .36767 L closepath p F P
0 g
s
.91 .632 .503 r
.47026 .37125 m .47023 .37752 L .46507 .37394 L closepath p F P
0 g
s
0 0 .221 r
.1013 .44327 m .09843 .4753 L .09214 .48913 L closepath p F P
0 g
s
.068 0 .371 r
.11181 .43021 m .09843 .4753 L .1013 .44327 L closepath p F P
0 g
s
.965 .687 .459 r
.46507 .37394 m .45888 .36727 L .4651 .36767 L closepath p F P
0 g
s
.656 .751 .919 r
.48529 .37979 m .45888 .36727 L .47737 .37958 L closepath p F P
0 g
s
.657 .75 .919 r
.45892 .361 m .40018 .35649 L .4651 .36767 L closepath p F P
0 g
s
.965 .687 .459 r
.4651 .36767 m .45888 .36727 L .45892 .361 L closepath p F P
0 g
s
.988 .73 .361 r
.45892 .361 m .45888 .36727 L .45653 .36274 L closepath p F P
0 g
s
.656 .751 .919 r
.48529 .37979 m .45653 .36274 L .45888 .36727 L closepath p F P
0 g
s
.656 .751 .919 r
.49269 .37811 m .45653 .36274 L .48529 .37979 L closepath p F P
0 g
s
.656 .751 .919 r
.47737 .37958 m .46507 .37394 L .47023 .37752 L closepath p F P
0 g
s
.656 .751 .919 r
.47737 .37958 m .45888 .36727 L .46507 .37394 L closepath p F P
0 g
s
.658 .749 .917 r
.17253 .34509 m .15667 .34315 L .16481 .34312 L closepath p F P
0 g
s
.988 .73 .361 r
.45892 .361 m .45653 .36274 L .45658 .35646 L closepath p F P
0 g
s
.656 .751 .919 r
.49269 .37811 m .45743 .35803 L .45653 .36274 L closepath p F P
0 g
s
.656 .751 .919 r
.66812 .31148 m .45743 .35803 L .49269 .37811 L closepath p F P
0 g
s
.605 .473 .674 r
.72104 .3371 m .89758 .26289 L .71638 .31726 L closepath p F P
0 g
s
.615 .503 .703 r
.71638 .31726 m .89674 .25996 L .89339 .24828 L closepath p F P
0 g
s
.615 .503 .703 r
.89758 .26289 m .89674 .25996 L .71638 .31726 L closepath p F P
0 g
s
0 0 .232 r
.24743 .39841 m .24921 .36688 L .25148 .36116 L closepath p F P
0 g
s
.975 .682 .397 r
.70341 .27774 m .66794 .23647 L .67598 .24662 L closepath p F P
0 g
s
.975 .682 .397 r
.69547 .2592 m .66794 .23647 L .70341 .27774 L closepath p F P
0 g
s
.641 .594 .786 r
.70341 .27774 m .87804 .20569 L .69547 .2592 L closepath p F P
0 g
s
.639 .588 .781 r
.70341 .27774 m .88355 .21947 L .87804 .20569 L closepath p F P
0 g
s
.632 .56 .756 r
.88869 .23373 m .88355 .21947 L .70341 .27774 L closepath p F P
0 g
s
.655 .753 .922 r
.2607 .41409 m .24743 .39841 L .24972 .39273 L closepath p F P
0 g
s
.655 .753 .922 r
.25039 .40414 m .24743 .39841 L .2607 .41409 L closepath p F P
0 g
s
.657 .75 .919 r
.30362 .36549 m .25838 .35704 L .25148 .36116 L closepath p F P
0 g
s
.657 .75 .919 r
.71917 .29465 m .55132 .36536 L .63694 .3342 L closepath p F P
0 g
s
.526 .312 .533 r
.55132 .36536 m .63805 .36593 L .63694 .3342 L closepath p F P
0 g
s
.526 .312 .533 r
.55132 .36536 m .55178 .3969 L .63805 .36593 L closepath p F P
0 g
s
.923 .645 .497 r
.41081 .31663 m .41899 .29151 L .41846 .32252 L closepath p F P
0 g
s
.923 .645 .497 r
.41081 .31663 m .41139 .28558 L .41899 .29151 L closepath p F P
0 g
s
.605 .473 .674 r
.90119 .27735 m .89758 .26289 L .72104 .3371 L closepath p F P
0 g
s
.593 .44 .642 r
.72104 .3371 m .90179 .28016 L .90119 .27735 L closepath p F P
0 g
s
.593 .44 .642 r
.72104 .3371 m .90418 .29144 L .90179 .28016 L closepath p F P
0 g
s
.589 .426 .629 r
.72429 .35622 m .90418 .29144 L .72104 .3371 L closepath p F P
0 g
s
.975 .682 .397 r
.69547 .2592 m .66014 .22948 L .66794 .23647 L closepath p F P
0 g
s
.975 .682 .397 r
.68686 .2422 m .66014 .22948 L .69547 .2592 L closepath p F P
0 g
s
.645 .617 .807 r
.87572 .20047 m .69547 .2592 L .87804 .20569 L closepath p F P
0 g
s
.645 .617 .807 r
.87224 .19261 m .69547 .2592 L .87572 .20047 L closepath p F P
0 g
s
.65 .635 .822 r
.87224 .19261 m .68686 .2422 L .69547 .2592 L closepath p F P
0 g
s
.647 .761 .932 r
.24416 .57951 m .23695 .5731 L .2262 .56825 L closepath p F P
0 g
s
.647 .761 .932 r
.18701 .56767 m .17704 .57223 L .1709 .57844 L closepath p F P
0 g
s
.4 .202 .493 r
.24972 .39273 m .25148 .36116 L .25838 .35704 L closepath p F P
0 g
s
0 0 .232 r
.24743 .39841 m .25148 .36116 L .24972 .39273 L closepath p F P
0 g
s
.655 .752 .921 r
.47637 .39882 m .49176 .39736 L .48433 .39903 L closepath p F P
0 g
s
.59 .362 .539 r
.48432 .40537 m .48433 .39903 L .49176 .39736 L closepath p F P
0 g
s
.703 .453 .544 r
.47635 .40516 m .48433 .39903 L .48432 .40537 L closepath p F P
0 g
s
.703 .453 .544 r
.47635 .40516 m .47637 .39882 L .48433 .39903 L closepath p F P
0 g
s
.655 .752 .921 r
.46921 .39677 m .49176 .39736 L .47637 .39882 L closepath p F P
0 g
s
.802 .536 .536 r
.46918 .40311 m .47637 .39882 L .47635 .40516 L closepath p F P
0 g
s
.802 .536 .536 r
.46918 .40311 m .46921 .39677 L .47637 .39882 L closepath p F P
0 g
s
.975 .682 .397 r
.72429 .35622 m .70401 .3083 L .72602 .37405 L closepath p F P
0 g
s
.975 .682 .397 r
.72602 .37405 m .70401 .3083 L .72573 .38848 L p F P
0 g
s
.975 .682 .397 r
.72573 .38848 m .72615 .39006 L .72615 .38899 L p F P
0 g
s
.975 .682 .397 r
.72615 .38899 m .72602 .37405 L p .72573 .38848 L F P
0 g
s
.975 .682 .397 r
.70401 .3083 m .70857 .3258 L .72572 .38847 L p F P
0 g
s
.975 .682 .397 r
.72572 .38847 m .72615 .39006 L .72573 .38848 L p F P
0 g
s
.975 .682 .397 r
.72573 .38848 m .70401 .3083 L p .72572 .38847 L F P
0 g
s
.975 .682 .397 r
.70857 .3258 m .71171 .34274 L .71993 .38141 L p F P
0 g
s
.975 .682 .397 r
.71993 .38141 m .72468 .40374 L .72011 .38162 L p F P
0 g
s
.975 .682 .397 r
.72011 .38162 m .70857 .3258 L p .71993 .38141 L F P
0 g
s
.975 .682 .397 r
.72615 .39006 m .70857 .3258 L .72468 .40374 L closepath p F P
0 g
s
.591 .436 .64 r
.72916 .33726 m .71171 .34274 L .71058 .33664 L p F P
0 g
s
.591 .436 .64 r
.71058 .33664 m .70857 .3258 L p .72916 .33726 L F P
0 g
s
.591 .436 .64 r
.70857 .3258 m .89411 .28541 L .72916 .33726 L p F P
0 g
s
.579 .403 .607 r
.72429 .35622 m .90556 .29955 L .90418 .29144 L closepath p F P
0 g
s
.567 .372 .577 r
.8963 .30131 m .71171 .34274 L .89411 .28541 L closepath p F P
0 g
s
.975 .682 .397 r
.72161 .41464 m .71171 .34274 L .7133 .35843 L closepath p F P
0 g
s
.975 .682 .397 r
.72468 .40374 m .71171 .34274 L .72161 .41464 L closepath p F P
0 g
s
.567 .372 .577 r
.8963 .30131 m .7133 .35843 L .71171 .34274 L closepath p F P
0 g
s
.547 .329 .535 r
.63694 .3342 m .63805 .36593 L .72944 .33727 L closepath p F P
0 g
s
.655 .753 .922 r
.63794 .36284 m .69226 .34766 L p .63805 .36593 L F P
0 g
s
.655 .753 .922 r
.63805 .36593 m .49177 .4037 L .63794 .36284 L p F P
0 g
s
.655 .753 .922 r
.69226 .34766 m .72944 .33727 L .69309 .34867 L p F P
0 g
s
.655 .753 .922 r
.69309 .34867 m .63805 .36593 L p .69226 .34766 L F P
0 g
s
.655 .753 .922 r
.49177 .4037 m .6692 .33704 L .68278 .3361 L p F P
0 g
s
.61 .49 .691 r
.72843 .31951 m .70857 .3258 L .7051 .31252 L p F P
0 g
s
.61 .49 .691 r
.7051 .31252 m .70401 .3083 L p .72843 .31951 L F P
0 g
s
.61 .49 .691 r
.70401 .3083 m .89052 .26817 L .72843 .31951 L p F P
0 g
s
.591 .436 .64 r
.89411 .28541 m .70857 .3258 L .89052 .26817 L closepath p F P
0 g
s
.547 .329 .535 r
.72763 .30536 m .63694 .3342 L .72944 .33727 L p F P
0 g
s
.481 .279 .529 r
.74093 .33205 m .72763 .30536 L .72944 .33727 L closepath p F P
0 g
s
.655 .753 .922 r
.68278 .3361 m .74093 .33205 L .69119 .34636 L p F P
0 g
s
.655 .753 .922 r
.69119 .34636 m .49177 .4037 L p .68278 .3361 L F P
0 g
s
.655 .753 .922 r
.74093 .33205 m .72944 .33727 L .69226 .34766 L p F P
0 g
s
.655 .753 .922 r
.69226 .34766 m .49177 .4037 L .69119 .34636 L p F P
0 g
s
.655 .753 .922 r
.69119 .34636 m .74093 .33205 L p .69226 .34766 L F P
0 g
s
.655 .752 .921 r
.46921 .39677 m .66893 .33062 L .49176 .39736 L closepath p F P
0 g
s
.517 .304 .53 r
.6692 .33704 m .49176 .39736 L .66893 .33062 L closepath p F P
0 g
s
.517 .304 .53 r
.49177 .4037 m .49176 .39736 L .6692 .33704 L closepath p F P
0 g
s
.59 .362 .539 r
.48432 .40537 m .49176 .39736 L .49177 .4037 L closepath p F P
0 g
s
.655 .752 .921 r
.46402 .39321 m .66893 .33062 L .46921 .39677 L closepath p F P
0 g
s
.91 .632 .503 r
.46398 .39955 m .46402 .39321 L .46921 .39677 L closepath p F P
0 g
s
.91 .632 .503 r
.46398 .39955 m .46921 .39677 L .46918 .40311 L closepath p F P
0 g
s
.84 .568 .527 r
.40053 .31241 m .41139 .28558 L .41081 .31663 L closepath p F P
0 g
s
.84 .568 .527 r
.40053 .31241 m .40119 .28134 L .41139 .28558 L closepath p F P
0 g
s
.567 .37 .574 r
.90648 .30496 m .72429 .35622 L .72602 .37405 L closepath p F P
0 g
s
.579 .403 .607 r
.90648 .30496 m .90556 .29955 L .72429 .35622 L closepath p F P
0 g
s
.068 0 .371 r
.11181 .43021 m .10901 .46234 L .09843 .4753 L closepath p F P
0 g
s
.275 .096 .448 r
.12634 .41843 m .10901 .46234 L .11181 .43021 L closepath p F P
0 g
s
.654 .754 .923 r
.41739 .38594 m .40346 .40559 L .41808 .41279 L closepath p F P
0 g
s
.964 .688 .463 r
.41684 .41837 m .41739 .38594 L .4745 .47792 L closepath p F P
0 g
s
.535 .311 .522 r
.25838 .35704 m .35841 .35523 L .25667 .38863 L closepath p F P
0 g
s
.535 .311 .522 r
.35939 .32342 m .35841 .35523 L .25838 .35704 L closepath p F P
0 g
s
.4 .202 .493 r
.24972 .39273 m .25838 .35704 L .25667 .38863 L closepath p F P
0 g
s
.655 .753 .922 r
.49177 .4037 m .55178 .3969 L .48432 .40537 L closepath p F P
0 g
s
0 0 .152 r
.45658 .35646 m .45743 .35803 L .45748 .35174 L closepath p F P
0 g
s
0 0 .152 r
.45658 .35646 m .45653 .36274 L .45743 .35803 L closepath p F P
0 g
s
.657 .75 .919 r
.45658 .35646 m .45748 .35174 L .41657 .34016 L closepath p F P
0 g
s
.975 .682 .397 r
.67782 .22727 m .66014 .22948 L .68686 .2422 L closepath p F P
0 g
s
.646 .656 .845 r
.7179 .21699 m .68686 .2422 L .71835 .21685 L p F P
0 g
s
.655 .674 .856 r
.68686 .2422 m .71704 .21728 L .71351 .2185 L closepath p F P
0 g
s
.646 .655 .845 r
.71848 .21652 m .71704 .21728 L .68686 .2422 L closepath p F P
0 g
s
.651 .647 .833 r
.86743 .18287 m .68686 .2422 L .87224 .19261 L closepath p F P
0 g
s
.656 .675 .857 r
.76635 .21608 m .71821 .21864 L .71027 .22461 L F
.68686 .2422 m .69517 .23947 L p .71027 .22461 L F P
0 g
s
.656 .675 .857 r
.69517 .23947 m .76635 .21608 L p .71027 .22461 L F P
0 g
s
.656 .675 .857 r
.86743 .18287 m .72256 .21538 L p .71821 .21864 L F P
0 g
s
.656 .675 .857 r
.76635 .21608 m .86743 .18287 L p .71821 .21864 L F P
0 g
s
.656 .675 .857 r
.72256 .21538 m .71925 .21612 L .71835 .21685 L p F P
0 g
s
.473 .273 .527 r
.71704 .21728 m .71848 .21652 L .71848 .21653 L p F P
0 g
s
.656 .675 .857 r
.71835 .21685 m .7167 .21817 L p .72256 .21538 L F P
0 g
s
.656 .675 .857 r
.7167 .21817 m .68686 .2422 L p .71937 .21777 L F P
0 g
s
.656 .675 .857 r
.72256 .21538 m .7167 .21817 L .71937 .21777 L F
.659 .681 .859 r
.68686 .2422 m .71351 .2185 L .67782 .22727 L closepath p F P
0 g
s
.659 .688 .866 r
.67782 .22727 m .71351 .2185 L .71109 .219 L closepath p F P
0 g
s
.609 .374 .535 r
.71237 .24289 m .71119 .24307 L .71096 .21903 L p F P
0 g
s
.659 .689 .867 r
.67782 .22727 m .71109 .219 L .71096 .21902 L closepath p F P
0 g
s
.609 .374 .535 r
.71096 .21903 m .71096 .21902 L .71096 .21903 L p F P
0 g
s
.609 .374 .535 r
.71096 .21903 m .71237 .24289 L p .71096 .21903 L F P
0 g
s
.646 .656 .845 r
.71925 .21612 m .71848 .21652 L .7179 .21699 L p F P
0 g
s
.646 .656 .845 r
.71835 .21685 m .71925 .21612 L p .7179 .21699 L F P
0 g
s
.473 .273 .527 r
.71848 .21653 m .71983 .24048 L .71704 .2173 L p F P
0 g
s
.473 .273 .527 r
.71704 .2173 m .71704 .21728 L p .71848 .21653 L F P
0 g
s
.334 .178 .515 r
.72422 .23708 m .72265 .23857 L .71848 .21653 L p F P
0 g
s
.334 .178 .515 r
.71848 .21653 m .71848 .21652 L .71848 .21653 L p F P
0 g
s
.334 .178 .515 r
.71848 .21653 m .72422 .23708 L p .71848 .21653 L F P
0 g
s
.659 .697 .874 r
.71096 .21902 m .70705 .21931 L .67782 .22727 L closepath p F P
0 g
s
.642 .4 .537 r
.71119 .24307 m .70705 .21931 L .71067 .21904 L p F P
0 g
s
.642 .4 .537 r
.71067 .21904 m .71096 .21902 L .71096 .21903 L p F P
0 g
s
.642 .4 .537 r
.71096 .21903 m .71119 .24307 L p .71067 .21904 L F P
0 g
s
.537 .317 .529 r
.71351 .2185 m .71703 .21728 L .71704 .21731 L p F P
0 g
s
.537 .317 .529 r
.71704 .21731 m .71983 .24048 L .71352 .21853 L p F P
0 g
s
.537 .317 .529 r
.71352 .21853 m .71351 .2185 L p .71704 .21731 L F P
0 g
s
.655 .753 .922 r
.49177 .4037 m .63805 .36593 L .55178 .3969 L closepath p F P
0 g
s
.659 .747 .915 r
.40119 .28134 m .37717 .27938 L .36577 .28188 L closepath p F P
0 g
s
.592 .358 .531 r
.36485 .31295 m .36577 .28188 L .37717 .27938 L closepath p F P
0 g
s
.655 .752 .921 r
.46402 .39321 m .67176 .32888 L .66893 .33062 L closepath p F P
0 g
s
.655 .752 .921 r
.46011 .38904 m .67176 .32888 L .46402 .39321 L closepath p F P
0 g
s
.965 .687 .459 r
.46007 .39539 m .46402 .39321 L .46398 .39955 L closepath p F P
0 g
s
.965 .687 .459 r
.46011 .38904 m .46402 .39321 L .46007 .39539 L closepath p F P
0 g
s
.659 .747 .915 r
.38939 .2792 m .37717 .27938 L .40119 .28134 L closepath p F P
0 g
s
.762 .5 .537 r
.38864 .31028 m .40119 .28134 L .40053 .31241 L closepath p F P
0 g
s
.762 .5 .537 r
.38864 .31028 m .38939 .2792 L .40119 .28134 L closepath p F P
0 g
s
.684 .434 .538 r
.37634 .31047 m .37717 .27938 L .38939 .2792 L closepath p F P
0 g
s
.592 .358 .531 r
.36485 .31295 m .37717 .27938 L .37634 .31047 L closepath p F P
0 g
s
.684 .434 .538 r
.37634 .31047 m .38939 .2792 L .38864 .31028 L closepath p F P
0 g
s
.213 .068 .456 r
.45748 .35174 m .46145 .35392 L .46149 .34763 L closepath p F P
0 g
s
.213 .068 .456 r
.45748 .35174 m .45743 .35803 L .46145 .35392 L closepath p F P
0 g
s
.657 .75 .919 r
.41657 .34016 m .45748 .35174 L .46149 .34763 L closepath p F P
0 g
s
.655 .753 .922 r
.39805 .37051 m .46007 .39539 L .46398 .39955 L closepath p F P
0 g
s
.683 .437 .543 r
.20245 .45522 m .20457 .42304 L .21659 .42282 L closepath p F P
0 g
s
.758 .502 .546 r
.19051 .45332 m .20457 .42304 L .20245 .45522 L closepath p F P
0 g
s
.758 .502 .546 r
.19051 .45332 m .19272 .42114 L .20457 .42304 L closepath p F P
0 g
s
.655 .752 .921 r
.46011 .38904 m .67292 .32657 L .67176 .32888 L closepath p F P
0 g
s
.655 .752 .921 r
.45777 .38461 m .67292 .32657 L .46011 .38904 L closepath p F P
0 g
s
.988 .729 .363 r
.45772 .39096 m .46011 .38904 L .46007 .39539 L closepath p F P
0 g
s
.988 .729 .363 r
.45772 .39096 m .45777 .38461 L .46011 .38904 L closepath p F P
0 g
s
.593 .36 .532 r
.21455 .45499 m .21659 .42282 L .22767 .42048 L closepath p F P
0 g
s
.683 .437 .543 r
.20245 .45522 m .21659 .42282 L .21455 .45499 L closepath p F P
0 g
s
.647 .761 .932 r
.2262 .56825 m .19958 .56535 L .18701 .56767 L closepath p F P
0 g
s
.647 .761 .932 r
.2262 .56825 m .2132 .56555 L .19958 .56535 L closepath p F P
0 g
s
.563 .361 .565 r
.72602 .37405 m .90807 .31771 L .90648 .30496 L closepath p F P
0 g
s
.541 .311 .514 r
.72602 .37405 m .90891 .32947 L .90807 .31771 L closepath p F P
0 g
s
.537 .3 .503 r
.72615 .39006 m .90891 .32947 L .72602 .37405 L closepath p F P
0 g
s
.829 .567 .543 r
.17985 .44949 m .19272 .42114 L .19051 .45332 L closepath p F P
0 g
s
.829 .567 .543 r
.17985 .44949 m .18214 .41727 L .19272 .42114 L closepath p F P
0 g
s
.656 .751 .919 r
.66812 .31148 m .46145 .35392 L .45743 .35803 L closepath p F P
0 g
s
.61 .49 .691 r
.89052 .26817 m .70401 .3083 L .88567 .25029 L closepath p F P
0 g
s
.593 .36 .532 r
.21455 .45499 m .22767 .42048 L .22572 .45267 L closepath p F P
0 g
s
.654 .754 .923 r
.22767 .42048 m .30051 .41369 L .36297 .37649 L closepath p F P
0 g
s
.654 .754 .923 r
.36297 .37649 m .30051 .41369 L .31395 .40627 L closepath p F P
0 g
s
.654 .754 .923 r
.37462 .37404 m .31395 .40627 L .38712 .37385 L closepath p F P
0 g
s
.654 .754 .923 r
.36297 .37649 m .31395 .40627 L .37462 .37404 L closepath p F P
0 g
s
.654 .754 .923 r
.39919 .37596 m .31395 .40627 L .33028 .40099 L closepath p F P
0 g
s
.654 .754 .923 r
.38712 .37385 m .31395 .40627 L .39919 .37596 L closepath p F P
0 g
s
.654 .754 .923 r
.39919 .37596 m .33028 .40099 L .40962 .38013 L closepath p F P
0 g
s
.654 .754 .923 r
.41739 .38594 m .33028 .40099 L .34854 .39819 L closepath p F P
0 g
s
.654 .754 .923 r
.40962 .38013 m .33028 .40099 L .41739 .38594 L closepath p F P
0 g
s
.654 .754 .923 r
.41739 .38594 m .34854 .39819 L .36759 .39805 L closepath p F P
0 g
s
.536 .312 .523 r
.362 .40899 m .22767 .42048 L .36297 .37649 L closepath p F P
0 g
s
.536 .312 .523 r
.22572 .45267 m .22767 .42048 L .362 .40899 L closepath p F P
0 g
s
.489 .279 .522 r
.46149 .34763 m .46792 .35112 L .46795 .34483 L closepath p F P
0 g
s
.489 .279 .522 r
.46149 .34763 m .46145 .35392 L .46792 .35112 L closepath p F P
0 g
s
.657 .75 .919 r
.41657 .34016 m .46149 .34763 L .50927 .31798 L closepath p F P
0 g
s
.657 .75 .919 r
.46795 .34483 m .50927 .31798 L .46149 .34763 L closepath p F P
0 g
s
.637 .584 .778 r
.87978 .2325 m .69821 .29095 L .69143 .27444 L closepath p F P
0 g
s
.625 .538 .736 r
.88567 .25029 m .69821 .29095 L .87978 .2325 L closepath p F P
0 g
s
.975 .682 .397 r
.67782 .22727 m .6529 .22599 L .66014 .22948 L closepath p F P
0 g
s
.975 .682 .397 r
.66862 .21485 m .6529 .22599 L .67782 .22727 L closepath p F P
0 g
s
.659 .705 .881 r
.70057 .21857 m .67782 .22727 L .70291 .21895 L closepath p F P
0 g
s
.702 .682 .828 r
.69811 .21788 m .66862 .21485 L .70057 .21857 L closepath p F P
0 g
s
.684 .71 .868 r
.69511 .21672 m .66862 .21485 L .6968 .21775 L p F P
0 g
s
.675 .723 .886 r
.66862 .21485 m .69472 .21649 L .69265 .21531 L closepath p F P
0 g
s
.668 .733 .898 r
.69265 .21531 m .69013 .21337 L .66862 .21485 L closepath p F P
0 g
s
.914 .616 .467 r
.69013 .21337 m .69265 .21531 L .69268 .2156 L p F P
0 g
s
.662 .731 .901 r
.66862 .21485 m .67782 .22727 L .69786 .21961 L p F P
0 g
s
.662 .731 .901 r
.6968 .2188 m .66862 .21485 L .69786 .21961 L F
.69794 .21847 m .66862 .21485 L .69913 .21912 L F
.69926 .21842 m .69863 .21835 L p .70013 .21874 L F P
0 g
s
.662 .731 .901 r
.69853 .21834 m .66862 .21485 L p .69923 .21863 L F P
0 g
s
.659 .707 .882 r
.67782 .22727 m .70291 .21895 L .70291 .21895 L closepath p F P
0 g
s
.659 .705 .881 r
.67782 .22727 m .70445 .2192 L .70291 .21895 L closepath p F P
0 g
s
.659 .7 .877 r
.70705 .21931 m .70445 .2192 L .67782 .22727 L closepath p F P
0 g
s
.729 .468 .532 r
.70291 .21895 m .70413 .24277 L .70057 .21858 L p F P
0 g
s
.729 .468 .532 r
.70057 .21858 m .70057 .21857 L .70291 .21895 L p F P
0 g
s
.831 .548 .509 r
.69654 .24033 m .69597 .24005 L .69474 .21672 L p F P
0 g
s
.684 .71 .868 r
.66862 .21485 m .69534 .21674 L .69472 .21649 L closepath p F P
0 g
s
.831 .548 .509 r
.69474 .21672 m .69472 .21649 L .69474 .21673 L p F P
0 g
s
.831 .548 .509 r
.69474 .21673 m .69654 .24033 L p .69474 .21672 L F P
0 g
s
.662 .731 .901 r
.69863 .21835 m .69853 .21834 L p .69933 .21865 L F P
0 g
s
.662 .731 .901 r
.69853 .21834 m .69923 .21863 L .69933 .21865 L F
.69863 .21835 m .69933 .21865 L .70013 .21874 L F
.831 .549 .51 r
.69835 .24119 m .69654 .24033 L .69535 .21696 L p F P
0 g
s
.831 .549 .51 r
.69535 .21696 m .69534 .21674 L .69537 .21696 L p F P
0 g
s
.831 .549 .51 r
.69537 .21696 m .69835 .24119 L p .69535 .21696 L F P
0 g
s
.914 .616 .467 r
.69268 .2156 m .69506 .23962 L .69019 .21368 L p F P
0 g
s
.914 .616 .467 r
.69019 .21368 m .69013 .21337 L p .69268 .2156 L F P
0 g
s
.662 .731 .901 r
.69786 .21961 m .69913 .21912 L p .6968 .2188 L F P
0 g
s
.662 .731 .901 r
.69913 .21912 m .70013 .21874 L p .69794 .21847 L F P
0 g
s
.864 .575 .497 r
.69265 .21531 m .69472 .21649 L .69473 .21672 L p F P
0 g
s
.864 .575 .497 r
.69473 .21672 m .69597 .24005 L .69269 .21561 L p F P
0 g
s
.864 .575 .497 r
.69269 .21561 m .69265 .21531 L p .69473 .21672 L F P
0 g
s
.684 .71 .868 r
.69534 .21674 m .69511 .21672 L p .69811 .21788 L F P
0 g
s
.684 .71 .868 r
.6968 .21775 m .69811 .21788 L p .69511 .21672 L F P
0 g
s
.684 .71 .868 r
.69811 .21788 m .69811 .21788 L .69534 .21674 L p F P
0 g
s
.817 .537 .514 r
.69534 .21674 m .69654 .24033 L .69472 .21649 L p F P
0 g
s
.817 .537 .514 r
.69472 .21649 m .69472 .21649 L .69534 .21674 L p F P
0 g
s
.817 .538 .516 r
.69534 .21674 m .69811 .21788 L .69811 .21799 L p F P
0 g
s
.817 .538 .516 r
.69811 .21799 m .69835 .24119 L .69537 .21696 L p F P
0 g
s
.817 .538 .516 r
.69537 .21696 m .69534 .21674 L p .69811 .21799 L F P
0 g
s
.662 .731 .901 r
.70013 .21874 m .70057 .21857 L .69926 .21842 L p F P
0 g
s
.655 .753 .922 r
.45772 .39096 m .46007 .39539 L .39805 .37051 L closepath p F P
0 g
s
.657 .75 .919 r
.63694 .3342 m .72763 .30536 L .71917 .29465 L closepath p F P
0 g
s
.655 .752 .921 r
.45777 .38461 m .67213 .32425 L .67292 .32657 L closepath p F P
0 g
s
.655 .752 .921 r
.45859 .37999 m .67213 .32425 L .45777 .38461 L closepath p F P
0 g
s
0 0 .141 r
.45854 .38635 m .45777 .38461 L .45772 .39096 L closepath p F P
0 g
s
0 0 .141 r
.45854 .38635 m .45859 .37999 L .45777 .38461 L closepath p F P
0 g
s
.275 .096 .448 r
.12634 .41843 m .12363 .45064 L .10901 .46234 L closepath p F P
0 g
s
.654 .754 .923 r
.12634 .41843 m .16781 .40823 L .1445 .40831 L closepath p F P
0 g
s
.41 .205 .488 r
.1445 .40831 m .12363 .45064 L .12634 .41843 L closepath p F P
0 g
s
.569 .343 .533 r
.46795 .34483 m .46792 .35112 L .65862 .29381 L closepath p F P
0 g
s
.657 .75 .919 r
.65862 .29381 m .50927 .31798 L .46795 .34483 L closepath p F P
0 g
s
.904 .639 .527 r
.17146 .44405 m .17382 .41179 L .18214 .41727 L closepath p F P
0 g
s
.904 .639 .527 r
.17146 .44405 m .18214 .41727 L .17985 .44949 L closepath p F P
0 g
s
.648 .632 .82 r
.87307 .2155 m .69143 .27444 L .68391 .25946 L closepath p F P
0 g
s
.637 .584 .778 r
.87978 .2325 m .69143 .27444 L .87307 .2155 L closepath p F P
0 g
s
.657 .75 .919 r
.71917 .29465 m .67052 .30355 L .66785 .30513 L closepath p F P
0 g
s
.419 .23 .517 r
.67052 .30355 m .66812 .31148 L .66785 .30513 L closepath p F P
0 g
s
.419 .23 .517 r
.67052 .30355 m .6708 .3099 L .66812 .31148 L closepath p F P
0 g
s
.656 .751 .919 r
.6708 .3099 m .46145 .35392 L .66812 .31148 L closepath p F P
0 g
s
.656 .751 .919 r
.6708 .3099 m .46792 .35112 L .46145 .35392 L closepath p F P
0 g
s
.655 .753 .922 r
.31792 .38896 m .24972 .39273 L .25667 .38863 L closepath p F P
0 g
s
.655 .753 .922 r
.45772 .39096 m .39805 .37051 L .45854 .38635 L closepath p F P
0 g
s
.657 .75 .919 r
.70895 .29612 m .67052 .30355 L .71917 .29465 L closepath p F P
0 g
s
.657 .75 .919 r
.70895 .29612 m .67188 .30145 L .67052 .30355 L closepath p F P
0 g
s
.051 0 .424 r
.67188 .30145 m .6708 .3099 L .67052 .30355 L closepath p F P
0 g
s
.051 0 .424 r
.67188 .30145 m .67216 .3078 L .6708 .3099 L closepath p F P
0 g
s
.656 .751 .919 r
.67216 .3078 m .46792 .35112 L .6708 .3099 L closepath p F P
0 g
s
.656 .751 .919 r
.67216 .3078 m .65887 .30017 L .46792 .35112 L closepath p F P
0 g
s
.569 .343 .533 r
.65862 .29381 m .46792 .35112 L .65887 .30017 L closepath p F P
0 g
s
.655 .752 .921 r
.45859 .37999 m .66986 .32148 L .67213 .32425 L closepath p F P
0 g
s
.655 .752 .921 r
.46246 .37593 m .66986 .32148 L .45859 .37999 L closepath p F P
0 g
s
.199 .058 .452 r
.46242 .3823 m .45859 .37999 L .45854 .38635 L closepath p F P
0 g
s
.199 .058 .452 r
.46242 .3823 m .46246 .37593 L .45859 .37999 L closepath p F P
0 g
s
.78 .516 .537 r
.40742 .34077 m .39805 .37051 L .39873 .33881 L closepath p F P
0 g
s
.78 .516 .537 r
.40742 .34077 m .40681 .37247 L .39805 .37051 L closepath p F P
0 g
s
.662 .417 .539 r
.41657 .34016 m .40681 .37247 L .40742 .34077 L closepath p F P
0 g
s
.582 .352 .532 r
.50927 .31798 m .41602 .37186 L .41657 .34016 L closepath p F P
0 g
s
.662 .417 .539 r
.41657 .34016 m .41602 .37186 L .40681 .37247 L closepath p F P
0 g
s
.492 .204 .404 r
.72468 .40374 m .90898 .34006 L .72615 .39006 L closepath p F P
0 g
s
.512 .248 .451 r
.72615 .39006 m .90894 .3337 L .90891 .32947 L closepath p F P
0 g
s
.512 .248 .451 r
.90898 .34006 m .90894 .3337 L .72615 .39006 L closepath p F P
0 g
s
.729 .468 .532 r
.70445 .2192 m .70455 .24286 L .70291 .21895 L closepath p F P
0 g
s
.701 .444 .533 r
.70445 .2192 m .70726 .24315 L .70455 .24286 L closepath p F P
0 g
s
.686 .434 .535 r
.70705 .21931 m .70726 .24315 L .70445 .2192 L closepath p F P
0 g
s
.729 .468 .532 r
.70291 .21895 m .70413 .24277 L .70291 .21895 L closepath p F P
0 g
s
.744 .479 .53 r
.70291 .21895 m .70455 .24286 L .70413 .24277 L closepath p F P
0 g
s
.656 .41 .535 r
.70705 .21931 m .71119 .24307 L .70726 .24315 L closepath p F P
0 g
s
.772 .502 .526 r
.70057 .21857 m .70071 .242 L .69811 .21788 L closepath p F P
0 g
s
.744 .478 .528 r
.70057 .21857 m .70413 .24277 L .70071 .242 L closepath p F P
0 g
s
.593 .362 .535 r
.71109 .219 m .71237 .24289 L .71096 .21902 L closepath p F P
0 g
s
.787 .512 .521 r
.69811 .21788 m .70071 .242 L .69835 .24119 L closepath p F P
0 g
s
.588 .348 .52 r
.71975 .24053 m .71109 .219 L .71351 .2185 L closepath p F P
0 g
s
.504 .306 .545 r
.71751 .24158 m .71109 .219 L .71975 .24053 L closepath p F P
0 g
s
.609 .374 .536 r
.71109 .219 m .71391 .24266 L .71237 .24289 L closepath p F P
0 g
s
.557 .337 .537 r
.71751 .24158 m .71391 .24266 L .71109 .219 L closepath p F P
0 g
s
.657 .75 .919 r
.39238 .33469 m .36921 .322 L .39873 .33881 L closepath p F P
0 g
s
.657 .75 .919 r
.36921 .322 m .35939 .32342 L .39873 .33881 L closepath p F P
0 g
s
.9 .624 .51 r
.39873 .33881 m .39165 .36642 L .39238 .33469 L closepath p F P
0 g
s
.9 .624 .51 r
.39873 .33881 m .39805 .37051 L .39165 .36642 L closepath p F P
0 g
s
.656 .676 .857 r
.71237 .24289 m .71391 .24266 L .68391 .25946 L closepath p F P
0 g
s
.656 .676 .857 r
.68391 .25946 m .71119 .24307 L .71237 .24289 L closepath p F P
0 g
s
.658 .68 .859 r
.68391 .25946 m .70726 .24315 L .71119 .24307 L closepath p F P
0 g
s
.661 .687 .864 r
.67598 .24662 m .70726 .24315 L .68391 .25946 L closepath p F P
0 g
s
.654 .669 .852 r
.86582 .2 m .68391 .25946 L .71391 .24266 L closepath p F P
0 g
s
.648 .632 .82 r
.87307 .2155 m .68391 .25946 L .86582 .2 L closepath p F P
0 g
s
.889 .625 .532 r
.17382 .41179 m .17146 .44405 L .1654 .4405 L closepath p F P
0 g
s
.889 .625 .532 r
.17382 .41179 m .1654 .4405 L .16781 .40823 L closepath p F P
0 g
s
.435 .258 .541 r
.71975 .24053 m .71351 .2185 L .71983 .24048 L closepath p F P
0 g
s
.655 .753 .922 r
.45854 .38635 m .40681 .37247 L .46242 .3823 L closepath p F P
0 g
s
.655 .753 .922 r
.45854 .38635 m .39805 .37051 L .40681 .37247 L closepath p F P
0 g
s
.831 .551 .515 r
.69265 .21531 m .69597 .24005 L .69506 .23962 L closepath p F P
0 g
s
.655 .752 .921 r
.46246 .37593 m .66724 .3197 L .66986 .32148 L closepath p F P
0 g
s
.655 .752 .921 r
.46876 .37311 m .66724 .3197 L .46246 .37593 L closepath p F P
0 g
s
.48 .273 .52 r
.46873 .37948 m .46876 .37311 L .46246 .37593 L closepath p F P
0 g
s
.48 .273 .52 r
.46873 .37948 m .46246 .37593 L .46242 .3823 L closepath p F P
0 g
s
.975 .682 .397 r
.66862 .21485 m .64656 .2262 L .6529 .22599 L closepath p F P
0 g
s
.975 .682 .397 r
.65953 .20537 m .64656 .2262 L .66862 .21485 L closepath p F P
0 g
s
.662 .778 .935 r
.66862 .21485 m .68682 .20582 L .6872 .20433 L closepath p F P
0 g
s
.661 .767 .928 r
.66862 .21485 m .6869 .20813 L .68682 .20582 L closepath p F P
0 g
s
.661 .758 .922 r
.68693 .20822 m .6869 .20813 L .66862 .21485 L closepath p F P
0 g
s
.67 .809 .95 r
.66862 .21485 m .68843 .20216 L .68967 .20078 L closepath p F P
0 g
s
.665 .79 .941 r
.66862 .21485 m .68768 .20349 L .68843 .20216 L closepath p F P
0 g
s
.665 .79 .941 r
.6872 .20433 m .68768 .20349 L .66862 .21485 L closepath p F P
0 g
s
.664 .792 .943 r
.66862 .21485 m .69207 .19891 L .65953 .20537 L closepath p F P
0 g
s
.68 .867 .97 r
.66862 .21485 m .69159 .19928 L .69207 .19891 L closepath p F P
0 g
s
.68 .867 .97 r
.68967 .20078 m .69159 .19928 L .66862 .21485 L closepath p F P
0 g
s
.664 .741 .907 r
.66862 .21485 m .6897 .2129 L .68877 .2119 L closepath p F P
0 g
s
.664 .741 .907 r
.6897 .2129 m .66862 .21485 L .69013 .21337 L p F P
0 g
s
.96 .663 .426 r
.6897 .2129 m .6908 .23641 L .68877 .2119 L p F P
0 g
s
.96 .663 .426 r
.68877 .2119 m .68877 .2119 L .6897 .2129 L p F P
0 g
s
.664 .741 .907 r
.69013 .21337 m .69013 .21337 L .6897 .2129 L p F P
0 g
s
.661 .758 .922 r
.66862 .21485 m .68709 .2087 L .68693 .20822 L closepath p F P
0 g
s
.661 .758 .922 r
.66862 .21485 m .6874 .20966 L .68709 .2087 L closepath p F P
0 g
s
.662 .75 .915 r
.68877 .2119 m .6874 .20966 L .66862 .21485 L closepath p F P
0 g
s
.42 .233 .52 r
.72265 .23857 m .71983 .24048 L .71848 .21652 L closepath p F P
0 g
s
.462 .253 .508 r
.72422 .23708 m .71848 .21652 L .71925 .21612 L closepath p F P
0 g
s
.656 .691 .871 r
.722 .21408 m .71925 .21612 L .86743 .18287 L closepath p F P
0 g
s
.381 .196 .501 r
.72513 .23584 m .71925 .21612 L .722 .21408 L closepath p F P
0 g
s
.222 .107 .503 r
.72422 .23708 m .71925 .21612 L .72513 .23584 L closepath p F P
0 g
s
.959 .656 .411 r
.69013 .21337 m .69318 .23842 L .6897 .2129 L closepath p F P
0 g
s
.878 .592 .501 r
.69013 .21337 m .69506 .23962 L .69318 .23842 L closepath p F P
0 g
s
.41 .205 .488 r
.1445 .40831 m .14192 .44058 L .12363 .45064 L closepath p F P
0 g
s
.654 .754 .923 r
.1445 .40831 m .15997 .40628 L .15171 .40631 L closepath p F P
0 g
s
.654 .754 .923 r
.1445 .40831 m .16781 .40823 L .15997 .40628 L closepath p F P
0 g
s
.558 .328 .523 r
.15171 .40631 m .14192 .44058 L .1445 .40831 L closepath p F P
0 g
s
.79 .531 .545 r
.16781 .40823 m .1575 .43857 L .15997 .40628 L closepath p F P
0 g
s
.79 .531 .545 r
.16781 .40823 m .1654 .4405 L .1575 .43857 L closepath p F P
0 g
s
.926 .631 .463 r
.6897 .2129 m .69318 .23842 L .6908 .23641 L closepath p F P
0 g
s
.657 .75 .919 r
.39238 .33469 m .37905 .32375 L .36921 .322 L closepath p F P
0 g
s
.657 .75 .919 r
.38624 .32819 m .37905 .32375 L .39238 .33469 L closepath p F P
0 g
s
.962 .688 .467 r
.39238 .33469 m .39165 .36642 L .38624 .32819 L closepath p F P
0 g
s
.655 .695 .875 r
.722 .21408 m .86743 .18287 L .72353 .21248 L closepath p F P
0 g
s
.278 .127 .49 r
.72513 .23584 m .722 .21408 L .72353 .21248 L closepath p F P
0 g
s
.655 .752 .921 r
.46876 .37311 m .66346 .31894 L .66724 .3197 L closepath p F P
0 g
s
.655 .752 .921 r
.65946 .31941 m .66346 .31894 L .46876 .37311 L closepath p F P
0 g
s
.561 .337 .532 r
.46873 .37948 m .65946 .31941 L .46876 .37311 L closepath p F P
0 g
s
.53 .288 .493 r
.89699 .3152 m .7133 .35843 L .8963 .30131 L closepath p F P
0 g
s
.975 .682 .397 r
.71702 .42237 m .7133 .35843 L .71325 .37221 L closepath p F P
0 g
s
.975 .682 .397 r
.72161 .41464 m .7133 .35843 L .71702 .42237 L closepath p F P
0 g
s
.53 .288 .493 r
.89699 .3152 m .71325 .37221 L .7133 .35843 L closepath p F P
0 g
s
.98 .689 .326 r
.6908 .23641 m .6874 .20966 L .68877 .2119 L closepath p F P
0 g
s
.655 .753 .922 r
.46242 .3823 m .40681 .37247 L .46873 .37948 L closepath p F P
0 g
s
.656 .702 .88 r
.72353 .21248 m .86623 .18043 L .72381 .21205 L closepath p F P
0 g
s
.656 .649 .832 r
.72353 .21248 m .86743 .18287 L .86623 .18043 L closepath p F P
0 g
s
.124 .019 .452 r
.72353 .21248 m .72381 .21205 L .72513 .23584 L closepath p F P
0 g
s
.558 .328 .523 r
.15171 .40631 m .14918 .4386 L .14192 .44058 L closepath p F P
0 g
s
.69 .441 .542 r
.15997 .40628 m .14918 .4386 L .15171 .40631 L closepath p F P
0 g
s
.69 .441 .542 r
.15997 .40628 m .1575 .43857 L .14918 .4386 L closepath p F P
0 g
s
.189 .065 .47 r
.72381 .21205 m .72612 .23449 L .72513 .23584 L closepath p F P
0 g
s
.007 0 .422 r
.72381 .21205 m .72697 .23269 L .72612 .23449 L closepath p F P
0 g
s
.659 .706 .882 r
.72383 .21202 m .72381 .21205 L .72446 .21184 L p F P
0 g
s
.659 .706 .882 r
.72446 .21184 m .86011 .16932 L .72447 .21182 L p F P
0 g
s
.659 .706 .882 r
.72447 .21182 m .72383 .21202 L p .72446 .21184 L F P
0 g
s
.657 .68 .86 r
.72381 .21205 m .86623 .18043 L .86011 .16932 L closepath p F P
0 g
s
.659 .706 .882 r
.72383 .21202 m .85889 .16736 L .7252 .20991 L closepath p F P
0 g
s
.66 .718 .891 r
.85889 .16736 m .72615 .2065 L .7259 .20812 L closepath p F P
0 g
s
0 0 .233 r
.7259 .20812 m .72615 .2065 L .72615 .20656 L p F P
0 g
s
.66 .715 .889 r
.72724 .21089 m .72617 .21124 L p .72724 .21091 L F P
0 g
s
.66 .715 .889 r
.72617 .21126 m .72887 .21041 L .72617 .21124 L F
.72887 .21041 m .72887 .2104 L .72617 .21124 L F
.72541 .21151 m .72682 .21107 L .72542 .21149 L F
.72682 .21107 m .86011 .16932 L .72682 .21105 L F
.72682 .21107 m .72682 .21105 L .72542 .21149 L F
0 0 .102 r
.72763 .22963 m .72763 .2299 L .7266 .21366 L p F P
0 g
s
.66 .715 .889 r
.72447 .21182 m .72541 .21152 L p .72447 .2118 L F P
0 g
s
.66 .715 .889 r
.72541 .21152 m .86011 .16932 L p .72541 .21151 L F P
0 g
s
.66 .715 .889 r
.72541 .21152 m .72541 .21151 L .72447 .2118 L F
.66 .718 .891 r
.72631 .20539 m .72615 .2065 L .85889 .16736 L closepath p F P
0 g
s
0 0 .148 r
.72615 .2065 m .72631 .20539 L .72631 .20543 L p F P
0 g
s
.659 .711 .886 r
.85889 .16736 m .7259 .20812 L .7252 .20991 L closepath p F P
0 g
s
0 0 .102 r
.7266 .21366 m .72615 .20656 L p .72659 .2134 L F P
0 g
s
0 0 .102 r
.72615 .20656 m .72763 .22963 L p .72615 .20656 L F P
0 g
s
0 0 .102 r
.72763 .22963 m .7266 .21366 L .72659 .2134 L F
.72762 .22797 m .72763 .22963 L .72762 .22957 L p F P
0 g
s
0 0 .102 r
.72762 .22957 m .72615 .20656 L p .72762 .22797 L F P
0 g
s
0 0 .102 r
.72615 .20655 m .72762 .22797 L p .72615 .20656 L F P
0 g
s
.66 .715 .889 r
.72617 .21124 m .72542 .21149 L p .72617 .21126 L F P
0 g
s
0 0 .233 r
.72615 .20656 m .72757 .23014 L .72591 .20819 L p F P
0 g
s
.66 .715 .889 r
.72542 .21149 m .72447 .2118 L p .72541 .21151 L F P
0 g
s
0 0 .361 r
.72591 .20819 m .72757 .23014 L .72521 .20995 L p F P
0 g
s
.66 .715 .889 r
.72447 .2118 m .72383 .21202 L .72447 .21182 L p F P
0 g
s
.089 0 .416 r
.7252 .20991 m .72757 .23014 L .72383 .21202 L closepath p F P
0 g
s
0 0 .299 r
.72615 .2065 m .72763 .2299 L .72757 .23014 L closepath p F P
0 g
s
.873 .628 .1 r
.72695 .22539 m .72762 .22797 L .72761 .22787 L p F P
0 g
s
.873 .628 .1 r
.72761 .22787 m .72652 .21201 L p .72695 .22539 L F P
0 g
s
.873 .628 .1 r
.72652 .21201 m .72615 .20655 L p .7265 .21472 L F P
0 g
s
.873 .628 .1 r
.7265 .21472 m .72695 .22539 L .72652 .21201 L F
.72615 .20655 m .72685 .22299 L p .72615 .20655 L F P
0 g
s
.873 .628 .1 r
.72685 .22299 m .72695 .22539 L p .72685 .22299 L F P
0 g
s
.873 .628 .1 r
.72685 .22299 m .72685 .22299 L .72615 .20655 L F
0 0 .102 r
.72615 .20656 m .72615 .2065 L .72615 .20656 L p F P
0 g
s
0 0 .102 r
.72615 .20656 m .72615 .2065 L .72615 .20655 L p F P
0 g
s
.873 .628 .1 r
.72615 .20655 m .72615 .2065 L .72615 .20655 L p F P
0 g
s
0 0 .233 r
.72591 .20819 m .7259 .20812 L p .72615 .20656 L F P
0 g
s
0 0 .361 r
.7259 .20812 m .72591 .20819 L p .7252 .20991 L F P
0 g
s
0 0 .361 r
.72521 .20995 m .7252 .20991 L p .72591 .20819 L F P
0 g
s
0 0 .361 r
.72524 .20982 m .7259 .20812 L p .7252 .20991 L F P
0 g
s
.942 .682 .214 r
.72615 .20363 m .72525 .20112 L .72614 .21752 L p F P
0 g
s
.942 .682 .214 r
.72614 .21752 m .72653 .22464 L .72644 .21985 L p F P
0 g
s
0 0 .148 r
.72631 .20543 m .72679 .22052 L p .72615 .20655 L F P
0 g
s
0 0 .148 r
.72679 .22052 m .72695 .22539 L .72685 .22299 L p F P
0 g
s
0 0 .148 r
.72685 .22299 m .72615 .20655 L p .72679 .22052 L F P
0 g
s
0 0 .148 r
.72615 .20655 m .72615 .2065 L p .72631 .20543 L F P
0 g
s
.942 .682 .214 r
.72644 .21985 m .72615 .20363 L p .72614 .21752 L F P
0 g
s
.966 .663 .261 r
.72653 .22464 m .72695 .22539 L .72631 .20543 L p F P
0 g
s
.658 .738 .909 r
.72695 .22539 m .72653 .22464 L .72673 .22456 L p F P
0 g
s
.658 .738 .909 r
.72673 .22456 m .85086 .17599 L .72695 .22539 L p F P
0 g
s
.657 .726 .9 r
.72762 .22797 m .72695 .22539 L .72762 .22512 L p F P
0 g
s
.657 .726 .9 r
.72762 .22512 m .85086 .17599 L .72762 .22797 L p F P
0 g
s
.783 .609 .045 r
.72615 .20382 m .72644 .21985 L p .72634 .208 L F P
0 g
s
.783 .609 .045 r
.72644 .21985 m .72653 .22464 L .72646 .21833 L p F P
0 g
s
.783 .609 .045 r
.72646 .21833 m .72634 .208 L p .72644 .21985 L F P
0 g
s
.783 .609 .045 r
.72615 .20363 m .72615 .20382 L p .72631 .20543 L F P
0 g
s
.783 .609 .045 r
.72634 .208 m .72631 .20543 L p .72615 .20382 L F P
0 g
s
.783 .609 .045 r
.72631 .20543 m .72631 .20539 L .72619 .20411 L p F P
0 g
s
.783 .609 .045 r
.72619 .20411 m .72615 .20363 L p .72631 .20543 L F P
0 g
s
.966 .663 .261 r
.72631 .20543 m .72631 .20539 L .72631 .20543 L p F P
0 g
s
.966 .663 .261 r
.72631 .20543 m .72653 .22464 L p .72631 .20543 L F P
0 g
s
.66 .715 .889 r
.72887 .21041 m .86011 .16932 L .72887 .2104 L F
.86011 .16932 m .85889 .16736 L .72724 .21089 L p F P
0 g
s
.66 .715 .889 r
.72724 .21091 m .86011 .16932 L .72724 .21089 L F
0 0 .361 r
.7252 .20991 m .7252 .20991 L .72524 .20982 L p F P
0 g
s
.12 .013 .447 r
.72383 .21202 m .72697 .23269 L .72381 .21205 L closepath p F P
0 g
s
0 0 .35 r
.72383 .21202 m .72757 .23014 L .72697 .23269 L closepath p F P
0 g
s
.654 .754 .923 r
.38628 .40057 m .40346 .40559 L .41739 .38594 L closepath p F P
0 g
s
.919 .674 .18 r
.6869 .20813 m .68693 .20822 L .68805 .23074 L p F P
0 g
s
.919 .674 .18 r
.68805 .23074 m .68807 .23121 L p .68805 .23074 L F P
0 g
s
.919 .674 .18 r
.68805 .23074 m .68805 .23074 L .6869 .20813 L F
.68807 .23123 m .68805 .23074 L p .68807 .23123 L F P
0 g
s
.919 .674 .18 r
.68805 .23074 m .6869 .20813 L p .68805 .23074 L F P
0 g
s
.919 .674 .18 r
.68807 .23123 m .68805 .23074 L .68805 .23074 L F
.68807 .23123 m .6881 .23179 L .68807 .23123 L p F P
0 g
s
.875 .65 .122 r
.6881 .23164 m .68809 .23147 L p .68831 .23245 L F P
0 g
s
.875 .65 .122 r
.68809 .23147 m .68777 .22511 L p .6883 .23222 L F P
0 g
s
.875 .65 .122 r
.6883 .23222 m .68831 .23245 L .68809 .23147 L F
.68765 .22076 m .68831 .23226 L p .68777 .22511 L F P
0 g
s
.875 .65 .122 r
.68831 .23226 m .68833 .23271 L p .6883 .23222 L F P
0 g
s
.875 .65 .122 r
.68831 .23226 m .6883 .23222 L .68777 .22511 L F
.98 .703 .316 r
.68954 .23492 m .68833 .23271 L .68693 .20822 L closepath p F P
0 g
s
.886 .627 .109 r
.68693 .20822 m .68709 .2087 L .68744 .2113 L p F P
0 g
s
.886 .627 .109 r
.68744 .2113 m .6908 .2364 L .68747 .21211 L p F P
0 g
s
.886 .627 .109 r
.68747 .21211 m .68693 .20822 L p .68744 .2113 L F P
0 g
s
.875 .65 .122 r
.68777 .22511 m .68693 .20822 L .68765 .22076 L p F P
0 g
s
.886 .627 .109 r
.68709 .2087 m .6874 .20966 L .68879 .22058 L p F P
0 g
s
.886 .627 .109 r
.68867 .22048 m .68709 .2087 L p .68879 .22058 L F P
0 g
s
.922 .653 .511 r
.6908 .2364 m .68709 .2087 L .6908 .23641 L closepath p F P
0 g
s
.97 .69 .444 r
.68954 .23492 m .68693 .20822 L .6908 .2364 L closepath p F P
0 g
s
0 0 .295 r
.6872 .20433 m .68682 .20582 L .68783 .22629 L p F P
0 g
s
0 0 .295 r
.68783 .22629 m .6881 .23179 L .68782 .22314 L p F P
0 g
s
0 0 .295 r
.68782 .22314 m .6872 .20433 L p .68783 .22629 L F P
0 g
s
.909 .697 .194 r
.68771 .21967 m .6881 .23175 L p .68762 .2196 L F P
0 g
s
.875 .65 .122 r
.68833 .23271 m .6881 .23179 L .6881 .23164 L p F P
0 g
s
.909 .697 .194 r
.6881 .23175 m .6881 .23179 L p .6881 .23175 L F P
0 g
s
.909 .697 .194 r
.68762 .2196 m .6881 .23175 L .6881 .23175 L F
0 0 .073 r
.68801 .22981 m .68806 .22893 L .688 .22908 L F
.68806 .22893 m .68777 .20967 L p .688 .22908 L F P
0 g
s
0 0 .073 r
.68801 .22985 m .68806 .22893 L p .68801 .22981 L F P
0 g
s
0 0 .073 r
.68778 .21135 m .68801 .22985 L p .68777 .20967 L F P
0 g
s
0 0 .049 r
.68778 .22542 m .6881 .23179 L .68783 .22629 L p F P
0 g
s
.909 .697 .194 r
.68794 .23113 m .68786 .2255 L .6881 .23175 L F
.6881 .23179 m .68794 .23113 L p .6881 .23175 L F P
0 g
s
.658 .78 .939 r
.68794 .23113 m .66794 .23647 L .68764 .22997 L p F P
0 g
s
0 0 .073 r
.68794 .23113 m .68801 .22985 L .688 .22913 L p F P
0 g
s
0 0 .049 r
.68783 .22629 m .68682 .20582 L p .68778 .22542 L F P
0 g
s
.909 .697 .194 r
.68794 .23113 m .68762 .2196 L p .68786 .2255 L F P
0 g
s
.909 .697 .194 r
.68762 .2196 m .6872 .20433 L .68771 .21967 L p F P
0 g
s
0 0 .436 r
.68794 .23113 m .68768 .20349 L .6872 .20433 L closepath p F P
0 g
s
.658 .78 .939 r
.68764 .22997 m .68801 .22985 L .68794 .23113 L p F P
0 g
s
0 0 .073 r
.68791 .22753 m .68794 .23113 L p .688 .22913 L F P
0 g
s
.658 .78 .939 r
.68806 .22893 m .68801 .22985 L .68764 .22997 L p F P
0 g
s
.658 .78 .939 r
.68764 .22997 m .66794 .23647 L .68743 .22917 L p F P
0 g
s
.658 .78 .939 r
.68743 .22917 m .68806 .22893 L p .68764 .22997 L F P
0 g
s
0 0 .073 r
.688 .22913 m .68794 .22398 L p .68791 .22753 L F P
0 g
s
0 0 .298 r
.68859 .2275 m .68768 .20349 L .68806 .22888 L p F P
0 g
s
.021 0 .413 r
.68768 .20349 m .68859 .2275 L .68877 .22723 L closepath p F P
0 g
s
.657 .805 .954 r
.68859 .2275 m .68715 .22812 L p .68867 .22729 L F P
0 g
s
.657 .805 .954 r
.68877 .22723 m .68859 .2275 L p .68867 .22729 L F P
0 g
s
0 0 .298 r
.68806 .22888 m .68806 .22888 L p .68859 .2275 L F P
0 g
s
0 0 .298 r
.68806 .22888 m .68806 .22893 L .68859 .2275 L p F P
0 g
s
0 0 .298 r
.68859 .2275 m .68859 .2275 L p .68806 .22888 L F P
0 g
s
.886 .627 .109 r
.68879 .22058 m .6908 .23641 L .68867 .22048 L p F P
0 g
s
0 0 .387 r
.68877 .22723 m .68843 .20216 L .68768 .20349 L closepath p F P
0 g
s
.169 .053 .468 r
.68877 .22723 m .68967 .20078 L .68843 .20216 L closepath p F P
0 g
s
.016 0 .407 r
.68877 .22723 m .69002 .22546 L .69002 .22541 L p F P
0 g
s
.65 .832 .97 r
.69594 .22145 m .69391 .22248 L .69391 .22248 L p F P
0 g
s
.338 .171 .502 r
.6928 .22322 m .69279 .22319 L p .69138 .22416 L F P
0 g
s
.338 .171 .502 r
.69279 .22319 m .69273 .22196 L p .69142 .22409 L F P
0 g
s
.338 .171 .502 r
.69279 .22319 m .69142 .22409 L .69138 .22416 L F
.505 .294 .527 r
.69933 .22012 m .69933 .22005 L p .69683 .22108 L F P
0 g
s
.505 .294 .527 r
.69933 .22005 m .69928 .21912 L p .69598 .22096 L F P
0 g
s
.505 .294 .527 r
.69928 .21912 m .69811 .19608 L .69603 .22032 L p F P
0 g
s
.505 .294 .527 r
.69603 .22032 m .69598 .22096 L p .69928 .21912 L F P
0 g
s
.338 .171 .502 r
.69159 .19928 m .69136 .2224 L p .69254 .22202 L F P
0 g
s
.338 .171 .502 r
.69273 .22196 m .69273 .22191 L p .69254 .22202 L F P
0 g
s
.338 .171 .502 r
.69273 .22191 m .69159 .19928 L p .69254 .22202 L F P
0 g
s
.016 0 .407 r
.69002 .22541 m .68999 .22362 L p .68878 .22701 L F P
0 g
s
.016 0 .407 r
.68999 .22362 m .68967 .20078 L .68886 .22474 L p F P
0 g
s
.016 0 .407 r
.68886 .22474 m .68878 .22701 L p .68999 .22362 L F P
0 g
s
0 0 .073 r
.68794 .22398 m .68768 .20349 L .68785 .22185 L p F P
0 g
s
0 0 .049 r
.68682 .20582 m .6869 .20813 L .68778 .22542 L p F P
0 g
s
.309 .152 .499 r
.69159 .19928 m .68967 .20078 L .68999 .22362 L p F P
0 g
s
.309 .152 .499 r
.68999 .22362 m .69002 .22546 L .69013 .22354 L p F P
0 g
s
.309 .152 .499 r
.69013 .22354 m .69159 .19928 L p .68999 .22362 L F P
0 g
s
.95 .648 .43 r
.72421 .19957 m .7221 .19759 L .72369 .21663 L p F P
0 g
s
.95 .648 .43 r
.72369 .21663 m .72411 .22168 L .72413 .21677 L p F P
0 g
s
.95 .648 .43 r
.72413 .21677 m .72421 .19957 L p .72369 .21663 L F P
0 g
s
.66 .725 .897 r
.85889 .16736 m .72615 .20363 L .72631 .20539 L closepath p F P
0 g
s
.659 .733 .904 r
.85889 .16736 m .72525 .20112 L .72615 .20363 L closepath p F P
0 g
s
.98 .686 .356 r
.72522 .20107 m .72653 .22464 L .72525 .20112 L closepath p F P
0 g
s
.658 .741 .911 r
.72522 .20107 m .72525 .20112 L .85889 .16736 L closepath p F P
0 g
s
.964 .664 .414 r
.72411 .22168 m .72603 .22373 L .72602 .22362 L p F P
0 g
s
.964 .664 .414 r
.72602 .22362 m .72421 .19957 L .72411 .22168 L p F P
0 g
s
.919 .622 .464 r
.72247 .22055 m .72411 .22168 L .7241 .22161 L p F P
0 g
s
.919 .622 .464 r
.7241 .22161 m .7221 .19759 L .72247 .22055 L p F P
0 g
s
.87 .578 .49 r
.72149 .19722 m .7223 .22048 L .72247 .22055 L closepath p F P
0 g
s
.658 .775 .935 r
.72247 .22055 m .7223 .22048 L .72233 .22047 L p F P
0 g
s
.979 .692 .316 r
.72637 .22173 m .72522 .20107 L .72594 .22123 L p F P
0 g
s
.98 .685 .352 r
.72421 .19957 m .72603 .22373 L .72522 .20107 L closepath p F P
0 g
s
.902 .605 .474 r
.72149 .19722 m .72247 .22055 L .7221 .19759 L closepath p F P
0 g
s
.658 .775 .935 r
.72233 .22047 m .85086 .17599 L .72247 .22055 L p F P
0 g
s
.659 .763 .927 r
.72411 .22168 m .72247 .22055 L .72286 .22042 L p F P
0 g
s
.659 .763 .927 r
.72286 .22042 m .85086 .17599 L .72411 .22168 L p F P
0 g
s
.659 .751 .918 r
.72603 .22373 m .72411 .22168 L .7247 .22147 L p F P
0 g
s
.979 .692 .316 r
.72653 .22459 m .72637 .22173 L p .72603 .22373 L F P
0 g
s
.979 .692 .316 r
.72594 .22123 m .72603 .22373 L p .72637 .22173 L F P
0 g
s
.659 .751 .918 r
.7247 .22147 m .85086 .17599 L .72603 .22373 L p F P
0 g
s
.979 .692 .316 r
.72603 .22373 m .72653 .22464 L .72653 .22459 L p F P
0 g
s
0 0 .073 r
.68785 .22185 m .68791 .22753 L p .68794 .22398 L F P
0 g
s
.717 .455 .529 r
.71105 .19424 m .70844 .19422 L .7109 .21646 L p F P
0 g
s
.717 .455 .529 r
.71107 .21644 m .71105 .19424 L .7109 .21646 L F
.71108 .21795 m .71105 .19424 L p .71107 .21795 L F P
0 g
s
.306 .147 .495 r
.69207 .19891 m .69159 .19928 L .69273 .22191 L p F P
0 g
s
.306 .147 .495 r
.69207 .19891 m .69273 .22191 L .69276 .2219 L F
.6928 .22318 m .69279 .22312 L p .69279 .22318 L F P
0 g
s
.323 .81 .842 r
.69665 .22068 m .69621 .22078 L p .69672 .22065 L F P
0 g
s
.306 .147 .495 r
.69276 .22195 m .69207 .19891 L p .69276 .22195 L F P
0 g
s
.318 .138 .473 r
.69391 .22248 m .69738 .19633 L .6928 .22322 L p F P
0 g
s
.318 .138 .473 r
.6928 .22322 m .6928 .22323 L .69391 .22248 L p F P
0 g
s
.202 .067 .463 r
.69134 .22414 m .69136 .2224 L p .69013 .22521 L F P
0 g
s
.202 .067 .463 r
.69136 .2224 m .69159 .19928 L .69018 .22284 L p F P
0 g
s
.202 .067 .463 r
.69018 .22284 m .69002 .22537 L p .69136 .2224 L F P
0 g
s
.202 .067 .463 r
.69002 .22537 m .69002 .22546 L p .69008 .22531 L F P
0 g
s
.202 .067 .463 r
.69136 .2224 m .69002 .22537 L .69008 .22531 L F
.541 .33 .543 r
.69391 .22248 m .69811 .19608 L .69738 .19633 L closepath p F P
0 g
s
.426 .228 .507 r
.69594 .22145 m .69811 .19608 L .69391 .22247 L p F P
0 g
s
.426 .228 .507 r
.69391 .22247 m .69391 .22248 L .69594 .22145 L p F P
0 g
s
.646 .837 .974 r
.69594 .22145 m .69523 .2216 L p .69663 .2211 L F P
0 g
s
.505 .294 .527 r
.69594 .22145 m .69933 .22012 L p .69683 .22108 L F P
0 g
s
.646 .837 .974 r
.69933 .22012 m .69594 .22145 L p .69663 .2211 L F P
0 g
s
.65 .832 .97 r
.69391 .22248 m .69305 .22266 L p .69522 .22161 L F P
0 g
s
.306 .147 .495 r
.69279 .22312 m .69276 .22195 L p .69279 .22312 L F P
0 g
s
.306 .147 .495 r
.69276 .22195 m .69279 .22312 L .69276 .22195 L F
.69273 .22191 m .69279 .22318 L p .69276 .2219 L F P
0 g
s
.338 .171 .502 r
.69136 .2224 m .69134 .22422 L p .69273 .22196 L F P
0 g
s
.412 .226 .517 r
.6928 .22323 m .69408 .19775 L .69207 .19891 L closepath p F P
0 g
s
.495 .294 .536 r
.6928 .22323 m .69738 .19633 L .69408 .19775 L closepath p F P
0 g
s
.65 .832 .97 r
.69305 .22266 m .66014 .22948 L .6939 .2219 L p F P
0 g
s
.65 .832 .97 r
.6939 .2219 m .69522 .22161 L p .69305 .22266 L F P
0 g
s
.65 .832 .97 r
.69522 .22161 m .69523 .2216 L p .69391 .22248 L F P
0 g
s
.65 .832 .97 r
.69522 .22161 m .69391 .22248 L .69391 .22248 L F
.646 .837 .974 r
.69523 .2216 m .6939 .2219 L p .69645 .22081 L F P
0 g
s
.646 .837 .974 r
.6939 .2219 m .66014 .22948 L .69466 .22123 L p F P
0 g
s
.646 .837 .974 r
.69466 .22123 m .69645 .22081 L p .6939 .2219 L F P
0 g
s
.202 .067 .463 r
.69002 .22546 m .69134 .22422 L .69134 .22414 L p F P
0 g
s
.202 .067 .463 r
.69134 .22414 m .69013 .22521 L .69002 .22546 L F
.323 .81 .842 r
.69621 .22078 m .69479 .22113 L p .69627 .22076 L F P
0 g
s
.323 .81 .842 r
.69479 .22113 m .66014 .22948 L .69483 .22111 L p F P
0 g
s
.323 .81 .842 r
.69483 .22111 m .69627 .22076 L p .69479 .22113 L F P
0 g
s
.323 .81 .842 r
.69627 .22076 m .69672 .22065 L p .69621 .22078 L F P
0 g
s
.306 .147 .495 r
.69279 .22312 m .69279 .22318 L .69279 .22312 L F
.505 .294 .527 r
.69598 .22096 m .69594 .22145 L p .69933 .22005 L F P
0 g
s
.576 .347 .532 r
.70184 .19505 m .69811 .19608 L .69933 .22005 L p F P
0 g
s
.576 .347 .532 r
.69933 .22005 m .69933 .22012 L .69934 .22005 L p F P
0 g
s
.576 .347 .532 r
.69934 .22005 m .70184 .19505 L p .69933 .22005 L F P
0 g
s
.663 .756 .919 r
.85033 .15443 m .84789 .15105 L .71036 .19239 L p F P
0 g
s
.628 .39 .538 r
.70447 .19458 m .70184 .19505 L .70184 .19508 L p F P
0 g
s
.628 .39 .538 r
.70184 .19508 m .70059 .2187 L p .70446 .19467 L F P
0 g
s
.628 .39 .538 r
.70071 .21867 m .70446 .19467 L p .70059 .2187 L F P
0 g
s
.552 .327 .527 r
.70054 .21974 m .70184 .19508 L p .69934 .22005 L F P
0 g
s
.552 .327 .527 r
.70184 .19508 m .69934 .22005 L p .70184 .19508 L F P
0 g
s
.595 .36 .53 r
.70434 .21882 m .70447 .19458 L .70054 .21974 L closepath p F P
0 g
s
.674 .423 .535 r
.70614 .19443 m .70447 .19458 L .70434 .21768 L p F P
0 g
s
.674 .423 .535 r
.70434 .21768 m .70434 .21882 L .70442 .21767 L p F P
0 g
s
.674 .423 .535 r
.70442 .21767 m .70614 .19443 L p .70434 .21768 L F P
0 g
s
.691 .435 .53 r
.7074 .21831 m .70734 .21705 L p .70713 .21833 L F P
0 g
s
.691 .435 .53 r
.70734 .21705 m .70614 .19443 L .70707 .21709 L p F P
0 g
s
.691 .435 .53 r
.70707 .21709 m .70713 .21838 L p .70734 .21705 L F P
0 g
s
.901 .617 .497 r
.71735 .21866 m .72095 .19689 L .72026 .19646 L closepath p F P
0 g
s
.823 .533 .499 r
.71735 .21866 m .71951 .21924 L .71952 .2192 L p F P
0 g
s
.823 .533 .499 r
.71952 .2192 m .72095 .19689 L .71735 .21866 L p F P
0 g
s
.776 .49 .502 r
.71735 .21866 m .72026 .19646 L .7155 .21841 L closepath p F P
0 g
s
.655 .797 .951 r
.71735 .21866 m .7155 .21841 L .71587 .21829 L p F P
0 g
s
.902 .605 .474 r
.72095 .19689 m .7223 .22048 L .72149 .19722 L closepath p F P
0 g
s
.87 .579 .491 r
.72095 .19689 m .71975 .21935 L .7223 .22048 L closepath p F P
0 g
s
.87 .579 .491 r
.71951 .21924 m .71975 .21935 L .71975 .21934 L p F P
0 g
s
.87 .579 .491 r
.71975 .21934 m .72095 .19689 L .71951 .21924 L p F P
0 g
s
.657 .787 .943 r
.71951 .21924 m .71735 .21866 L .71777 .21853 L p F P
0 g
s
.657 .787 .943 r
.71777 .21853 m .85086 .17599 L .71951 .21924 L p F P
0 g
s
.655 .797 .951 r
.71587 .21829 m .85086 .17599 L .71735 .21866 L p F P
0 g
s
.852 .571 .512 r
.72026 .19646 m .71716 .19523 L .71553 .218 L p F P
0 g
s
.852 .571 .512 r
.71553 .218 m .7155 .21841 L .71558 .21801 L p F P
0 g
s
.852 .571 .512 r
.71558 .21801 m .72026 .19646 L p .71553 .218 L F P
0 g
s
.805 .527 .517 r
.71716 .19523 m .71481 .19467 L .7155 .21841 L closepath p F P
0 g
s
.76 .49 .524 r
.7155 .21841 m .71481 .19467 L .71422 .1946 L closepath p F P
0 g
s
.76 .489 .522 r
.71368 .21816 m .71422 .1946 L .71105 .19424 L closepath p F P
0 g
s
.779 .505 .521 r
.71368 .21816 m .7155 .21841 L .7155 .21838 L p F P
0 g
s
.779 .505 .521 r
.7155 .21838 m .71422 .1946 L .71368 .21816 L p F P
0 g
s
.735 .47 .528 r
.71108 .2181 m .71368 .21816 L .71367 .21813 L p F P
0 g
s
.735 .47 .528 r
.71367 .21813 m .71105 .19424 L .71108 .2181 L p F P
0 g
s
.692 .437 .533 r
.70741 .21836 m .71108 .2181 L .71108 .21807 L p F P
0 g
s
.692 .437 .533 r
.71108 .21807 m .70844 .19422 L .70741 .21835 L p F P
0 g
s
.692 .437 .533 r
.70741 .21835 m .70741 .21836 L p .71108 .21807 L F P
0 g
s
.717 .455 .529 r
.7109 .21646 m .71107 .21795 L p .71107 .21644 L F P
0 g
s
.658 .741 .911 r
.85889 .16736 m .72421 .19957 L .72522 .20107 L closepath p F P
0 g
s
.657 .75 .919 r
.85889 .16736 m .7221 .19759 L .72421 .19957 L closepath p F P
0 g
s
.662 .716 .889 r
.85397 .15948 m .7221 .19759 L .85889 .16736 L closepath p F P
0 g
s
.673 .421 .531 r
.70741 .21836 m .70844 .19422 L .70614 .19443 L closepath p F P
0 g
s
.648 .823 .967 r
.84377 .16852 m .70713 .21838 L .70713 .21838 L p F P
0 g
s
.645 .399 .532 r
.70434 .21882 m .70713 .21838 L .70713 .21833 L p F P
0 g
s
.645 .399 .532 r
.70713 .21833 m .70614 .19443 L .70434 .21882 L p F P
0 g
s
.642 .84 .976 r
.69801 .21991 m .70389 .21547 L .70607 .21594 L F
.69627 .22076 m .69734 .22002 L .69801 .21991 L F
.69734 .22002 m .70389 .21547 L .69801 .21991 L F
.648 .823 .967 r
.70713 .21838 m .70434 .21882 L .70513 .21853 L p F P
0 g
s
.691 .435 .53 r
.7074 .21831 m .70713 .21833 L .70713 .21838 L F
.648 .823 .967 r
.70513 .21853 m .84377 .16852 L p .70713 .21838 L F P
0 g
s
.649 .816 .964 r
.71108 .2181 m .70741 .21836 L .70821 .21806 L p F P
0 g
s
.717 .455 .529 r
.71107 .21795 m .71108 .2181 L .71108 .21795 L p F P
0 g
s
.649 .816 .964 r
.70821 .21806 m .84377 .16852 L .71108 .2181 L p F P
0 g
s
.651 .809 .959 r
.71368 .21816 m .71108 .2181 L .71158 .21792 L p F P
0 g
s
.651 .809 .959 r
.71158 .21792 m .84377 .16852 L .71368 .21816 L p F P
0 g
s
.642 .84 .976 r
.7053 .21449 m .71679 .21068 L p .70607 .21594 L F P
0 g
s
.642 .84 .976 r
.70389 .21547 m .7053 .21449 L .70607 .21594 L F
.7192 .21346 m .70513 .21853 L p .71679 .21068 L F P
0 g
s
.642 .84 .976 r
.70513 .21853 m .70434 .21882 L p .70471 .21857 L F P
0 g
s
.642 .84 .976 r
.70471 .21857 m .71679 .21068 L .70513 .21853 L F
.691 .435 .53 r
.70713 .21838 m .70741 .21836 L .7074 .21831 L p F P
0 g
s
.595 .891 .99 r
.67199 .22555 m .67088 .22581 L .68661 .22044 L F
.68697 .22038 m .68661 .22044 L .70704 .21346 L F
.67199 .22555 m .68661 .22044 L .68697 .22038 L F
.7053 .21449 m .68464 .22135 L p .70704 .21346 L F P
0 g
s
.595 .891 .99 r
.68464 .22135 m .67199 .22555 L p .68362 .22154 L F P
0 g
s
.595 .891 .99 r
.68464 .22135 m .68362 .22154 L .70704 .21346 L F
.67199 .22555 m .66014 .22948 L p .67088 .22581 L F P
0 g
s
.628 .39 .538 r
.70059 .2187 m .70054 .21974 L .70071 .21867 L p F P
0 g
s
.628 .39 .538 r
.70446 .19467 m .70447 .19458 L p .70184 .19508 L F P
0 g
s
.65 .811 .961 r
.85033 .15443 m .70184 .19505 L .70447 .19458 L closepath p F P
0 g
s
0 0 0 r
.70245 .19489 m .85033 .15443 L .70238 .19491 L p F P
0 g
s
0 0 0 r
.70238 .19491 m .69811 .19608 L p .70245 .19489 L F P
0 g
s
0 0 0 r
.69811 .19608 m .70184 .19505 L .70245 .19489 L p F P
0 g
s
.663 .756 .919 r
.71036 .19239 m .70098 .19521 L p .70238 .19491 L F P
0 g
s
.663 .756 .919 r
.70098 .19521 m .69811 .19608 L .70165 .19511 L p F P
0 g
s
.663 .756 .919 r
.70165 .19511 m .70238 .19491 L p .70098 .19521 L F P
0 g
s
.663 .756 .919 r
.70238 .19491 m .85033 .15443 L p .71036 .19239 L F P
0 g
s
.552 .327 .527 r
.70184 .19508 m .70184 .19505 L .70184 .19508 L p F P
0 g
s
.552 .327 .527 r
.69934 .22005 m .69933 .22012 L .70054 .21974 L p F P
0 g
s
.323 .81 .842 r
.69672 .22065 m .70096 .21963 L p .69665 .22068 L F P
0 g
s
.323 .81 .842 r
.70096 .21963 m .70236 .21929 L p .70086 .21966 L F P
0 g
s
.323 .81 .842 r
.69665 .22068 m .70096 .21963 L .70086 .21966 L F
.70236 .21929 m .70434 .21882 L p .70216 .21934 L F P
0 g
s
.323 .81 .842 r
.69665 .22068 m .70236 .21929 L .70216 .21934 L F
.639 .845 .979 r
.69933 .22012 m .69603 .2209 L p .69994 .21988 L F P
0 g
s
.639 .845 .979 r
.69603 .2209 m .66014 .22948 L .69621 .22078 L p F P
0 g
s
.639 .845 .979 r
.69621 .22078 m .69994 .21988 L p .69603 .2209 L F P
0 g
s
.595 .891 .99 r
.70748 .21331 m .69025 .2192 L .71891 .20657 L F
.69025 .2192 m .66014 .22948 L .6846 .21995 L F
.69025 .2192 m .6846 .21995 L .71891 .20657 L F
.642 .84 .976 r
.70434 .21882 m .69627 .22076 L p .70086 .21851 L F P
0 g
s
.642 .84 .976 r
.70517 .21827 m .70086 .21851 L .71679 .21068 L F
.70434 .21882 m .70086 .21851 L .70517 .21827 L F
.595 .891 .99 r
.71121 .21253 m .7053 .21449 L p .71048 .21229 L F P
0 g
s
.595 .891 .99 r
.7053 .21449 m .70704 .21346 L .71048 .21229 L F
.306 .147 .495 r
.69279 .22318 m .6928 .22323 L .6928 .22318 L p F P
0 g
s
.642 .84 .976 r
.69627 .22076 m .66014 .22948 L .7053 .21449 L p F P
0 g
s
.642 .84 .976 r
.71679 .21068 m .84377 .16852 L .7192 .21346 L p F P
0 g
s
.595 .891 .99 r
.76613 .19429 m .71121 .21253 L p .80028 .18161 L F P
0 g
s
.595 .891 .99 r
.71121 .21253 m .71048 .21229 L .80028 .18161 L F
.70951 .21262 m .70748 .21331 L .72404 .20457 L F
.70748 .21331 m .71891 .20657 L .72404 .20457 L F
.66014 .22948 m .6529 .22599 L .7029 .21094 L p F P
0 g
s
.595 .891 .99 r
.7029 .21094 m .72404 .20457 L p .69973 .21405 L F P
0 g
s
.595 .891 .99 r
.69973 .21405 m .66014 .22948 L .7029 .21094 L F
.72404 .20457 m .80028 .18161 L p .70951 .21262 L F P
0 g
s
.595 .891 .99 r
.80028 .18161 m .84377 .16852 L .76613 .19429 L p F P
0 g
s
.639 .845 .979 r
.69994 .21988 m .70054 .21974 L .69933 .22012 L p F P
0 g
s
.323 .81 .842 r
.70434 .21882 m .70054 .21974 L .69994 .21988 L p F P
0 g
s
.323 .81 .842 r
.69994 .21988 m .69665 .22068 L p .70004 .21986 L F P
0 g
s
.323 .81 .842 r
.69994 .21988 m .70004 .21986 L .70434 .21882 L F
.646 .837 .974 r
.69645 .22081 m .69933 .22012 L p .69523 .2216 L F P
0 g
s
.65 .832 .97 r
.69523 .2216 m .69594 .22145 L p .69391 .22248 L F P
0 g
s
.338 .171 .502 r
.69134 .22422 m .6928 .22323 L .6928 .22322 L p F P
0 g
s
.338 .171 .502 r
.6928 .22322 m .69138 .22416 L .69134 .22422 L F
.658 .849 .973 r
.6928 .22323 m .69134 .22422 L .69066 .22458 L p F P
0 g
s
.658 .849 .973 r
.69066 .22458 m .68633 .22685 L p .69087 .22431 L F P
0 g
s
.658 .849 .973 r
.69087 .22431 m .6928 .22323 L .69066 .22458 L F
.016 0 .407 r
.69002 .22541 m .69002 .22541 L p .68878 .22701 L F P
0 g
s
.016 0 .407 r
.68878 .22701 m .68878 .22701 L p .69002 .22541 L F P
0 g
s
.016 0 .407 r
.68878 .22701 m .68877 .22723 L p .69002 .22541 L F P
0 g
s
.658 .849 .973 r
.69391 .22248 m .6928 .22323 L .69093 .22423 L p F P
0 g
s
.658 .849 .973 r
.69093 .22423 m .68627 .22671 L p .69107 .22405 L F P
0 g
s
.658 .849 .973 r
.69391 .22248 m .69093 .22423 L .69107 .22405 L F
.657 .805 .954 r
.69002 .22546 m .68877 .22723 L .68867 .22727 L p F P
0 g
s
.657 .805 .954 r
.68867 .22727 m .68711 .22797 L p .68904 .2263 L F P
0 g
s
.657 .805 .954 r
.69002 .22546 m .68867 .22727 L .68904 .2263 L F
.657 .792 .947 r
.68806 .22893 m .68743 .22917 L p .6881 .2282 L F P
0 g
s
.657 .792 .947 r
.68859 .2275 m .68806 .22893 L p .6881 .2282 L F P
0 g
s
0 0 .073 r
.68777 .20967 m .68768 .20349 L .68778 .21135 L p F P
0 g
s
.657 .805 .954 r
.68711 .22797 m .66794 .23647 L .68685 .22704 L p F P
0 g
s
.657 .805 .954 r
.68685 .22704 m .69002 .22546 L p .68711 .22797 L F P
0 g
s
.657 .805 .954 r
.68715 .22812 m .66794 .23647 L .68711 .22797 L p F P
0 g
s
.657 .805 .954 r
.68711 .22797 m .68877 .22723 L p .68715 .22812 L F P
0 g
s
.657 .792 .947 r
.68743 .22917 m .66794 .23647 L .68715 .22812 L p F P
0 g
s
.657 .792 .947 r
.68715 .22812 m .68859 .2275 L p .68743 .22917 L F P
0 g
s
.875 .65 .122 r
.68831 .23245 m .68833 .23271 L .6881 .23164 L F
.658 .849 .973 r
.68627 .22671 m .66794 .23647 L .68623 .22662 L p F P
0 g
s
.658 .849 .973 r
.68623 .22662 m .69391 .22248 L p .68627 .22671 L F P
0 g
s
.658 .849 .973 r
.68633 .22685 m .66794 .23647 L .68627 .22671 L p F P
0 g
s
.658 .849 .973 r
.68627 .22671 m .6928 .22323 L p .68633 .22685 L F P
0 g
s
.658 .821 .962 r
.69134 .22422 m .69002 .22546 L .68648 .22723 L p F P
0 g
s
.658 .821 .962 r
.68648 .22723 m .66794 .23647 L .68633 .22685 L p F P
0 g
s
.658 .821 .962 r
.68633 .22685 m .69134 .22422 L p .68648 .22723 L F P
0 g
s
.657 .822 .963 r
.66794 .23647 m .66014 .22948 L .68528 .22427 L p F P
0 g
s
.657 .822 .963 r
.68528 .22427 m .69391 .22248 L .68623 .22662 L p F P
0 g
s
.657 .822 .963 r
.68623 .22662 m .66794 .23647 L p .68528 .22427 L F P
0 g
s
.652 .756 .926 r
.19051 .45332 m .14918 .4386 L .17985 .44949 L closepath p F P
0 g
s
.659 .712 .887 r
.67598 .24662 m .69597 .24005 L .69654 .24033 L closepath p F P
0 g
s
.659 .712 .887 r
.69506 .23962 m .69597 .24005 L .67598 .24662 L closepath p F P
0 g
s
.66 .694 .871 r
.67598 .24662 m .70071 .242 L .70413 .24277 L closepath p F P
0 g
s
.659 .702 .879 r
.67598 .24662 m .69835 .24119 L .70071 .242 L closepath p F P
0 g
s
.659 .712 .887 r
.69654 .24033 m .69835 .24119 L .67598 .24662 L closepath p F P
0 g
s
.661 .683 .859 r
.67598 .24662 m .70455 .24286 L .70726 .24315 L closepath p F P
0 g
s
.66 .694 .871 r
.70413 .24277 m .70455 .24286 L .67598 .24662 L closepath p F P
0 g
s
.688 .787 .926 r
.67598 .24662 m .68794 .23113 L .6881 .23179 L closepath p F P
0 g
s
.663 .747 .913 r
.66794 .23647 m .68794 .23113 L .67598 .24662 L closepath p F P
0 g
s
.667 .746 .91 r
.67598 .24662 m .68954 .23492 L .6908 .2364 L closepath p F P
0 g
s
.674 .763 .917 r
.67598 .24662 m .68833 .23271 L .68954 .23492 L closepath p F P
0 g
s
.688 .787 .926 r
.6881 .23179 m .68833 .23271 L .67598 .24662 L closepath p F P
0 g
s
.66 .721 .894 r
.67598 .24662 m .69318 .23842 L .69506 .23962 L closepath p F P
0 g
s
.662 .732 .902 r
.67598 .24662 m .6908 .23641 L .69318 .23842 L closepath p F P
0 g
s
.662 .733 .903 r
.6908 .2364 m .6908 .23641 L .67598 .24662 L closepath p F P
0 g
s
.561 .337 .532 r
.65972 .32584 m .65946 .31941 L .46873 .37948 L closepath p F P
0 g
s
.657 .75 .919 r
.67166 .29924 m .67188 .30145 L .70895 .29612 L closepath p F P
0 g
s
.657 .75 .919 r
.6699 .29734 m .67166 .29924 L .70895 .29612 L closepath p F P
0 g
s
.657 .75 .919 r
.70895 .29612 m .66848 .29532 L .6699 .29734 L closepath p F P
0 g
s
.657 .75 .919 r
.70895 .29612 m .66575 .29391 L .66848 .29532 L closepath p F P
0 g
s
.657 .75 .919 r
.69918 .29432 m .66575 .29391 L .70895 .29612 L closepath p F P
0 g
s
.764 .495 .526 r
.70895 .29612 m .70078 .3263 L .69918 .29432 L closepath p F P
0 g
s
.657 .75 .919 r
.69918 .29432 m .66224 .29337 L .66575 .29391 L closepath p F P
0 g
s
.657 .75 .919 r
.69918 .29432 m .69244 .28971 L .66224 .29337 L closepath p F P
0 g
s
.91 .615 .475 r
.69918 .29432 m .69399 .32172 L .69244 .28971 L closepath p F P
0 g
s
.91 .615 .475 r
.69918 .29432 m .70078 .3263 L .69399 .32172 L closepath p F P
0 g
s
.657 .75 .919 r
.66224 .29337 m .69244 .28971 L .69055 .28351 L closepath p F P
0 g
s
.915 .672 .175 r
.69244 .28971 m .69209 .31556 L .69055 .28351 L closepath p F P
0 g
s
.915 .672 .175 r
.69244 .28971 m .69399 .32172 L .69209 .31556 L closepath p F P
0 g
s
0 0 .405 r
.69055 .28351 m .69561 .30945 L .69405 .27737 L closepath p F P
0 g
s
0 0 .405 r
.69055 .28351 m .69209 .31556 L .69561 .30945 L closepath p F P
0 g
s
.911 .618 .477 r
.67013 .32792 m .66986 .32148 L .66724 .3197 L closepath p F P
0 g
s
.771 .5 .526 r
.66751 .32613 m .66724 .3197 L .66346 .31894 L closepath p F P
0 g
s
.911 .618 .477 r
.67013 .32792 m .66724 .3197 L .66751 .32613 L closepath p F P
0 g
s
.638 .396 .535 r
.66373 .32538 m .65946 .31941 L .65972 .32584 L closepath p F P
0 g
s
.638 .396 .535 r
.66373 .32538 m .66346 .31894 L .65946 .31941 L closepath p F P
0 g
s
.771 .5 .526 r
.66751 .32613 m .66346 .31894 L .66373 .32538 L closepath p F P
0 g
s
.434 .241 .518 r
.69405 .27737 m .69561 .30945 L .70365 .30505 L closepath p F P
0 g
s
.655 .753 .922 r
.70365 .30505 m .65972 .32584 L .46873 .37948 L closepath p F P
0 g
s
.655 .753 .922 r
.46873 .37948 m .41602 .37186 L .70365 .30505 L closepath p F P
0 g
s
.655 .753 .922 r
.46873 .37948 m .40681 .37247 L .41602 .37186 L closepath p F P
0 g
s
.962 .688 .467 r
.38624 .32819 m .39165 .36642 L .38546 .35996 L closepath p F P
0 g
s
.894 .618 .512 r
.37822 .35555 m .38624 .32819 L .38546 .35996 L closepath p F P
0 g
s
.894 .618 .512 r
.37822 .35555 m .37905 .32375 L .38624 .32819 L closepath p F P
0 g
s
.415 .06 .252 r
.72161 .41464 m .90828 .34931 L .72468 .40374 L closepath p F P
0 g
s
.472 .168 .367 r
.72468 .40374 m .90842 .34746 L .90898 .34006 L closepath p F P
0 g
s
.472 .168 .367 r
.90828 .34931 m .90842 .34746 L .72468 .40374 L closepath p F P
0 g
s
.654 .754 .923 r
.41739 .38594 m .36759 .39805 L .38628 .40057 L closepath p F P
0 g
s
.652 .756 .926 r
.17985 .44949 m .1575 .43857 L .17146 .44405 L closepath p F P
0 g
s
.652 .756 .926 r
.17985 .44949 m .14918 .4386 L .1575 .43857 L closepath p F P
0 g
s
.652 .651 .836 r
.86582 .2 m .71391 .24266 L .71751 .24158 L closepath p F P
0 g
s
.47 .165 .366 r
.89612 .32648 m .71325 .37221 L .89699 .3152 L closepath p F P
0 g
s
.975 .682 .397 r
.71102 .42663 m .71325 .37221 L .71155 .38348 L closepath p F P
0 g
s
.975 .682 .397 r
.71702 .42237 m .71325 .37221 L .71102 .42663 L closepath p F P
0 g
s
.47 .165 .366 r
.89612 .32648 m .71155 .38348 L .71325 .37221 L closepath p F P
0 g
s
.975 .682 .397 r
.65953 .20537 m .6414 .23016 L .64656 .2262 L closepath p F P
0 g
s
.975 .682 .397 r
.65083 .19916 m .6414 .23016 L .65953 .20537 L closepath p F P
0 g
s
.656 .807 .956 r
.65953 .20537 m .69408 .19775 L .69738 .19633 L closepath p F P
0 g
s
.658 .804 .953 r
.65953 .20537 m .69207 .19891 L .69408 .19775 L closepath p F P
0 g
s
.638 .856 .983 r
.65953 .20537 m .83633 .13903 L .65083 .19916 L closepath p F P
0 g
s
.642 .846 .979 r
.65953 .20537 m .84198 .14419 L .83633 .13903 L closepath p F P
0 g
s
.654 .812 .959 r
.69738 .19633 m .84198 .14419 L .65953 .20537 L closepath p F P
0 g
s
.652 .666 .851 r
.85831 .18664 m .71751 .24158 L .71975 .24053 L closepath p F P
0 g
s
.655 .684 .865 r
.86582 .2 m .71751 .24158 L .85831 .18664 L closepath p F P
0 g
s
.762 .5 .537 r
.3683 .35381 m .37905 .32375 L .37822 .35555 L closepath p F P
0 g
s
.762 .5 .537 r
.3683 .35381 m .36921 .322 L .37905 .32375 L closepath p F P
0 g
s
.625 .385 .533 r
.35841 .35523 m .35939 .32342 L .36921 .322 L closepath p F P
0 g
s
.654 .677 .86 r
.71975 .24053 m .71983 .24048 L .85831 .18664 L closepath p F P
0 g
s
.654 .679 .861 r
.85831 .18664 m .71983 .24048 L .72265 .23857 L closepath p F P
0 g
s
.655 .753 .922 r
.70365 .30505 m .41602 .37186 L .50941 .34981 L closepath p F P
0 g
s
.582 .352 .532 r
.50927 .31798 m .50941 .34981 L .41602 .37186 L closepath p F P
0 g
s
.625 .385 .533 r
.35841 .35523 m .36921 .322 L .3683 .35381 L closepath p F P
0 g
s
.655 .685 .866 r
.85831 .18664 m .72265 .23857 L .72422 .23708 L closepath p F P
0 g
s
.652 .756 .926 r
.17146 .44405 m .1575 .43857 L .1654 .4405 L closepath p F P
0 g
s
.656 .692 .871 r
.72422 .23708 m .72513 .23584 L .85831 .18664 L closepath p F P
0 g
s
.66 .76 .924 r
.85397 .15948 m .72149 .19722 L .7221 .19759 L closepath p F P
0 g
s
.66 .755 .92 r
.85033 .15443 m .72149 .19722 L .85397 .15948 L closepath p F P
0 g
s
.66 .76 .924 r
.85033 .15443 m .72095 .19689 L .72149 .19722 L closepath p F P
0 g
s
.66 .76 .924 r
.72026 .19646 m .72095 .19689 L .85033 .15443 L closepath p F P
0 g
s
.656 .692 .871 r
.85831 .18664 m .72513 .23584 L .72612 .23449 L closepath p F P
0 g
s
.66 .769 .931 r
.85033 .15443 m .71716 .19523 L .72026 .19646 L closepath p F P
0 g
s
.657 .699 .877 r
.85831 .18664 m .72612 .23449 L .72697 .23269 L closepath p F P
0 g
s
.657 .75 .919 r
.69055 .28351 m .6015 .29195 L .50927 .31798 L closepath p F P
0 g
s
.657 .75 .919 r
.65862 .29381 m .69055 .28351 L .50927 .31798 L closepath p F P
0 g
s
.561 .336 .53 r
.6015 .29195 m .50941 .34981 L .50927 .31798 L closepath p F P
0 g
s
.659 .778 .937 r
.85033 .15443 m .71481 .19467 L .71716 .19523 L closepath p F P
0 g
s
.655 .753 .922 r
.39165 .36642 m .37822 .35555 L .38546 .35996 L closepath p F P
0 g
s
.652 .822 .965 r
.69811 .19608 m .84198 .14419 L .69738 .19633 L closepath p F P
0 g
s
.656 .799 .951 r
.84789 .15105 m .84198 .14419 L .69811 .19608 L closepath p F P
0 g
s
.658 .708 .884 r
.72697 .23269 m .72757 .23014 L .85831 .18664 L closepath p F P
0 g
s
.657 .785 .943 r
.71422 .1946 m .71481 .19467 L .85033 .15443 L closepath p F P
0 g
s
.657 .785 .943 r
.85033 .15443 m .71105 .19424 L .71422 .1946 L closepath p F P
0 g
s
.655 .793 .948 r
.85033 .15443 m .70844 .19422 L .71105 .19424 L closepath p F P
0 g
s
.653 .8 .953 r
.70447 .19458 m .70614 .19443 L .85033 .15443 L closepath p F P
0 g
s
.653 .8 .953 r
.70614 .19443 m .70844 .19422 L .85033 .15443 L closepath p F P
0 g
s
.658 .708 .884 r
.85831 .18664 m .72757 .23014 L .72763 .2299 L closepath p F P
0 g
s
.659 .717 .891 r
.85831 .18664 m .72763 .2299 L .72763 .22963 L closepath p F P
0 g
s
.659 .717 .891 r
.85831 .18664 m .72763 .22963 L .72762 .22797 L closepath p F P
0 g
s
.415 .06 .252 r
.90681 .35706 m .90828 .34931 L .72161 .41464 L closepath p F P
0 g
s
.322 0 .085 r
.72161 .41464 m .90636 .35828 L .90681 .35706 L closepath p F P
0 g
s
.322 0 .085 r
.72161 .41464 m .90457 .36317 L .90636 .35828 L closepath p F P
0 g
s
.274 0 0 r
.71702 .42237 m .90457 .36317 L .72161 .41464 L closepath p F P
0 g
s
.356 0 .15 r
.89372 .33464 m .71155 .38348 L .89612 .32648 L closepath p F P
0 g
s
.975 .682 .397 r
.70378 .42722 m .71155 .38348 L .70825 .39174 L closepath p F P
0 g
s
.975 .682 .397 r
.71102 .42663 m .71155 .38348 L .70378 .42722 L closepath p F P
0 g
s
.356 0 .15 r
.89372 .33464 m .70825 .39174 L .71155 .38348 L closepath p F P
0 g
s
.659 .746 .914 r
.85831 .18664 m .72762 .22797 L .85086 .17599 L closepath p F P
0 g
s
.597 .516 .734 r
.89057 .23955 m .89339 .24828 L .9013 .2457 L closepath p F P
0 g
s
.587 .486 .706 r
.89339 .24828 m .89674 .25996 L .9013 .2457 L closepath p F P
0 g
s
.597 .516 .734 r
.89663 .23125 m .89057 .23955 L .9013 .2457 L closepath p F P
0 g
s
.597 .516 .734 r
.88869 .23373 m .89057 .23955 L .89663 .23125 L closepath p F P
0 g
s
.923 .645 .497 r
.41739 .38594 m .41684 .41837 L .40902 .4126 L closepath p F P
0 g
s
.923 .645 .497 r
.41739 .38594 m .40902 .4126 L .40962 .38013 L closepath p F P
0 g
s
.605 .545 .76 r
.89153 .21709 m .88869 .23373 L .89663 .23125 L closepath p F P
0 g
s
.605 .545 .76 r
.88355 .21947 m .88869 .23373 L .89153 .21709 L closepath p F P
0 g
s
.587 .486 .706 r
.89674 .25996 m .89758 .26289 L .90546 .26021 L closepath p F P
0 g
s
.587 .486 .706 r
.9013 .2457 m .89674 .25996 L .90546 .26021 L closepath p F P
0 g
s
.577 .455 .677 r
.89758 .26289 m .90119 .27735 L .90546 .26021 L closepath p F P
0 g
s
.975 .682 .397 r
.65083 .19916 m .63767 .23776 L .6414 .23016 L closepath p F P
0 g
s
.975 .682 .397 r
.6428 .19647 m .63767 .23776 L .65083 .19916 L closepath p F P
0 g
s
.56 .903 .976 r
.65083 .19916 m .83103 .13566 L .6428 .19647 L closepath p F P
0 g
s
.602 .889 .99 r
.65083 .19916 m .83421 .13768 L .83103 .13566 L closepath p F P
0 g
s
.602 .889 .99 r
.83633 .13903 m .83421 .13768 L .65083 .19916 L closepath p F P
0 g
s
.611 .573 .787 r
.88606 .2034 m .88355 .21947 L .89153 .21709 L closepath p F P
0 g
s
.611 .573 .787 r
.87804 .20569 m .88355 .21947 L .88606 .2034 L closepath p F P
0 g
s
.658 .738 .909 r
.72653 .22464 m .72603 .22373 L .85086 .17599 L closepath p F P
0 g
s
.522 .446 .711 r
.9013 .2457 m .90546 .26021 L .9124 .25748 L closepath p F P
0 g
s
.522 .446 .711 r
.90833 .2433 m .9013 .2457 L .9124 .25748 L closepath p F P
0 g
s
.532 .477 .74 r
.89663 .23125 m .9013 .2457 L .90833 .2433 L closepath p F P
0 g
s
.532 .477 .74 r
.90377 .22918 m .89663 .23125 L .90833 .2433 L closepath p F P
0 g
s
.54 .507 .768 r
.89153 .21709 m .89663 .23125 L .90377 .22918 L closepath p F P
0 g
s
.564 .42 .644 r
.90119 .27735 m .90179 .28016 L .90906 .27456 L closepath p F P
0 g
s
.577 .455 .677 r
.90546 .26021 m .90119 .27735 L .90906 .27456 L closepath p F P
0 g
s
.617 .602 .813 r
.87572 .20047 m .87804 .20569 L .88606 .2034 L closepath p F P
0 g
s
.509 .412 .68 r
.90546 .26021 m .90906 .27456 L .91592 .27151 L closepath p F P
0 g
s
.509 .412 .68 r
.9124 .25748 m .90546 .26021 L .91592 .27151 L closepath p F P
0 g
s
.564 .42 .644 r
.90179 .28016 m .90418 .29144 L .91203 .28856 L closepath p F P
0 g
s
.564 .42 .644 r
.90906 .27456 m .90179 .28016 L .91203 .28856 L closepath p F P
0 g
s
.54 .507 .768 r
.89878 .21533 m .89153 .21709 L .90377 .22918 L closepath p F P
0 g
s
.545 .536 .796 r
.88606 .2034 m .89153 .21709 L .89878 .21533 L closepath p F P
0 g
s
.617 .602 .813 r
.88606 .2034 m .88032 .19041 L .87572 .20047 L closepath p F P
0 g
s
.617 .602 .813 r
.88032 .19041 m .87224 .19261 L .87572 .20047 L closepath p F P
0 g
s
.658 .775 .935 r
.85086 .17599 m .7223 .22048 L .71975 .21935 L closepath p F P
0 g
s
.84 .568 .527 r
.40962 .38013 m .3985 .40845 L .39919 .37596 L closepath p F P
0 g
s
.84 .568 .527 r
.40962 .38013 m .40902 .4126 L .3985 .40845 L closepath p F P
0 g
s
.657 .75 .919 r
.71917 .29465 m .72763 .30536 L .72713 .29029 L closepath p F P
0 g
s
.657 .75 .919 r
.73071 .28418 m .72763 .30536 L .73903 .30011 L closepath p F P
0 g
s
.657 .75 .919 r
.72713 .29029 m .72763 .30536 L .73071 .28418 L closepath p F P
0 g
s
.481 .279 .529 r
.74093 .33205 m .73903 .30011 L .72763 .30536 L closepath p F P
0 g
s
.493 .373 .645 r
.90906 .27456 m .91203 .28856 L .91884 .28518 L closepath p F P
0 g
s
.493 .373 .645 r
.91592 .27151 m .90906 .27456 L .91884 .28518 L closepath p F P
0 g
s
.658 .775 .935 r
.85086 .17599 m .71975 .21935 L .71951 .21924 L closepath p F P
0 g
s
.548 .565 .823 r
.88606 .2034 m .89345 .20196 L .88032 .19041 L closepath p F P
0 g
s
.545 .536 .796 r
.89878 .21533 m .89345 .20196 L .88606 .2034 L closepath p F P
0 g
s
.433 .39 .71 r
.90833 .2433 m .9124 .25748 L .91805 .25483 L closepath p F P
0 g
s
.433 .39 .71 r
.91413 .24119 m .90833 .2433 L .91805 .25483 L closepath p F P
0 g
s
.444 .423 .741 r
.90377 .22918 m .90833 .2433 L .91413 .24119 L closepath p F P
0 g
s
.548 .381 .608 r
.91203 .28856 m .90418 .29144 L .90556 .29955 L closepath p F P
0 g
s
.444 .423 .741 r
.90975 .22761 m .90377 .22918 L .91413 .24119 L closepath p F P
0 g
s
.451 .454 .77 r
.89878 .21533 m .90377 .22918 L .90975 .22761 L closepath p F P
0 g
s
.621 .632 .84 r
.88032 .19041 m .86743 .18287 L .87224 .19261 L closepath p F P
0 g
s
.417 .352 .677 r
.9124 .25748 m .91592 .27151 L .92145 .26832 L closepath p F P
0 g
s
.417 .352 .677 r
.91805 .25483 m .9124 .25748 L .92145 .26832 L closepath p F P
0 g
s
.655 .797 .951 r
.85086 .17599 m .7155 .21841 L .71368 .21816 L closepath p F P
0 g
s
.454 .483 .799 r
.89878 .21533 m .90496 .21429 L .89345 .20196 L closepath p F P
0 g
s
.451 .454 .77 r
.90975 .22761 m .90496 .21429 L .89878 .21533 L closepath p F P
0 g
s
.649 .819 .965 r
.71368 .21816 m .84377 .16852 L .85086 .17599 L closepath p F P
0 g
s
.592 .358 .531 r
.37462 .37404 m .362 .40899 L .36297 .37649 L closepath p F P
0 g
s
.649 .816 .964 r
.84377 .16852 m .70741 .21836 L .70713 .21838 L closepath p F P
0 g
s
.116 0 0 r
.89372 .33464 m .8933 .33514 L p .83312 .35355 L F P
0 g
s
.116 0 0 r
.70825 .39174 m .8351 .35268 L p .83312 .35355 L F P
0 g
s
.116 0 0 r
.8351 .35268 m .89372 .33464 L p .83312 .35355 L F P
0 g
s
.116 0 0 r
.86222 .34726 m .79362 .36708 L p .8933 .33514 L F P
0 g
s
.116 0 0 r
.79362 .36708 m .70825 .39174 L p .80182 .36312 L F P
0 g
s
.116 0 0 r
.79362 .36708 m .80182 .36312 L .8933 .33514 L F
.975 .682 .397 r
.70378 .42722 m .70825 .39174 L .69551 .42404 L closepath p F P
0 g
s
.975 .682 .397 r
.68647 .41714 m .70825 .39174 L .70347 .39657 L closepath p F P
0 g
s
.975 .682 .397 r
.69551 .42404 m .70825 .39174 L .68647 .41714 L closepath p F P
0 g
s
.116 0 0 r
.70347 .39657 m .70825 .39174 L .78786 .36874 L p F P
0 g
s
.116 0 0 r
.78786 .36874 m .88985 .33928 L .77769 .37376 L p F P
0 g
s
.116 0 0 r
.77769 .37376 m .70347 .39657 L p .78786 .36874 L F P
0 g
s
.741 .477 .53 r
.71341 .40917 m .71274 .40913 L .71257 .40588 L p F P
0 g
s
.116 0 0 r
.8933 .33514 m .88985 .33928 L .86222 .34726 L p F P
0 g
s
.277 .777 .754 r
.88985 .33928 m .88468 .34014 L .76932 .37607 L p F P
0 g
s
.277 .777 .754 r
.76932 .37607 m .70347 .39657 L .77769 .37376 L p F P
0 g
s
.277 .777 .754 r
.77769 .37376 m .88985 .33928 L p .76932 .37607 L F P
0 g
s
.277 .777 .754 r
.69738 .39773 m .70347 .39657 L .77382 .37466 L p F P
0 g
s
.277 .777 .754 r
.77382 .37466 m .88468 .34014 L .75907 .37876 L p F P
0 g
s
.277 .777 .754 r
.75907 .37876 m .69738 .39773 L p .77382 .37466 L F P
0 g
s
.547 .892 .981 r
.69024 .39509 m .69738 .39773 L .7506 .37991 L p F P
0 g
s
.639 .819 .969 r
.73475 .375 m .7332 .37669 L .73393 .37644 L p F P
0 g
s
.639 .819 .969 r
.73463 .37621 m .73493 .37611 L p .73507 .3749 L F P
0 g
s
.645 .797 .956 r
.73589 .3716 m .73577 .37218 L .73596 .37212 L p F P
0 g
s
.645 .797 .956 r
.73596 .37212 m .87126 .33028 L .73589 .3716 L p F P
0 g
s
.776 .597 .03 r
.73589 .3716 m .73573 .3702 L .73573 .37026 L p F P
0 g
s
0 0 .207 r
.73577 .37218 m .73589 .3716 L .73591 .37181 L p F P
0 g
s
.639 .819 .969 r
.73493 .37611 m .73639 .37561 L p .73521 .37485 L F P
0 g
s
.639 .819 .969 r
.73639 .37561 m .87126 .33028 L .73625 .37451 L p F P
0 g
s
.639 .819 .969 r
.73625 .37451 m .73521 .37485 L p .73639 .37561 L F P
0 g
s
.776 .597 .03 r
.73573 .37026 m .73574 .37057 L p .73589 .3716 L F P
0 g
s
.639 .819 .969 r
.73489 .37626 m .73489 .37626 L p .73493 .37611 L F P
0 g
s
.776 .597 .03 r
.73574 .37057 m .73574 .37057 L p .7359 .37179 L F P
0 g
s
.639 .819 .969 r
.73489 .37626 m .73641 .37575 L p .73493 .37611 L F P
0 g
s
.639 .819 .969 r
.73639 .37561 m .73493 .37611 L p .73641 .37575 L F P
0 g
s
.645 .797 .956 r
.73577 .37218 m .7357 .37255 L .73666 .37225 L p F P
0 g
s
.645 .797 .956 r
.73666 .37225 m .87126 .33028 L .73652 .37195 L p F P
0 g
s
.645 .797 .956 r
.73652 .37195 m .73577 .37218 L p .73666 .37225 L F P
0 g
s
.945 .683 .219 r
.73573 .3702 m .73481 .36803 L .73482 .36832 L p F P
0 g
s
.636 .829 .975 r
.73473 .37696 m .73839 .3757 L p .73489 .37626 L F P
0 g
s
.636 .829 .975 r
.73839 .3757 m .87126 .33028 L .7381 .37518 L p F P
0 g
s
.636 .829 .975 r
.7381 .37518 m .73489 .37626 L p .73839 .3757 L F P
0 g
s
.945 .683 .219 r
.73482 .36832 m .73487 .36915 L p .73573 .37026 L F P
0 g
s
.639 .819 .969 r
.73493 .37611 m .73493 .37611 L p .73521 .37485 L F P
0 g
s
.639 .819 .969 r
.73521 .37485 m .73521 .37485 L p .73493 .37611 L F P
0 g
s
.639 .819 .969 r
.73521 .37485 m .73507 .3749 L p .73493 .37611 L F P
0 g
s
0 0 .223 r
.7357 .37255 m .73577 .37218 L .73578 .37235 L p F P
0 g
s
.547 .892 .981 r
.7506 .37991 m .87839 .33712 L .74069 .37955 L p F P
0 g
s
.547 .892 .981 r
.74069 .37955 m .73341 .38179 L p .74197 .38085 L F P
0 g
s
.547 .892 .981 r
.74069 .37955 m .74197 .38085 L .7506 .37991 L F
.945 .683 .219 r
.73487 .36915 m .73513 .37387 L p .73574 .37077 L F P
0 g
s
.547 .892 .981 r
.73341 .38179 m .73321 .38227 L .7506 .37991 L F
.73082 .38259 m .69024 .39509 L p .7506 .37991 L F P
0 g
s
.642 .809 .963 r
.73669 .37374 m .7358 .37359 L .73581 .37403 L F
.87126 .33028 m .73654 .37336 L p .73669 .37374 L F P
0 g
s
.642 .809 .963 r
.73654 .37336 m .7358 .37359 L p .73669 .37374 L F P
0 g
s
.642 .809 .963 r
.73494 .37494 m .73844 .3738 L p .73517 .37423 L F P
0 g
s
.642 .809 .963 r
.73844 .3738 m .87126 .33028 L p .73805 .3733 L F P
0 g
s
.642 .809 .963 r
.73805 .3733 m .73517 .37423 L .73844 .3738 L F
.645 .797 .956 r
.7357 .37255 m .73546 .3737 L .87126 .33028 L closepath p F P
0 g
s
0 0 .072 r
.73583 .37305 m .73578 .37225 L p .73583 .37298 L F P
0 g
s
.547 .892 .981 r
.74716 .38106 m .73582 .38486 L p .74761 .38132 L F P
0 g
s
.547 .892 .981 r
.73582 .38486 m .73582 .385 L .74776 .38141 L F
.74761 .38132 m .74776 .38141 L .88468 .34014 L F
.73582 .38486 m .74776 .38141 L .74761 .38132 L F
.977 .68 .31 r
.73573 .3704 m .73582 .37457 L p .73574 .3704 L F P
0 g
s
.642 .809 .963 r
.73546 .3737 m .73517 .37423 L p .73581 .37403 L F P
0 g
s
.642 .809 .963 r
.7358 .37359 m .73546 .3737 L p .73581 .37403 L F P
0 g
s
.547 .892 .981 r
.73149 .38631 m .73145 .38639 L .73582 .38507 L F
.73582 .385 m .73582 .38507 L .74178 .38327 L F
.73582 .385 m .74178 .38327 L .74174 .38322 L F
.7288 .38807 m .74225 .38393 L p .72944 .387 L F P
0 g
s
.547 .892 .981 r
.74225 .38393 m .88468 .34014 L p .74178 .38327 L F P
0 g
s
.547 .892 .981 r
.72944 .387 m .74225 .38393 L .74178 .38327 L F
0 0 .207 r
.73594 .37272 m .73579 .37248 L .73591 .37199 L F
.619 .855 .988 r
.73343 .38179 m .73589 .38103 L p .73439 .37831 L F P
0 g
s
.776 .597 .03 r
.73574 .37057 m .73578 .37162 L p .7359 .37179 L F P
0 g
s
.619 .855 .988 r
.73589 .38103 m .73711 .38065 L p .73587 .37789 L F P
0 g
s
.619 .855 .988 r
.73667 .37766 m .73587 .37789 L p .73711 .38065 L F P
0 g
s
.629 .842 .982 r
.73367 .37852 m .73439 .37831 L p .73375 .37833 L F P
0 g
s
.629 .842 .982 r
.73439 .37831 m .7413 .37634 L p .73444 .37813 L F P
0 g
s
.629 .842 .982 r
.74117 .37621 m .73444 .37813 L p .7413 .37634 L F P
0 g
s
.619 .855 .988 r
.73587 .37789 m .73439 .37831 L p .73589 .38103 L F P
0 g
s
.547 .892 .981 r
.73149 .38631 m .73582 .38507 L .73582 .385 L F
.73582 .38486 m .73149 .38631 L p .73582 .385 L F P
0 g
s
.642 .809 .963 r
.73517 .37423 m .73475 .375 L .73494 .37494 L p F P
0 g
s
.639 .819 .969 r
.73507 .3749 m .73475 .375 L p .73463 .37621 L F P
0 g
s
0 0 .37 r
.73475 .375 m .73546 .3737 L .73546 .37375 L p F P
0 g
s
.636 .829 .975 r
.73472 .37696 m .73473 .37696 L p .73489 .37626 L F P
0 g
s
.636 .829 .975 r
.73489 .37626 m .73489 .37626 L p .73473 .37696 L F P
0 g
s
.639 .819 .969 r
.73493 .37611 m .73493 .37611 L p .73489 .37626 L F P
0 g
s
.639 .819 .969 r
.7332 .37669 m .73301 .37689 L .73489 .37626 L p F P
0 g
s
.639 .819 .969 r
.73493 .37611 m .7332 .37669 L p .73489 .37626 L F P
0 g
s
.636 .829 .975 r
.73489 .37626 m .73301 .37689 L p .73472 .37696 L F P
0 g
s
.114 .013 .451 r
.73475 .375 m .73475 .37506 L p .7332 .37669 L F P
0 g
s
.629 .842 .982 r
.73444 .37813 m .73375 .37833 L p .73439 .37831 L F P
0 g
s
.629 .842 .982 r
.72757 .38009 m .72624 .38065 L .72735 .38033 L p F P
0 g
s
.629 .842 .982 r
.72735 .38033 m .73367 .37852 L p .728 .37998 L F P
0 g
s
.629 .842 .982 r
.72757 .38009 m .72735 .38033 L .728 .37998 L F
.633 .836 .979 r
.73141 .37809 m .72857 .37966 L .73102 .37897 L p F P
0 g
s
0 0 .37 r
.73546 .37375 m .73547 .37394 L p .73475 .375 L F P
0 g
s
.633 .836 .979 r
.7327 .37849 m .7338 .37818 L p .73326 .37757 L F P
0 g
s
0 0 .207 r
.73592 .37214 m .7359 .37182 L .73591 .37181 L F
.633 .836 .979 r
.73447 .37799 m .74396 .37529 L p .73467 .37718 L F P
0 g
s
.633 .836 .979 r
.74396 .37529 m .87839 .33712 L .74321 .3748 L p F P
0 g
s
.633 .836 .979 r
.74321 .3748 m .73467 .37718 L p .74396 .37529 L F P
0 g
s
.633 .836 .979 r
.7338 .37818 m .73447 .37799 L p .73411 .37734 L F P
0 g
s
.633 .836 .979 r
.73467 .37718 m .73411 .37734 L p .73447 .37799 L F P
0 g
s
0 0 .37 r
.73547 .37394 m .73548 .37403 L p .73476 .37512 L F P
0 g
s
.63 .841 .981 r
.7326 .37865 m .7441 .37538 L p .7327 .37849 L F P
0 g
s
.63 .841 .981 r
.7441 .37538 m .87839 .33712 L .74396 .37529 L p F P
0 g
s
.63 .841 .981 r
.74396 .37529 m .7327 .37849 L p .7441 .37538 L F P
0 g
s
.634 .834 .977 r
.87839 .33712 m .87126 .33028 L .73432 .3771 L p F P
0 g
s
.634 .834 .977 r
.73432 .3771 m .73141 .37809 L .73424 .3773 L p F P
0 g
s
.634 .834 .977 r
.73424 .3773 m .7459 .37405 L p .73432 .3771 L F P
0 g
s
.633 .836 .979 r
.73411 .37734 m .73326 .37757 L p .7338 .37818 L F P
0 g
s
.114 .013 .451 r
.73475 .37506 m .73475 .37513 L p .7332 .37669 L F P
0 g
s
.634 .834 .977 r
.73432 .3771 m .7459 .37405 L .74566 .37395 L F
.629 .842 .982 r
.73375 .37833 m .72794 .37998 L p .73367 .37852 L F P
0 g
s
.629 .842 .982 r
.72794 .37998 m .72757 .38009 L p .7279 .38 L F P
0 g
s
.629 .842 .982 r
.7279 .38 m .73367 .37852 L .72794 .37998 L F
.63 .841 .981 r
.72857 .37966 m .72757 .38009 L .7326 .37865 L p F P
0 g
s
.625 .831 .979 r
.69024 .39509 m .71999 .38246 L .68236 .38872 L closepath p F P
0 g
s
.633 .381 .519 r
.71987 .38248 m .71999 .38246 L .71999 .38247 L p F P
0 g
s
.619 .855 .988 r
.72828 .38097 m .71998 .38316 L .73343 .38179 L F
.7231 .38191 m .71998 .38316 L p .72828 .38097 L F P
0 g
s
.619 .855 .988 r
.71998 .38316 m .69024 .39509 L .73082 .38259 L p F P
0 g
s
.619 .855 .988 r
.73082 .38259 m .73343 .38179 L p .71998 .38316 L F P
0 g
s
.547 .892 .981 r
.72944 .387 m .69738 .39773 L .7288 .38807 L p F P
0 g
s
.638 .396 .536 r
.71596 .38313 m .71987 .38248 L .71987 .38248 L p F P
0 g
s
.621 .848 .986 r
.71999 .38246 m .71771 .38342 L p .72143 .38221 L F P
0 g
s
.621 .848 .986 r
.71771 .38342 m .69024 .39509 L .71874 .38341 L p F P
0 g
s
.621 .848 .986 r
.71874 .38341 m .72234 .38194 L p .71771 .38342 L F P
0 g
s
.621 .848 .986 r
.72234 .38194 m .72261 .38182 L p .72212 .38198 L F P
0 g
s
.621 .848 .986 r
.72234 .38194 m .72212 .38198 L .71771 .38342 L F
.617 .858 .989 r
.72261 .38182 m .72234 .38194 L p .72289 .38175 L F P
0 g
s
.617 .858 .989 r
.72234 .38194 m .72184 .38214 L p .72396 .38156 L F P
0 g
s
.617 .858 .989 r
.71874 .38341 m .69024 .39509 L .71941 .38339 L p F P
0 g
s
0 0 0 r
.71987 .38248 m .71596 .38313 L .71474 .38333 L p F P
0 g
s
0 0 0 r
.71474 .38333 m .68236 .38872 L .71501 .38329 L p F P
0 g
s
0 0 0 r
.71501 .38329 m .71987 .38248 L p .71474 .38333 L F P
0 g
s
.04 0 0 r
.71999 .38246 m .71987 .38248 L .71501 .38329 L p F P
0 g
s
.04 0 0 r
.71501 .38329 m .68236 .38872 L .71502 .38329 L p F P
0 g
s
.04 0 0 r
.71502 .38329 m .71999 .38246 L p .71501 .38329 L F P
0 g
s
.721 .45 .515 r
.71376 .3849 m .71233 .38509 L .71172 .38395 L F
.605 .844 .989 r
.71334 .38337 m .68236 .38872 L .71474 .38333 L p F P
0 g
s
.628 .826 .977 r
.71334 .38337 m .71142 .38339 L .68236 .38872 L closepath p F P
0 g
s
.721 .45 .515 r
.71215 .38386 m .71172 .38395 L .71143 .38342 L F
.71147 .38342 m .71143 .38342 L .71142 .38339 L F
.71215 .38386 m .71143 .38342 L .71147 .38342 L F
.71376 .3849 m .71172 .38395 L .71215 .38386 L F
.71334 .38337 m .71339 .38357 L p .71147 .38342 L F P
0 g
s
.721 .45 .515 r
.71339 .38357 m .71376 .3849 L p .71206 .3838 L F P
0 g
s
.721 .45 .515 r
.71339 .38357 m .71206 .3838 L .71147 .38342 L F
.605 .844 .989 r
.71474 .38333 m .71596 .38313 L .71334 .38337 L p F P
0 g
s
.721 .45 .515 r
.71142 .38339 m .71334 .38337 L p .71147 .38342 L F P
0 g
s
.741 .477 .53 r
.71185 .3919 m .71143 .38366 L p .71207 .39184 L F P
0 g
s
.741 .477 .53 r
.71143 .38366 m .71142 .38352 L p .71143 .38366 L F P
0 g
s
.741 .477 .53 r
.71207 .39184 m .71143 .38366 L .71143 .38366 L F
.633 .381 .519 r
.71999 .38247 m .71999 .38248 L p .71988 .38249 L F P
0 g
s
.617 .858 .989 r
.72184 .38214 m .71874 .38341 L p .7231 .38191 L F P
0 g
s
.617 .858 .989 r
.71941 .38339 m .72311 .3819 L p .71874 .38341 L F P
0 g
s
.633 .381 .519 r
.71999 .38248 m .72682 .40685 L .71988 .3825 L p F P
0 g
s
.633 .381 .519 r
.71988 .3825 m .71988 .38249 L p .71999 .38248 L F P
0 g
s
.617 .858 .989 r
.72184 .38214 m .72184 .38214 L p .72311 .3819 L F P
0 g
s
.617 .858 .989 r
.72311 .3819 m .72184 .38214 L .7231 .38191 L F
.72311 .3819 m .72396 .38156 L p .72184 .38214 L F P
0 g
s
.638 .396 .536 r
.71987 .38248 m .71988 .3825 L p .71597 .38316 L F P
0 g
s
.638 .396 .536 r
.71988 .3825 m .72094 .40237 L p .71598 .38322 L F P
0 g
s
.638 .396 .536 r
.71597 .38316 m .71988 .3825 L .71598 .38322 L F
.617 .858 .989 r
.72396 .38156 m .72624 .38065 L p .72234 .38194 L F P
0 g
s
.621 .848 .986 r
.72143 .38221 m .72261 .38182 L .71999 .38246 L F
.584 .346 .521 r
.72261 .38182 m .72903 .40598 L .71999 .38248 L p F P
0 g
s
.584 .346 .521 r
.71999 .38248 m .71999 .38246 L .72261 .38182 L p F P
0 g
s
.617 .858 .989 r
.72624 .38065 m .72261 .38182 L p .72289 .38175 L F P
0 g
s
.605 .371 .536 r
.72306 .40796 m .72125 .40833 L .71988 .3825 L p F P
0 g
s
.605 .371 .536 r
.71988 .3825 m .71987 .38248 L .71988 .3825 L p F P
0 g
s
.605 .371 .536 r
.71988 .3825 m .72306 .40796 L p .71988 .3825 L F P
0 g
s
.638 .396 .536 r
.71596 .38313 m .71987 .38248 L .71597 .38316 L F
.621 .848 .986 r
.72261 .38182 m .71999 .38246 L .71999 .38246 L p F P
0 g
s
.741 .477 .53 r
.71142 .38352 m .71142 .38339 L .71143 .38352 L p F P
0 g
s
.741 .477 .53 r
.71143 .38352 m .71207 .39184 L p .71142 .38352 L F P
0 g
s
.633 .381 .519 r
.71988 .38249 m .71987 .38248 L p .71999 .38247 L F P
0 g
s
.468 .269 .526 r
.72624 .38065 m .72757 .38009 L .72757 .3801 L p F P
0 g
s
.619 .855 .988 r
.72624 .38065 m .72325 .38188 L .72828 .38097 L F
.385 .208 .515 r
.73141 .37811 m .73141 .37819 L p .72857 .37966 L F P
0 g
s
.619 .855 .988 r
.73439 .37831 m .72735 .38033 L p .73343 .38179 L F P
0 g
s
.619 .855 .988 r
.72719 .38041 m .73343 .38179 L .72735 .38033 L F
.72651 .38069 m .73343 .38179 L .72711 .3804 L F
.63 .841 .981 r
.7327 .37849 m .72857 .37966 L p .7326 .37865 L F P
0 g
s
.633 .836 .979 r
.73102 .37897 m .7327 .37849 L p .73204 .37791 L F P
0 g
s
.633 .836 .979 r
.73204 .37791 m .73141 .37809 L p .73102 .37897 L F P
0 g
s
.547 .892 .981 r
.73149 .38631 m .72944 .387 L p .73145 .38639 L F P
0 g
s
.547 .892 .981 r
.73341 .38179 m .73082 .38259 L p .73321 .38227 L F P
0 g
s
.385 .208 .515 r
.73141 .37819 m .73217 .40436 L .72858 .37968 L p F P
0 g
s
.385 .208 .515 r
.72858 .37968 m .72857 .37966 L p .73141 .37819 L F P
0 g
s
.619 .855 .988 r
.72735 .38033 m .72711 .3804 L p .72719 .38041 L F P
0 g
s
.619 .855 .988 r
.72711 .3804 m .72624 .38065 L p .72651 .38069 L F P
0 g
s
.412 .226 .517 r
.73217 .40436 m .72914 .40594 L .72857 .37968 L p F P
0 g
s
.412 .226 .517 r
.72857 .37968 m .72857 .37966 L .72858 .37968 L p F P
0 g
s
.412 .226 .517 r
.72858 .37968 m .73217 .40436 L p .72857 .37968 L F P
0 g
s
.468 .269 .526 r
.72757 .3801 m .72903 .40598 L .72624 .38065 L p F P
0 g
s
.619 .855 .988 r
.72624 .38065 m .7231 .38191 L p .72325 .38188 L F P
0 g
s
.721 .45 .515 r
.71542 .39089 m .71433 .39119 L .7115 .3836 L F
.71153 .3836 m .7115 .3836 L .71142 .38339 L F
.71542 .39089 m .7115 .3836 L .71153 .3836 L F
.639 .819 .969 r
.73393 .37644 m .73463 .37621 L p .73475 .375 L F P
0 g
s
.636 .829 .975 r
.7321 .37785 m .73472 .37696 L p .73301 .37689 L F P
0 g
s
.114 .013 .451 r
.73475 .37513 m .7358 .40127 L .7332 .37672 L p F P
0 g
s
.114 .013 .451 r
.7332 .37672 m .7332 .37669 L p .73475 .37513 L F P
0 g
s
.114 .013 .451 r
.7332 .37669 m .7332 .37669 L p .73475 .37506 L F P
0 g
s
.114 .013 .451 r
.7332 .37669 m .73475 .375 L .73475 .375 L p F P
0 g
s
.633 .836 .979 r
.73326 .37757 m .73204 .37791 L p .7327 .37849 L F P
0 g
s
.111 .009 .447 r
.7332 .37669 m .73461 .40244 L .73301 .37689 L p F P
0 g
s
.636 .829 .975 r
.73301 .37689 m .73141 .37809 L .7321 .37785 L p F P
0 g
s
.273 .126 .492 r
.73384 .4032 m .73141 .37809 L .73301 .37689 L closepath p F P
0 g
s
.312 .154 .499 r
.73217 .40436 m .73141 .37809 L .73384 .4032 L closepath p F P
0 g
s
.172 .052 .464 r
.73384 .4032 m .73301 .37689 L .73461 .40244 L closepath p F P
0 g
s
.173 .053 .465 r
.73461 .40244 m .7332 .37669 L .73461 .40244 L closepath p F P
0 g
s
.173 .053 .465 r
.73461 .40244 m .7332 .37669 L .7358 .40127 L closepath p F P
0 g
s
.914 .601 .438 r
.73237 .38966 m .73349 .39047 L .73474 .3692 L p F P
0 g
s
.914 .601 .438 r
.73474 .3692 m .73481 .36803 L .73468 .36918 L p F P
0 g
s
.914 .601 .438 r
.73468 .36918 m .73237 .38966 L p .73474 .3692 L F P
0 g
s
.634 .834 .977 r
.7459 .37405 m .87839 .33712 L p .74566 .37395 L F P
0 g
s
0 0 .273 r
.73547 .37374 m .73548 .37389 L p .73546 .37375 L F P
0 g
s
0 0 .273 r
.73548 .37389 m .73721 .39815 L p .73547 .3739 L F P
0 g
s
0 0 .273 r
.73546 .37375 m .73548 .37389 L .73547 .3739 L F
0 0 .37 r
.73548 .37403 m .73668 .3999 L .73476 .37518 L p F P
0 g
s
0 0 .37 r
.73476 .37518 m .73476 .37512 L p .73548 .37403 L F P
0 g
s
0 0 .37 r
.73476 .37512 m .73475 .375 L p .73547 .37394 L F P
0 g
s
0 0 .4 r
.7358 .40127 m .73475 .375 L .73668 .3999 L closepath p F P
0 g
s
.959 .655 .41 r
.73349 .39047 m .73556 .39253 L .73485 .36956 L p F P
0 g
s
.959 .655 .41 r
.73485 .36956 m .73485 .36937 L p .73484 .36955 L F P
0 g
s
.959 .655 .41 r
.73484 .36955 m .73349 .39047 L .73485 .36956 L F
.73485 .36937 m .73481 .36803 L .73473 .36929 L p F P
0 g
s
.959 .655 .41 r
.73473 .36929 m .73349 .39047 L p .73485 .36937 L F P
0 g
s
0 0 .207 r
.73619 .3788 m .73592 .37215 L .73592 .37214 L F
.73592 .37215 m .7359 .37182 L .73592 .37214 L F
0 0 .279 r
.7357 .3726 m .73572 .37294 L p .7357 .3726 L F P
0 g
s
0 0 .279 r
.73572 .37294 m .73733 .39776 L p .73572 .37294 L F P
0 g
s
0 0 .279 r
.7357 .3726 m .73572 .37294 L .73572 .37294 L F
.385 .208 .515 r
.72857 .37966 m .73141 .37809 L .73141 .37811 L p F P
0 g
s
.385 .208 .515 r
.72857 .37966 m .72857 .37966 L p .73141 .37811 L F P
0 g
s
.98 .691 .33 r
.73556 .39253 m .73623 .39355 L .7349 .36964 L p F P
0 g
s
.98 .691 .33 r
.7349 .36964 m .73481 .36803 L .73486 .3696 L p F P
0 g
s
.98 .691 .33 r
.73486 .3696 m .73556 .39253 L p .7349 .36964 L F P
0 g
s
.629 .842 .982 r
.7413 .37634 m .87839 .33712 L .74117 .37621 L p F P
0 g
s
0 0 .207 r
.7373 .39624 m .73619 .3788 L p .73593 .37229 L F P
0 g
s
0 0 .207 r
.73591 .37181 m .73593 .37227 L p .73593 .37229 L F P
0 g
s
0 0 .207 r
.73593 .37227 m .7373 .39624 L p .73593 .37229 L F P
0 g
s
0 0 .279 r
.73733 .39776 m .73721 .39815 L .73573 .37308 L p F P
0 g
s
0 0 .279 r
.73573 .37308 m .7357 .3726 L p .73573 .37307 L F P
0 g
s
0 0 .279 r
.73573 .37308 m .73573 .37307 L .73733 .39776 L F
0 0 .072 r
.73583 .3731 m .73619 .3788 L p .73583 .37311 L F P
0 g
s
0 0 .072 r
.73619 .3788 m .7373 .39624 L p .73619 .37881 L F P
0 g
s
0 0 .072 r
.73583 .37311 m .73619 .3788 L .73619 .37881 L F
.7373 .39624 m .73733 .39776 L .73632 .38107 L p F P
0 g
s
0 0 .072 r
.73632 .38107 m .73599 .37572 L p .73623 .37954 L F P
0 g
s
0 0 .072 r
.73632 .38107 m .73623 .37954 L .7373 .39624 L F
.73599 .37572 m .73583 .37305 L p .73599 .37564 L F P
0 g
s
0 0 .072 r
.73599 .37572 m .73599 .37564 L .7373 .39624 L F
.73583 .37305 m .73583 .37298 L .73599 .37562 L F
.73599 .37564 m .73599 .37562 L .7373 .39624 L F
.73583 .37305 m .73599 .37562 L .73599 .37564 L F
0 0 .223 r
.73578 .37235 m .73599 .37572 L p .73571 .37268 L F P
0 g
s
0 0 .223 r
.73599 .37572 m .73733 .39776 L .73592 .37589 L p F P
0 g
s
0 0 .223 r
.73592 .37589 m .73571 .37268 L p .73599 .37572 L F P
0 g
s
0 0 .273 r
.73721 .39815 m .73668 .3999 L .7356 .37659 L p F P
0 g
s
0 0 .273 r
.7356 .37659 m .73566 .37648 L .73721 .39815 L F
0 0 .221 r
.7359 .37592 m .73721 .39815 L .73566 .37648 L p F P
0 g
s
.776 .597 .03 r
.73578 .37162 m .73655 .39403 L .736 .37516 L p F P
0 g
s
0 0 .207 r
.73619 .3788 m .73583 .3731 L p .73594 .37272 L F P
0 g
s
.776 .597 .03 r
.736 .37516 m .73592 .3726 L p .73582 .37193 L F P
0 g
s
0 0 .207 r
.73583 .3731 m .73579 .37248 L p .73594 .37272 L F P
0 g
s
0 0 .207 r
.73579 .37248 m .73578 .37234 L p .73591 .37199 L F P
0 g
s
0 0 .207 r
.73578 .37234 m .73577 .37218 L p .73591 .37181 L F P
0 g
s
.776 .597 .03 r
.736 .37516 m .73582 .37193 L .73578 .37162 L F
0 0 .207 r
.73591 .37199 m .73578 .37234 L .7359 .37182 L F
.776 .597 .03 r
.73592 .3726 m .7359 .37179 L p .73578 .37162 L F P
0 g
s
.619 .855 .988 r
.73711 .38065 m .87839 .33712 L .73667 .37766 L p F P
0 g
s
0 0 .072 r
.73578 .37224 m .73583 .3731 L p .73578 .37225 L F P
0 g
s
0 0 .072 r
.73578 .37225 m .73583 .3731 L .73583 .37311 L F
.906 .657 .152 r
.7359 .37168 m .736 .37519 L p .7359 .37169 L F P
0 g
s
.906 .657 .152 r
.736 .37519 m .73655 .39403 L p .736 .37519 L F P
0 g
s
.906 .657 .152 r
.7359 .37169 m .736 .37519 L .736 .37519 L F
.73655 .39403 m .7373 .39624 L .73611 .37534 L p F P
0 g
s
.906 .657 .152 r
.73611 .37534 m .7359 .37169 L p .736 .37519 L F P
0 g
s
.906 .657 .152 r
.73611 .37534 m .736 .37519 L .73655 .39403 L F
.547 .892 .981 r
.74174 .38322 m .74178 .38327 L .88468 .34014 L F
0 0 .221 r
.73566 .37648 m .73547 .37374 L p .7359 .37592 L F P
0 g
s
0 0 .221 r
.73547 .37374 m .73547 .37373 L .7359 .37592 L F
.73572 .37282 m .7359 .37592 L p .73548 .3738 L F P
0 g
s
.977 .68 .31 r
.73582 .37457 m .73623 .39355 L p .73583 .37458 L F P
0 g
s
.977 .68 .31 r
.73574 .3704 m .73582 .37457 L .73583 .37458 L F
.65 .764 .932 r
.73623 .39355 m .73556 .39253 L .73556 .39253 L p F P
0 g
s
.977 .68 .31 r
.73655 .39403 m .73588 .37461 L p .73623 .39355 L F P
0 g
s
.977 .68 .31 r
.73588 .37461 m .73583 .37458 L .73623 .39355 L F
0 0 .273 r
.7356 .37659 m .73546 .37375 L p .73566 .37648 L F P
0 g
s
.945 .683 .219 r
.73513 .37387 m .73623 .39355 L .73582 .37457 L p F P
0 g
s
.65 .764 .932 r
.73556 .39253 m .86753 .34795 L .73623 .39355 L p F P
0 g
s
.977 .68 .31 r
.73623 .39355 m .73655 .39403 L .73655 .39403 L p F P
0 g
s
0 0 .072 r
.73578 .37225 m .73577 .37218 L .73578 .37224 L p F P
0 g
s
.977 .68 .31 r
.73588 .37461 m .73574 .3704 L p .73583 .37458 L F P
0 g
s
.547 .892 .981 r
.88468 .34014 m .87839 .33712 L .74716 .38106 L p F P
0 g
s
.547 .892 .981 r
.74716 .38106 m .74761 .38132 L .88468 .34014 L F
.977 .68 .31 r
.73574 .3704 m .73573 .3702 L .73573 .3704 L p F P
0 g
s
.906 .657 .152 r
.7359 .37169 m .73589 .3716 L .7359 .37168 L p F P
0 g
s
0 0 .279 r
.7357 .3726 m .7357 .37255 L .7357 .3726 L p F P
0 g
s
0 0 .223 r
.73571 .37268 m .7357 .37255 L p .73578 .37235 L F P
0 g
s
0 0 .273 r
.73546 .37375 m .73546 .3737 L .73547 .37374 L p F P
0 g
s
0 0 .221 r
.73547 .37374 m .73546 .3737 L p .73547 .37373 L F P
0 g
s
0 0 .221 r
.73546 .3737 m .7357 .37255 L .73572 .37282 L p F P
0 g
s
0 0 .221 r
.73548 .3738 m .73546 .3737 L .73572 .37282 L F
.945 .683 .219 r
.73582 .37457 m .73574 .37077 L p .73513 .37387 L F P
0 g
s
.945 .683 .219 r
.73574 .37077 m .73573 .37026 L p .73487 .36915 L F P
0 g
s
.945 .683 .219 r
.73573 .37026 m .73573 .3702 L p .73482 .36832 L F P
0 g
s
.776 .597 .03 r
.7359 .37179 m .7359 .37179 L p .73574 .37057 L F P
0 g
s
.639 .819 .969 r
.73641 .37575 m .87126 .33028 L .73639 .37561 L p F P
0 g
s
.776 .597 .03 r
.7359 .37179 m .73589 .3716 L p .73574 .37057 L F P
0 g
s
.111 .009 .447 r
.73301 .37689 m .7332 .37669 L .7332 .37669 L p F P
0 g
s
.721 .45 .515 r
.71376 .3849 m .71542 .39089 L p .71233 .38509 L F P
0 g
s
.721 .45 .515 r
.71542 .39089 m .71882 .40319 L p .71433 .39119 L F P
0 g
s
.741 .477 .53 r
.71257 .40588 m .71185 .3919 L p .71314 .40561 L F P
0 g
s
.741 .477 .53 r
.71207 .39184 m .71314 .40561 L p .71185 .3919 L F P
0 g
s
.741 .477 .53 r
.71314 .40561 m .71341 .40917 L p .71257 .40588 L F P
0 g
s
.721 .45 .515 r
.71882 .40319 m .72029 .40853 L .71847 .40336 L p F P
0 g
s
.721 .45 .515 r
.71847 .40336 m .71142 .38339 L p .71882 .40319 L F P
0 g
s
.68 .423 .527 r
.71334 .38337 m .71596 .38313 L .72007 .4027 L p F P
0 g
s
.68 .423 .527 r
.72007 .4027 m .72125 .40833 L .71954 .40293 L p F P
0 g
s
.68 .423 .527 r
.71954 .40293 m .71334 .38337 L p .72007 .4027 L F P
0 g
s
.638 .396 .536 r
.72094 .40237 m .72125 .40833 L .72007 .4027 L p F P
0 g
s
.638 .396 .536 r
.72007 .4027 m .71596 .38313 L p .72094 .40237 L F P
0 g
s
.762 .5 .537 r
.39919 .37596 m .38634 .40637 L .38712 .37385 L closepath p F P
0 g
s
.762 .5 .537 r
.39919 .37596 m .3985 .40845 L .38634 .40637 L closepath p F P
0 g
s
.767 .589 .019 r
.67166 .29924 m .67216 .3078 L .67188 .30145 L closepath p F P
0 g
s
.548 .381 .608 r
.91434 .30198 m .90556 .29955 L .90648 .30496 L closepath p F P
0 g
s
.548 .381 .608 r
.91203 .28856 m .90556 .29955 L .91434 .30198 L closepath p F P
0 g
s
.471 .329 .606 r
.91203 .28856 m .91434 .30198 L .92111 .29829 L closepath p F P
0 g
s
.471 .329 .606 r
.91884 .28518 m .91203 .28856 L .92111 .29829 L closepath p F P
0 g
s
.395 .309 .64 r
.91592 .27151 m .91884 .28518 L .92426 .28146 L closepath p F P
0 g
s
.395 .309 .64 r
.92145 .26832 m .91592 .27151 L .92426 .28146 L closepath p F P
0 g
s
.548 .565 .823 r
.88784 .18926 m .88032 .19041 L .89345 .20196 L closepath p F P
0 g
s
.548 .594 .852 r
.87437 .1783 m .88032 .19041 L .88784 .18926 L closepath p F P
0 g
s
.621 .632 .84 r
.87437 .1783 m .86743 .18287 L .88032 .19041 L closepath p F P
0 g
s
.655 .753 .922 r
.70365 .30505 m .50941 .34981 L .60236 .32394 L closepath p F P
0 g
s
.561 .336 .53 r
.6015 .29195 m .60236 .32394 L .50941 .34981 L closepath p F P
0 g
s
.454 .483 .799 r
.89983 .20143 m .89345 .20196 L .90496 .21429 L closepath p F P
0 g
s
.453 .51 .827 r
.88784 .18926 m .89345 .20196 L .89983 .20143 L closepath p F P
0 g
s
.657 .75 .919 r
.73071 .28418 m .73903 .30011 L .72892 .27795 L closepath p F P
0 g
s
.657 .75 .919 r
.73903 .30011 m .74708 .29288 L .72892 .27795 L closepath p F P
0 g
s
.288 .138 .497 r
.74904 .32487 m .73903 .30011 L .74093 .33205 L closepath p F P
0 g
s
.288 .138 .497 r
.74904 .32487 m .74708 .29288 L .73903 .30011 L closepath p F P
0 g
s
.01 0 0 r
.71102 .42663 m .9016 .36751 L .71702 .42237 L closepath p F P
0 g
s
.175 0 0 r
.71702 .42237 m .90279 .36577 L .90457 .36317 L closepath p F P
0 g
s
.175 0 0 r
.9016 .36751 m .90279 .36577 L .71702 .42237 L closepath p F P
0 g
s
.592 .358 .531 r
.37462 .37404 m .37375 .40655 L .362 .40899 L closepath p F P
0 g
s
.684 .434 .538 r
.38712 .37385 m .37375 .40655 L .37462 .37404 L closepath p F P
0 g
s
.684 .434 .538 r
.38712 .37385 m .38634 .40637 L .37375 .40655 L closepath p F P
0 g
s
.621 .632 .84 r
.87437 .1783 m .86623 .18043 L .86743 .18287 L closepath p F P
0 g
s
.767 .589 .019 r
.67166 .29924 m .67194 .30559 L .67216 .3078 L closepath p F P
0 g
s
.965 .67 .421 r
.6699 .29734 m .67194 .30559 L .67166 .29924 L closepath p F P
0 g
s
.528 .336 .564 r
.91434 .30198 m .90648 .30496 L .90807 .31771 L closepath p F P
0 g
s
.293 .299 .695 r
.91413 .24119 m .91805 .25483 L .92214 .25238 L closepath p F P
0 g
s
.293 .299 .695 r
.91843 .23948 m .91413 .24119 L .92214 .25238 L closepath p F P
0 g
s
.306 .335 .728 r
.90975 .22761 m .91413 .24119 L .91843 .23948 L closepath p F P
0 g
s
.312 .366 .758 r
.90975 .22761 m .91428 .22663 L .90496 .21429 L closepath p F P
0 g
s
.306 .335 .728 r
.91843 .23948 m .91428 .22663 L .90975 .22761 L closepath p F P
0 g
s
.624 .664 .869 r
.86011 .16932 m .86623 .18043 L .87437 .1783 L closepath p F P
0 g
s
.656 .751 .919 r
.67194 .30559 m .65887 .30017 L .67216 .3078 L closepath p F P
0 g
s
.272 .257 .659 r
.91805 .25483 m .92145 .26832 L .92536 .26515 L closepath p F P
0 g
s
.272 .257 .659 r
.92214 .25238 m .91805 .25483 L .92536 .26515 L closepath p F P
0 g
s
.312 .366 .758 r
.90975 .21402 m .90496 .21429 L .91428 .22663 L closepath p F P
0 g
s
.311 .394 .786 r
.89983 .20143 m .90496 .21429 L .90975 .21402 L closepath p F P
0 g
s
.982 .692 .37 r
.66848 .29532 m .67017 .30369 L .6699 .29734 L closepath p F P
0 g
s
.965 .67 .421 r
.6699 .29734 m .67017 .30369 L .67194 .30559 L closepath p F P
0 g
s
.394 .852 .854 r
.83735 .16461 m .6529 .22599 L .64656 .2262 L closepath p F P
0 g
s
.595 .891 .99 r
.84377 .16852 m .6529 .22599 L .83735 .16461 L closepath p F P
0 g
s
.366 .258 .597 r
.91884 .28518 m .92111 .29829 L .92645 .29406 L closepath p F P
0 g
s
.366 .258 .597 r
.92426 .28146 m .91884 .28518 L .92645 .29406 L closepath p F P
0 g
s
.548 .594 .852 r
.88784 .18926 m .88205 .17742 L .87437 .1783 L closepath p F P
0 g
s
.446 .536 .856 r
.88784 .18926 m .89445 .18921 L .88205 .17742 L closepath p F P
0 g
s
.453 .51 .827 r
.89983 .20143 m .89445 .18921 L .88784 .18926 L closepath p F P
0 g
s
.764 .495 .526 r
.70895 .29612 m .71062 .32809 L .70078 .3263 L closepath p F P
0 g
s
.627 .388 .536 r
.71917 .29465 m .71062 .32809 L .70895 .29612 L closepath p F P
0 g
s
.528 .336 .564 r
.91593 .31463 m .91434 .30198 L .90807 .31771 L closepath p F P
0 g
s
.444 .277 .56 r
.92268 .31064 m .91434 .30198 L .91593 .31463 L closepath p F P
0 g
s
.444 .277 .56 r
.92268 .31064 m .92111 .29829 L .91434 .30198 L closepath p F P
0 g
s
.975 .682 .397 r
.6428 .19647 m .63556 .24871 L .63767 .23776 L closepath p F P
0 g
s
.975 .682 .397 r
.63571 .19744 m .63556 .24871 L .6428 .19647 L closepath p F P
0 g
s
.342 .82 .798 r
.6428 .19647 m .82183 .13458 L .63571 .19744 L closepath p F P
0 g
s
.342 .82 .798 r
.82617 .13416 m .82183 .13458 L .6428 .19647 L closepath p F P
0 g
s
.514 .899 .951 r
.6428 .19647 m .82714 .13446 L .82617 .13416 L closepath p F P
0 g
s
0 0 0 r
.63571 .19744 m .82109 .13505 L .8181 .13695 L closepath p F P
0 g
s
.514 .899 .951 r
.6428 .19647 m .83103 .13566 L .82714 .13446 L closepath p F P
0 g
s
.656 .751 .919 r
.67194 .30559 m .6625 .29973 L .65887 .30017 L closepath p F P
0 g
s
.656 .751 .919 r
.67017 .30369 m .6625 .29973 L .67194 .30559 L closepath p F P
0 g
s
.243 .207 .617 r
.92145 .26832 m .92426 .28146 L .92802 .27758 L closepath p F P
0 g
s
.243 .207 .617 r
.92536 .26515 m .92145 .26832 L .92802 .27758 L closepath p F P
0 g
s
.982 .692 .37 r
.66848 .29532 m .66875 .30168 L .67017 .30369 L closepath p F P
0 g
s
.871 .583 .498 r
.66575 .29391 m .66875 .30168 L .66848 .29532 L closepath p F P
0 g
s
.624 .664 .869 r
.87437 .1783 m .86831 .16727 L .86011 .16932 L closepath p F P
0 g
s
.544 .624 .882 r
.87437 .1783 m .88205 .17742 L .86831 .16727 L closepath p F P
0 g
s
.302 .417 .813 r
.89983 .20143 m .9049 .20185 L .89445 .18921 L closepath p F P
0 g
s
.311 .394 .786 r
.90975 .21402 m .9049 .20185 L .89983 .20143 L closepath p F P
0 g
s
.627 .388 .536 r
.71917 .29465 m .72092 .32663 L .71062 .32809 L closepath p F P
0 g
s
.44 .248 .522 r
.72713 .29029 m .72092 .32663 L .71917 .29465 L closepath p F P
0 g
s
.871 .583 .498 r
.66575 .29391 m .66602 .30026 L .66875 .30168 L closepath p F P
0 g
s
.752 .486 .529 r
.66224 .29337 m .66602 .30026 L .66575 .29391 L closepath p F P
0 g
s
.636 .394 .535 r
.65862 .29381 m .65887 .30017 L .6625 .29973 L closepath p F P
0 g
s
.636 .394 .535 r
.65862 .29381 m .6625 .29973 L .66224 .29337 L closepath p F P
0 g
s
.657 .75 .919 r
.66224 .29337 m .69055 .28351 L .65862 .29381 L closepath p F P
0 g
s
.656 .751 .919 r
.67017 .30369 m .66602 .30026 L .6625 .29973 L closepath p F P
0 g
s
.656 .751 .919 r
.66875 .30168 m .66602 .30026 L .67017 .30369 L closepath p F P
0 g
s
.752 .486 .529 r
.66224 .29337 m .6625 .29973 L .66602 .30026 L closepath p F P
0 g
s
.657 .75 .919 r
.72892 .27795 m .74708 .29288 L .75079 .28452 L closepath p F P
0 g
s
0 0 .376 r
.75278 .31656 m .74708 .29288 L .74904 .32487 L closepath p F P
0 g
s
0 0 .376 r
.75278 .31656 m .75079 .28452 L .74708 .29288 L closepath p F P
0 g
s
.502 .282 .512 r
.91679 .3263 m .90807 .31771 L .90891 .32947 L closepath p F P
0 g
s
.502 .282 .512 r
.91593 .31463 m .90807 .31771 L .91679 .3263 L closepath p F P
0 g
s
.038 .128 .63 r
.91843 .23948 m .92214 .25238 L .92445 .25027 L closepath p F P
0 g
s
.054 .167 .665 r
.91843 .23948 m .92099 .23825 L .91428 .22663 L closepath p F P
0 g
s
.038 .128 .63 r
.92445 .25027 m .92099 .23825 L .91843 .23948 L closepath p F P
0 g
s
.054 .167 .665 r
.91713 .22628 m .91428 .22663 L .92099 .23825 L closepath p F P
0 g
s
.057 .197 .695 r
.90975 .21402 m .91428 .22663 L .91713 .22628 L closepath p F P
0 g
s
.657 .75 .919 r
.69055 .28351 m .69333 .26194 L .6015 .29195 L closepath p F P
0 g
s
.54 .319 .528 r
.69333 .26194 m .60236 .32394 L .6015 .29195 L closepath p F P
0 g
s
.328 .196 .545 r
.92798 .30592 m .92111 .29829 L .92268 .31064 L closepath p F P
0 g
s
.328 .196 .545 r
.92798 .30592 m .92645 .29406 L .92111 .29829 L closepath p F P
0 g
s
.202 .146 .568 r
.92426 .28146 m .92645 .29406 L .9301 .28949 L closepath p F P
0 g
s
.202 .146 .568 r
.92802 .27758 m .92426 .28146 L .9301 .28949 L closepath p F P
0 g
s
.624 .699 .899 r
.86011 .16932 m .86831 .16727 L .85889 .16736 L closepath p F P
0 g
s
.011 .081 .589 r
.92214 .25238 m .92536 .26515 L .92745 .26216 L closepath p F P
0 g
s
.011 .081 .589 r
.92445 .25027 m .92214 .25238 L .92745 .26216 L closepath p F P
0 g
s
.05 .22 .719 r
.90975 .21402 m .91291 .21454 L .9049 .20185 L closepath p F P
0 g
s
.057 .197 .695 r
.91713 .22628 m .91291 .21454 L .90975 .21402 L closepath p F P
0 g
s
.302 .417 .813 r
.89982 .19029 m .89445 .18921 L .9049 .20185 L closepath p F P
0 g
s
.284 .437 .839 r
.8889 .17783 m .89445 .18921 L .89982 .19029 L closepath p F P
0 g
s
.446 .536 .856 r
.8889 .17783 m .88205 .17742 L .89445 .18921 L closepath p F P
0 g
s
.432 .561 .885 r
.87615 .16664 m .88205 .17742 L .8889 .17783 L closepath p F P
0 g
s
.544 .624 .882 r
.87615 .16664 m .86831 .16727 L .88205 .17742 L closepath p F P
0 g
s
.404 .219 .514 r
.6692 .33704 m .66893 .33062 L .67176 .32888 L closepath p F P
0 g
s
.975 .668 .327 r
.88567 .25029 m .87978 .2325 L .89052 .26817 L closepath p F P
0 g
s
.975 .668 .327 r
.89052 .26817 m .87978 .2325 L .87307 .2155 L closepath p F P
0 g
s
.44 .248 .522 r
.72713 .29029 m .72895 .32229 L .72092 .32663 L closepath p F P
0 g
s
.014 0 .417 r
.73071 .28418 m .72895 .32229 L .72713 .29029 L closepath p F P
0 g
s
.624 .699 .899 r
.86224 .15749 m .85889 .16736 L .86831 .16727 L closepath p F P
0 g
s
.624 .699 .899 r
.85397 .15948 m .85889 .16736 L .86224 .15749 L closepath p F P
0 g
s
.407 .213 .502 r
.92354 .32203 m .91593 .31463 L .91679 .3263 L closepath p F P
0 g
s
.407 .213 .502 r
.92354 .32203 m .92268 .31064 L .91593 .31463 L closepath p F P
0 g
s
0 .022 .54 r
.92536 .26515 m .92802 .27758 L .92994 .27373 L closepath p F P
0 g
s
0 .022 .54 r
.92745 .26216 m .92536 .26515 L .92994 .27373 L closepath p F P
0 g
s
0 0 .38 r
.67203 .3353 m .67176 .32888 L .67292 .32657 L closepath p F P
0 g
s
.404 .219 .514 r
.6692 .33704 m .67176 .32888 L .67203 .3353 L closepath p F P
0 g
s
.975 .682 .397 r
.67695 .40669 m .70347 .39657 L .69738 .39773 L closepath p F P
0 g
s
.975 .682 .397 r
.68647 .41714 m .70347 .39657 L .67695 .40669 L closepath p F P
0 g
s
.05 .22 .719 r
.9084 .2032 m .9049 .20185 L .91291 .21454 L closepath p F P
0 g
s
.029 .235 .738 r
.89982 .19029 m .9049 .20185 L .9084 .2032 L closepath p F P
0 g
s
.535 .655 .913 r
.86224 .15749 m .86831 .16727 L .87615 .16664 L closepath p F P
0 g
s
.975 .668 .327 r
.89052 .26817 m .87307 .2155 L .89411 .28541 L closepath p F P
0 g
s
.655 .753 .922 r
.6692 .33704 m .74904 .32487 L .74093 .33205 L closepath p F P
0 g
s
.655 .753 .922 r
.67203 .3353 m .74904 .32487 L .6692 .33704 L closepath p F P
0 g
s
.975 .668 .327 r
.89411 .28541 m .87307 .2155 L .86582 .2 L closepath p F P
0 g
s
.147 .072 .507 r
.93156 .30071 m .92645 .29406 L .92798 .30592 L closepath p F P
0 g
s
.147 .072 .507 r
.93156 .30071 m .9301 .28949 L .92645 .29406 L closepath p F P
0 g
s
0 0 .38 r
.67203 .3353 m .67292 .32657 L .6732 .333 L closepath p F P
0 g
s
.933 .684 .204 r
.6732 .333 m .67292 .32657 L .67213 .32425 L closepath p F P
0 g
s
0 0 .391 r
.92168 .23757 m .92099 .23825 L .92485 .24859 L closepath p F P
0 g
s
0 0 .423 r
.91713 .22628 m .92099 .23825 L .92168 .23757 L closepath p F P
0 g
s
0 0 .391 r
.92445 .25027 m .92485 .24859 L .92099 .23825 L closepath p F P
0 g
s
0 0 .445 r
.91713 .22628 m .91814 .2266 L .91291 .21454 L closepath p F P
0 g
s
0 0 .423 r
.92168 .23757 m .91814 .2266 L .91713 .22628 L closepath p F P
0 g
s
.284 .437 .839 r
.89457 .17952 m .8889 .17783 L .89982 .19029 L closepath p F P
0 g
s
.254 .452 .862 r
.88324 .16747 m .8889 .17783 L .89457 .17952 L closepath p F P
0 g
s
.432 .561 .885 r
.88324 .16747 m .87615 .16664 L .8889 .17783 L closepath p F P
0 g
s
0 0 .48 r
.92802 .27758 m .9301 .28949 L .93188 .28482 L closepath p F P
0 g
s
0 0 .48 r
.92994 .27373 m .92802 .27758 L .93188 .28482 L closepath p F P
0 g
s
.276 .119 .48 r
.92882 .31686 m .92268 .31064 L .92354 .32203 L closepath p F P
0 g
s
.276 .119 .48 r
.92882 .31686 m .92798 .30592 L .92268 .31064 L closepath p F P
0 g
s
.655 .753 .922 r
.6732 .333 m .71062 .32809 L .67203 .3353 L closepath p F P
0 g
s
.655 .753 .922 r
.67203 .3353 m .71062 .32809 L .74904 .32487 L closepath p F P
0 g
s
.467 .214 .445 r
.91679 .3263 m .90891 .32947 L .90894 .3337 L closepath p F P
0 g
s
.029 .235 .738 r
.90367 .19244 m .89982 .19029 L .9084 .2032 L closepath p F P
0 g
s
0 .241 .751 r
.89457 .17952 m .89982 .19029 L .90367 .19244 L closepath p F P
0 g
s
0 0 .349 r
.92445 .25027 m .92745 .26216 L .9276 .25949 L closepath p F P
0 g
s
0 0 .349 r
.9276 .25949 m .92485 .24859 L .92445 .25027 L closepath p F P
0 g
s
.909 .598 .112 r
.92332 .24744 m .92485 .24859 L .9258 .25729 L closepath p F P
0 g
s
0 0 .445 r
.91427 .21583 m .91291 .21454 L .91814 .2266 L closepath p F P
0 g
s
0 0 .457 r
.9084 .2032 m .91291 .21454 L .91427 .21583 L closepath p F P
0 g
s
0 0 0 r
.71102 .42663 m .89794 .36999 L .9016 .36751 L closepath p F P
0 g
s
.333 .816 .818 r
.70378 .42722 m .89362 .37055 L .71102 .42663 L closepath p F P
0 g
s
.29 .787 .772 r
.89362 .37055 m .89794 .36999 L .71102 .42663 L closepath p F P
0 g
s
.408 .585 .914 r
.87024 .15708 m .87615 .16664 L .88324 .16747 L closepath p F P
0 g
s
.535 .655 .913 r
.87024 .15708 m .86224 .15749 L .87615 .16664 L closepath p F P
0 g
s
.657 .75 .919 r
.72219 .27328 m .75079 .28452 L .74966 .27601 L closepath p F P
0 g
s
.657 .75 .919 r
.72892 .27795 m .75079 .28452 L .72219 .27328 L closepath p F P
0 g
s
.778 .585 .017 r
.75166 .3081 m .75079 .28452 L .75278 .31656 L closepath p F P
0 g
s
.778 .585 .017 r
.75166 .3081 m .74966 .27601 L .75079 .28452 L closepath p F P
0 g
s
.975 .682 .398 r
.67213 .32425 m .67013 .32792 L .67241 .33068 L closepath p F P
0 g
s
.975 .682 .398 r
.66986 .32148 m .67013 .32792 L .67213 .32425 L closepath p F P
0 g
s
.933 .684 .204 r
.6732 .333 m .67213 .32425 L .67241 .33068 L closepath p F P
0 g
s
.014 0 .417 r
.73071 .28418 m .73256 .31622 L .72895 .32229 L closepath p F P
0 g
s
.9 .659 .15 r
.72892 .27795 m .73256 .31622 L .73071 .28418 L closepath p F P
0 g
s
.394 .852 .854 r
.83735 .16461 m .64656 .2262 L .83189 .16447 L closepath p F P
0 g
s
0 0 0 r
.83189 .16447 m .64656 .2262 L .6414 .23016 L closepath p F P
0 g
s
.62 .737 .931 r
.85033 .15443 m .85397 .15948 L .86224 .15749 L closepath p F P
0 g
s
.975 .668 .327 r
.89411 .28541 m .86582 .2 L .8963 .30131 L closepath p F P
0 g
s
.657 .75 .919 r
.69405 .27737 m .69333 .26194 L .69055 .28351 L closepath p F P
0 g
s
.655 .753 .922 r
.6732 .333 m .70078 .3263 L .71062 .32809 L closepath p F P
0 g
s
.655 .753 .922 r
.67241 .33068 m .70078 .3263 L .6732 .333 L closepath p F P
0 g
s
0 0 .296 r
.92745 .26216 m .92994 .27373 L .92988 .2701 L closepath p F P
0 g
s
0 0 .296 r
.9276 .25949 m .92745 .26216 L .92988 .2701 L closepath p F P
0 g
s
0 0 .457 r
.91014 .20543 m .9084 .2032 L .91427 .21583 L closepath p F P
0 g
s
0 0 .458 r
.90367 .19244 m .9084 .2032 L .91014 .20543 L closepath p F P
0 g
s
.357 .131 .428 r
.91679 .3263 m .92367 .33228 L .92354 .32203 L closepath p F P
0 g
s
.467 .214 .445 r
.9169 .33681 m .91679 .3263 L .90894 .3337 L closepath p F P
0 g
s
.357 .131 .428 r
.9169 .33681 m .92367 .33228 L .91679 .3263 L closepath p F P
0 g
s
.467 .214 .445 r
.90894 .3337 m .90898 .34006 L .9169 .33681 L closepath p F P
0 g
s
0 0 .406 r
.93324 .29524 m .9301 .28949 L .93156 .30071 L closepath p F P
0 g
s
0 0 .406 r
.93324 .29524 m .93188 .28482 L .9301 .28949 L closepath p F P
0 g
s
.975 .668 .327 r
.8963 .30131 m .86582 .2 L .85831 .18664 L closepath p F P
0 g
s
.517 .688 .945 r
.85624 .14911 m .86224 .15749 L .87024 .15708 L closepath p F P
0 g
s
.62 .737 .931 r
.85624 .14911 m .85033 .15443 L .86224 .15749 L closepath p F P
0 g
s
.073 0 .431 r
.93237 .31104 m .92798 .30592 L .92882 .31686 L closepath p F P
0 g
s
.073 0 .431 r
.93237 .31104 m .93156 .30071 L .92798 .30592 L closepath p F P
0 g
s
.975 .682 .397 r
.6298 .20213 m .63556 .24871 L .63571 .19744 L closepath p F P
0 g
s
.001 0 0 r
.63571 .19744 m .8181 .13695 L .6298 .20213 L closepath p F P
0 g
s
0 0 0 r
.82183 .13458 m .82109 .13505 L .63571 .19744 L closepath p F P
0 g
s
.655 .753 .922 r
.69399 .32172 m .70078 .3263 L .67241 .33068 L closepath p F P
0 g
s
.655 .753 .922 r
.67241 .33068 m .69209 .31556 L .69399 .32172 L closepath p F P
0 g
s
.655 .753 .922 r
.67241 .33068 m .69561 .30945 L .69209 .31556 L closepath p F P
0 g
s
.655 .753 .922 r
.67013 .32792 m .69561 .30945 L .67241 .33068 L closepath p F P
0 g
s
0 .241 .751 r
.89879 .18242 m .89457 .17952 L .90367 .19244 L closepath p F P
0 g
s
0 .237 .754 r
.88924 .16972 m .89457 .17952 L .89879 .18242 L closepath p F P
0 g
s
.254 .452 .862 r
.88924 .16972 m .88324 .16747 L .89457 .17952 L closepath p F P
0 g
s
.207 .46 .879 r
.87758 .15828 m .88324 .16747 L .88924 .16972 L closepath p F P
0 g
s
.408 .585 .914 r
.87758 .15828 m .87024 .15708 L .88324 .16747 L closepath p F P
0 g
s
0 0 .231 r
.92994 .27373 m .93188 .28482 L .93166 .28026 L closepath p F P
0 g
s
0 0 .231 r
.92988 .2701 m .92994 .27373 L .93166 .28026 L closepath p F P
0 g
s
.904 .584 .096 r
.92168 .23757 m .92485 .24859 L .92332 .24744 L closepath p F P
0 g
s
.899 .572 .084 r
.92168 .23757 m .92045 .23748 L .91814 .2266 L closepath p F P
0 g
s
.904 .584 .096 r
.92332 .24744 m .92045 .23748 L .92168 .23757 L closepath p F P
0 g
s
.899 .572 .084 r
.91725 .22756 m .91814 .2266 L .92045 .23748 L closepath p F P
0 g
s
.897 .563 .076 r
.91427 .21583 m .91814 .2266 L .91725 .22756 L closepath p F P
0 g
s
0 0 .458 r
.90581 .19557 m .90367 .19244 L .91014 .20543 L closepath p F P
0 g
s
0 0 .446 r
.89879 .18242 m .90367 .19244 L .90581 .19557 L closepath p F P
0 g
s
.62 .737 .931 r
.84789 .15105 m .85033 .15443 L .85624 .14911 L closepath p F P
0 g
s
.204 .02 .395 r
.92354 .32203 m .92896 .3267 L .92882 .31686 L closepath p F P
0 g
s
.204 .02 .395 r
.92354 .32203 m .92367 .33228 L .92896 .3267 L closepath p F P
0 g
s
.909 .598 .112 r
.9276 .25949 m .9258 .25729 L .92485 .24859 L closepath p F P
0 g
s
.897 .563 .076 r
.91375 .21783 m .91427 .21583 L .91725 .22756 L closepath p F P
0 g
s
.897 .555 .073 r
.91014 .20543 m .91427 .21583 L .91375 .21783 L closepath p F P
0 g
s
.655 .753 .922 r
.74904 .32487 m .71062 .32809 L .72092 .32663 L closepath p F P
0 g
s
.9 .659 .15 r
.72892 .27795 m .73075 .31003 L .73256 .31622 L closepath p F P
0 g
s
.912 .615 .468 r
.72219 .27328 m .73075 .31003 L .72892 .27795 L closepath p F P
0 g
s
.655 .753 .922 r
.67013 .32792 m .66751 .32613 L .69561 .30945 L closepath p F P
0 g
s
.434 .241 .518 r
.69405 .27737 m .70365 .30505 L .70202 .27295 L closepath p F P
0 g
s
.657 .75 .919 r
.70202 .27295 m .72105 .25942 L .69405 .27737 L closepath p F P
0 g
s
.657 .75 .919 r
.69405 .27737 m .70695 .25918 L .69333 .26194 L closepath p F P
0 g
s
.657 .75 .919 r
.72105 .25942 m .70695 .25918 L .69405 .27737 L closepath p F P
0 g
s
.369 .606 .94 r
.8644 .14889 m .87024 .15708 L .87758 .15828 L closepath p F P
0 g
s
.517 .688 .945 r
.8644 .14889 m .85624 .14911 L .87024 .15708 L closepath p F P
0 g
s
.419 .125 .357 r
.90898 .34006 m .90842 .34746 L .9169 .33681 L closepath p F P
0 g
s
.655 .753 .922 r
.75278 .31656 m .72092 .32663 L .72895 .32229 L closepath p F P
0 g
s
.655 .753 .922 r
.74904 .32487 m .72092 .32663 L .75278 .31656 L closepath p F P
0 g
s
.917 .613 .131 r
.9276 .25949 m .92988 .2701 L .92786 .26687 L closepath p F P
0 g
s
.917 .613 .131 r
.92786 .26687 m .9258 .25729 L .9276 .25949 L closepath p F P
0 g
s
.975 .668 .327 r
.8963 .30131 m .85831 .18664 L .89699 .3152 L closepath p F P
0 g
s
.655 .753 .922 r
.69561 .30945 m .66751 .32613 L .66373 .32538 L closepath p F P
0 g
s
.657 .75 .919 r
.71234 .27145 m .74966 .27601 L .74379 .2684 L closepath p F P
0 g
s
.657 .75 .919 r
.72219 .27328 m .74966 .27601 L .71234 .27145 L closepath p F P
0 g
s
.976 .677 .371 r
.74575 .30053 m .74966 .27601 L .75166 .3081 L closepath p F P
0 g
s
.976 .677 .371 r
.74575 .30053 m .74379 .2684 L .74966 .27601 L closepath p F P
0 g
s
.897 .555 .073 r
.91002 .20844 m .91014 .20543 L .91375 .21783 L closepath p F P
0 g
s
.899 .55 .074 r
.90581 .19557 m .91014 .20543 L .91002 .20844 L closepath p F P
0 g
s
.655 .753 .922 r
.70365 .30505 m .66373 .32538 L .65972 .32584 L closepath p F P
0 g
s
.975 .682 .397 r
.66728 .39298 m .69738 .39773 L .69024 .39509 L closepath p F P
0 g
s
.975 .682 .397 r
.67695 .40669 m .69738 .39773 L .66728 .39298 L closepath p F P
0 g
s
0 0 .313 r
.93399 .30485 m .93156 .30071 L .93237 .31104 L closepath p F P
0 g
s
0 0 .313 r
.93399 .30485 m .93324 .29524 L .93156 .30071 L closepath p F P
0 g
s
.608 .779 .963 r
.8504 .14229 m .84789 .15105 L .85624 .14911 L closepath p F P
0 g
s
.608 .779 .963 r
.84198 .14419 m .84789 .15105 L .8504 .14229 L closepath p F P
0 g
s
0 0 .156 r
.93291 .28981 m .93188 .28482 L .93324 .29524 L closepath p F P
0 g
s
0 0 .156 r
.93291 .28981 m .93166 .28026 L .93188 .28482 L closepath p F P
0 g
s
.655 .753 .922 r
.69561 .30945 m .66373 .32538 L .70365 .30505 L closepath p F P
0 g
s
0 .237 .754 r
.89384 .1733 m .88924 .16972 L .89879 .18242 L closepath p F P
0 g
s
0 .22 .742 r
.8839 .16103 m .88924 .16972 L .89384 .1733 L closepath p F P
0 g
s
.207 .46 .879 r
.8839 .16103 m .87758 .15828 L .88924 .16972 L closepath p F P
0 g
s
0 0 .446 r
.90134 .18639 m .89879 .18242 L .90581 .19557 L closepath p F P
0 g
s
0 0 .421 r
.89384 .1733 m .89879 .18242 L .90134 .18639 L closepath p F P
0 g
s
0 0 .33 r
.92882 .31686 m .93251 .32033 L .93237 .31104 L closepath p F P
0 g
s
0 0 .33 r
.92882 .31686 m .92896 .3267 L .93251 .32033 L closepath p F P
0 g
s
.286 .023 .328 r
.9169 .33681 m .91623 .34598 L .92304 .34123 L closepath p F P
0 g
s
.419 .125 .357 r
.9169 .33681 m .90842 .34746 L .91623 .34598 L closepath p F P
0 g
s
.286 .023 .328 r
.92304 .34123 m .92367 .33228 L .9169 .33681 L closepath p F P
0 g
s
.655 .753 .922 r
.60236 .32394 m .6949 .29411 L .70365 .30505 L closepath p F P
0 g
s
.54 .319 .528 r
.69333 .26194 m .6949 .29411 L .60236 .32394 L closepath p F P
0 g
s
.926 .629 .154 r
.92988 .2701 m .93166 .28026 L .92946 .27604 L closepath p F P
0 g
s
.926 .629 .154 r
.92786 .26687 m .92988 .2701 L .92946 .27604 L closepath p F P
0 g
s
.912 .615 .468 r
.72219 .27328 m .72398 .30539 L .73075 .31003 L closepath p F P
0 g
s
.765 .493 .523 r
.71234 .27145 m .72398 .30539 L .72219 .27328 L closepath p F P
0 g
s
.975 .668 .327 r
.89699 .3152 m .85831 .18664 L .85086 .17599 L closepath p F P
0 g
s
.625 .385 .533 r
.70202 .27295 m .71405 .30356 L .71234 .27145 L closepath p F P
0 g
s
.625 .385 .533 r
.70202 .27295 m .70365 .30505 L .71405 .30356 L closepath p F P
0 g
s
.657 .75 .919 r
.70202 .27295 m .73385 .26263 L .72105 .25942 L closepath p F P
0 g
s
.657 .75 .919 r
.71234 .27145 m .73385 .26263 L .70202 .27295 L closepath p F P
0 g
s
.899 .55 .074 r
.9061 .19953 m .90581 .19557 L .91002 .20844 L closepath p F P
0 g
s
.902 .547 .08 r
.90134 .18639 m .90581 .19557 L .9061 .19953 L closepath p F P
0 g
s
.972 .661 .301 r
.92032 .23749 m .92045 .23748 L .92332 .24744 L closepath p F P
0 g
s
.972 .661 .301 r
.91714 .22763 m .92045 .23748 L .92032 .23749 L closepath p F P
0 g
s
.972 .661 .301 r
.91714 .22763 m .91725 .22756 L .92045 .23748 L closepath p F P
0 g
s
.138 .457 .886 r
.872 .15041 m .87758 .15828 L .8839 .16103 L closepath p F P
0 g
s
.369 .606 .94 r
.872 .15041 m .8644 .14889 L .87758 .15828 L closepath p F P
0 g
s
.972 .66 .3 r
.91375 .21783 m .91725 .22756 L .91714 .22763 L closepath p F P
0 g
s
.485 .72 .975 r
.8504 .14229 m .85624 .14911 L .8644 .14889 L closepath p F P
0 g
s
.972 .661 .301 r
.92032 .23749 m .92332 .24744 L .92317 .24739 L closepath p F P
0 g
s
.973 .663 .31 r
.92032 .23749 m .92124 .31897 L .91714 .22763 L closepath p F P
0 g
s
.973 .663 .31 r
.92032 .23749 m .92404 .31876 L .92124 .31897 L closepath p F P
0 g
s
.973 .663 .31 r
.92317 .24739 m .92404 .31876 L .92032 .23749 L closepath p F P
0 g
s
.972 .66 .3 r
.91366 .21796 m .91375 .21783 L .91714 .22763 L closepath p F P
0 g
s
.973 .663 .31 r
.91714 .22763 m .91805 .31788 L .91366 .21796 L closepath p F P
0 g
s
.973 .663 .31 r
.91714 .22763 m .92124 .31897 L .91805 .31788 L closepath p F P
0 g
s
.655 .753 .922 r
.75278 .31656 m .72895 .32229 L .75166 .3081 L closepath p F P
0 g
s
.655 .753 .922 r
.74575 .30053 m .72895 .32229 L .73256 .31622 L closepath p F P
0 g
s
.655 .753 .922 r
.75166 .3081 m .72895 .32229 L .74575 .30053 L closepath p F P
0 g
s
.972 .662 .302 r
.92332 .24744 m .9258 .25729 L .92564 .25718 L closepath p F P
0 g
s
.972 .662 .302 r
.92317 .24739 m .92332 .24744 L .92564 .25718 L closepath p F P
0 g
s
.972 .66 .3 r
.91002 .20844 m .91375 .21783 L .91366 .21796 L closepath p F P
0 g
s
.973 .663 .31 r
.92317 .24739 m .92642 .31725 L .92404 .31876 L closepath p F P
0 g
s
.973 .663 .31 r
.92564 .25718 m .92642 .31725 L .92317 .24739 L closepath p F P
0 g
s
.765 .493 .523 r
.71234 .27145 m .71405 .30356 L .72398 .30539 L closepath p F P
0 g
s
.657 .75 .919 r
.71234 .27145 m .74379 .2684 L .73385 .26263 L closepath p F P
0 g
s
.972 .66 .3 r
.90995 .20863 m .91002 .20844 L .91366 .21796 L closepath p F P
0 g
s
.973 .663 .31 r
.91366 .21796 m .91454 .31548 L .90995 .20863 L closepath p F P
0 g
s
.973 .663 .31 r
.91366 .21796 m .91805 .31788 L .91454 .31548 L closepath p F P
0 g
s
.296 0 .068 r
.82765 .16818 m .6414 .23016 L .63767 .23776 L closepath p F P
0 g
s
0 0 0 r
.83189 .16447 m .6414 .23016 L .82765 .16818 L closepath p F P
0 g
s
.103 0 .28 r
.92367 .33228 m .92838 .33528 L .92896 .3267 L closepath p F P
0 g
s
.103 0 .28 r
.92304 .34123 m .92838 .33528 L .92367 .33228 L closepath p F P
0 g
s
0 0 .07 r
.9336 .29859 m .93324 .29524 L .93399 .30485 L closepath p F P
0 g
s
0 0 .07 r
.9336 .29859 m .93291 .28981 L .93324 .29524 L closepath p F P
0 g
s
.973 .662 .302 r
.92786 .26687 m .92564 .25718 L .9258 .25729 L closepath p F P
0 g
s
.973 .662 .302 r
.92768 .2667 m .92564 .25718 L .92786 .26687 L closepath p F P
0 g
s
.973 .663 .31 r
.92564 .25718 m .92833 .31449 L .92642 .31725 L closepath p F P
0 g
s
.973 .663 .31 r
.92768 .2667 m .92833 .31449 L .92564 .25718 L closepath p F P
0 g
s
.972 .659 .3 r
.90606 .19978 m .91002 .20844 L .90995 .20863 L closepath p F P
0 g
s
.972 .659 .3 r
.90606 .19978 m .9061 .19953 L .91002 .20844 L closepath p F P
0 g
s
.546 .89 .983 r
.69551 .42404 m .88873 .36915 L .70378 .42722 L closepath p F P
0 g
s
.48 .885 .944 r
.70378 .42722 m .89167 .36999 L .89362 .37055 L closepath p F P
0 g
s
.48 .885 .944 r
.88873 .36915 m .89167 .36999 L .70378 .42722 L closepath p F P
0 g
s
.419 .125 .357 r
.90842 .34746 m .90828 .34931 L .91623 .34598 L closepath p F P
0 g
s
.936 .645 .179 r
.93059 .28466 m .93166 .28026 L .93291 .28981 L closepath p F P
0 g
s
.936 .645 .179 r
.93059 .28466 m .92946 .27604 L .93166 .28026 L closepath p F P
0 g
s
.973 .663 .31 r
.90995 .20863 m .91075 .3118 L .90606 .19978 L closepath p F P
0 g
s
.973 .663 .31 r
.90995 .20863 m .91454 .31548 L .91075 .3118 L closepath p F P
0 g
s
0 0 .421 r
.8968 .17804 m .89384 .1733 L .90134 .18639 L closepath p F P
0 g
s
0 0 .381 r
.88888 .16523 m .89384 .1733 L .8968 .17804 L closepath p F P
0 g
s
0 .22 .742 r
.88888 .16523 m .8839 .16103 L .89384 .1733 L closepath p F P
0 g
s
0 0 .197 r
.93237 .31104 m .93413 .31347 L .93399 .30485 L closepath p F P
0 g
s
0 0 .197 r
.93237 .31104 m .93251 .32033 L .93413 .31347 L closepath p F P
0 g
s
.307 .618 .957 r
.85873 .14223 m .8644 .14889 L .872 .15041 L closepath p F P
0 g
s
.485 .72 .975 r
.85873 .14223 m .8504 .14229 L .8644 .14889 L closepath p F P
0 g
s
.902 .547 .08 r
.90207 .19124 m .90134 .18639 L .9061 .19953 L closepath p F P
0 g
s
.907 .547 .089 r
.8968 .17804 m .90134 .18639 L .90207 .19124 L closepath p F P
0 g
s
.887 .592 .481 r
.73574 .29479 m .74379 .2684 L .74575 .30053 L closepath p F P
0 g
s
.887 .592 .481 r
.73574 .29479 m .73385 .26263 L .74379 .2684 L closepath p F P
0 g
s
0 .185 .708 r
.87864 .15361 m .8839 .16103 L .88888 .16523 L closepath p F P
0 g
s
.138 .457 .886 r
.87864 .15361 m .872 .15041 L .8839 .16103 L closepath p F P
0 g
s
.346 .004 .234 r
.90828 .34931 m .90681 .35706 L .91623 .34598 L closepath p F P
0 g
s
.973 .663 .303 r
.92786 .26687 m .92946 .27604 L .92768 .2667 L closepath p F P
0 g
s
.973 .663 .303 r
.92768 .2667 m .92946 .27604 L .92928 .27582 L closepath p F P
0 g
s
.973 .663 .31 r
.92768 .2667 m .92977 .31053 L .92833 .31449 L closepath p F P
0 g
s
.973 .663 .31 r
.92928 .27582 m .92977 .31053 L .92768 .2667 L closepath p F P
0 g
s
.972 .659 .3 r
.90207 .19124 m .9061 .19953 L .90606 .19978 L closepath p F P
0 g
s
.975 .668 .327 r
.89699 .3152 m .85086 .17599 L .89612 .32648 L closepath p F P
0 g
s
.972 .659 .3 r
.90606 .19978 m .90205 .19154 L .90207 .19124 L closepath p F P
0 g
s
.973 .663 .31 r
.90606 .19978 m .90674 .30691 L .90205 .19154 L closepath p F P
0 g
s
.973 .663 .31 r
.90606 .19978 m .91075 .3118 L .90674 .30691 L closepath p F P
0 g
s
0 0 .196 r
.92896 .3267 m .93197 .32841 L .93251 .32033 L closepath p F P
0 g
s
0 0 .196 r
.92896 .3267 m .92838 .33528 L .93197 .32841 L closepath p F P
0 g
s
.581 .822 .99 r
.84482 .13716 m .84198 .14419 L .8504 .14229 L closepath p F P
0 g
s
.581 .822 .99 r
.83633 .13903 m .84198 .14419 L .84482 .13716 L closepath p F P
0 g
s
.655 .753 .922 r
.73574 .29479 m .73256 .31622 L .73075 .31003 L closepath p F P
0 g
s
.655 .753 .922 r
.74575 .30053 m .73256 .31622 L .73574 .29479 L closepath p F P
0 g
s
.975 .682 .397 r
.6352 .26256 m .63556 .24871 L .6298 .20213 L closepath p F P
0 g
s
.975 .682 .397 r
.6298 .20213 m .6253 .21045 L .6352 .26256 L closepath p F P
0 g
s
.266 0 .025 r
.6298 .20213 m .81505 .14125 L .6253 .21045 L closepath p F P
0 g
s
.136 0 0 r
.6298 .20213 m .81627 .13953 L .81505 .14125 L closepath p F P
0 g
s
.136 0 0 r
.8181 .13695 m .81627 .13953 L .6298 .20213 L closepath p F P
0 g
s
.181 0 .187 r
.91623 .34598 m .9148 .35366 L .92167 .34871 L closepath p F P
0 g
s
.346 .004 .234 r
.91623 .34598 m .90681 .35706 L .9148 .35366 L closepath p F P
0 g
s
.181 0 .187 r
.92304 .34123 m .91623 .34598 L .92167 .34871 L closepath p F P
0 g
s
.039 .435 .871 r
.86657 .14402 m .872 .15041 L .87864 .15361 L closepath p F P
0 g
s
.307 .618 .957 r
.86657 .14402 m .85873 .14223 L .872 .15041 L closepath p F P
0 g
s
.946 .662 .206 r
.9312 .29258 m .93291 .28981 L .9336 .29859 L closepath p F P
0 g
s
.946 .662 .206 r
.9312 .29258 m .93059 .28466 L .93291 .28981 L closepath p F P
0 g
s
.756 .595 .024 r
.93399 .30485 m .93372 .30648 L .9336 .29859 L closepath p F P
0 g
s
.756 .595 .024 r
.93399 .30485 m .93413 .31347 L .93372 .30648 L closepath p F P
0 g
s
.973 .663 .304 r
.92928 .27582 m .92946 .27604 L .93059 .28466 L closepath p F P
0 g
s
.907 .547 .089 r
.89797 .18371 m .8968 .17804 L .90207 .19124 L closepath p F P
0 g
s
0 0 .381 r
.89226 .17065 m .88888 .16523 L .8968 .17804 L closepath p F P
0 g
s
.913 .548 .103 r
.89226 .17065 m .8968 .17804 L .89797 .18371 L closepath p F P
0 g
s
.973 .663 .304 r
.93059 .28466 m .93039 .28438 L .92928 .27582 L closepath p F P
0 g
s
.973 .663 .31 r
.92928 .27582 m .9307 .30544 L .92977 .31053 L closepath p F P
0 g
s
.973 .663 .31 r
.93039 .28438 m .9307 .30544 L .92928 .27582 L closepath p F P
0 g
s
.972 .659 .3 r
.89798 .18405 m .90207 .19124 L .90205 .19154 L closepath p F P
0 g
s
.972 .659 .3 r
.89797 .18371 m .90207 .19124 L .89798 .18405 L closepath p F P
0 g
s
.427 .745 .993 r
.84482 .13716 m .8504 .14229 L .85873 .14223 L closepath p F P
0 g
s
.975 .682 .397 r
.65779 .37646 m .69024 .39509 L .68236 .38872 L closepath p F P
0 g
s
.975 .682 .397 r
.66728 .39298 m .69024 .39509 L .65779 .37646 L closepath p F P
0 g
s
0 .185 .708 r
.884 .15833 m .87864 .15361 L .88888 .16523 L closepath p F P
0 g
s
.651 .214 0 r
.884 .15833 m .88888 .16523 L .89226 .17065 L closepath p F P
0 g
s
.973 .663 .31 r
.90205 .19154 m .90259 .30087 L .89798 .18405 L closepath p F P
0 g
s
.973 .663 .31 r
.90205 .19154 m .90674 .30691 L .90259 .30087 L closepath p F P
0 g
s
.975 .668 .327 r
.89612 .32648 m .85086 .17599 L .84377 .16852 L closepath p F P
0 g
s
.788 .511 .517 r
.72284 .2916 m .73385 .26263 L .73574 .29479 L closepath p F P
0 g
s
.788 .511 .517 r
.72284 .2916 m .72105 .25942 L .73385 .26263 L closepath p F P
0 g
s
.598 .363 .531 r
.6949 .29411 m .69333 .26194 L .70695 .25918 L closepath p F P
0 g
s
0 0 .056 r
.93251 .32033 m .93363 .32098 L .93413 .31347 L closepath p F P
0 g
s
0 0 .056 r
.93251 .32033 m .93197 .32841 L .93363 .32098 L closepath p F P
0 g
s
0 0 .119 r
.92304 .34123 m .92167 .34871 L .92708 .34244 L closepath p F P
0 g
s
0 0 .119 r
.92708 .34244 m .92838 .33528 L .92304 .34123 L closepath p F P
0 g
s
0 .13 .643 r
.87353 .14757 m .87864 .15361 L .884 .15833 L closepath p F P
0 g
s
.039 .435 .871 r
.87353 .14757 m .86657 .14402 L .87864 .15361 L closepath p F P
0 g
s
.655 .753 .922 r
.73574 .29479 m .73075 .31003 L .72284 .2916 L closepath p F P
0 g
s
.655 .753 .922 r
.70864 .29136 m .73075 .31003 L .72398 .30539 L closepath p F P
0 g
s
.655 .753 .922 r
.72284 .2916 m .73075 .31003 L .70864 .29136 L closepath p F P
0 g
s
.207 .61 .949 r
.85332 .13721 m .85873 .14223 L .86657 .14402 L closepath p F P
0 g
s
.427 .745 .993 r
.85332 .13721 m .84482 .13716 L .85873 .14223 L closepath p F P
0 g
s
.973 .664 .306 r
.93101 .29225 m .93039 .28438 L .93059 .28466 L closepath p F P
0 g
s
.973 .664 .306 r
.93101 .29225 m .93059 .28466 L .9312 .29258 L closepath p F P
0 g
s
.696 .438 .53 r
.70864 .29136 m .72105 .25942 L .72284 .2916 L closepath p F P
0 g
s
.696 .438 .53 r
.70864 .29136 m .70695 .25918 L .72105 .25942 L closepath p F P
0 g
s
.598 .363 .531 r
.6949 .29411 m .70695 .25918 L .70864 .29136 L closepath p F P
0 g
s
.973 .663 .31 r
.93039 .28438 m .93111 .29931 L .9307 .30544 L closepath p F P
0 g
s
.973 .663 .31 r
.93101 .29225 m .93111 .29931 L .93039 .28438 L closepath p F P
0 g
s
.955 .677 .234 r
.9336 .29859 m .93131 .29969 L .9312 .29258 L closepath p F P
0 g
s
.955 .677 .234 r
.9336 .29859 m .93372 .30648 L .93131 .29969 L closepath p F P
0 g
s
.972 .659 .301 r
.89391 .17744 m .89797 .18371 L .89798 .18405 L closepath p F P
0 g
s
.972 .659 .301 r
.89388 .17705 m .89797 .18371 L .89391 .17744 L closepath p F P
0 g
s
.913 .548 .103 r
.89388 .17705 m .89226 .17065 L .89797 .18371 L closepath p F P
0 g
s
.44 .12 .326 r
.82483 .17564 m .63767 .23776 L .63556 .24871 L closepath p F P
0 g
s
.296 0 .068 r
.82765 .16818 m .63767 .23776 L .82483 .17564 L closepath p F P
0 g
s
.973 .663 .31 r
.89798 .18405 m .89837 .29377 L .89391 .17744 L closepath p F P
0 g
s
.973 .663 .31 r
.89798 .18405 m .90259 .30087 L .89837 .29377 L closepath p F P
0 g
s
.919 .551 .119 r
.8878 .16435 m .89226 .17065 L .89388 .17705 L closepath p F P
0 g
s
.651 .214 0 r
.8878 .16435 m .884 .15833 L .89226 .17065 L closepath p F P
0 g
s
.235 0 .055 r
.90681 .35706 m .90636 .35828 L .9148 .35366 L closepath p F P
0 g
s
0 0 .02 r
.92838 .33528 m .93076 .33517 L .93197 .32841 L closepath p F P
0 g
s
0 0 .02 r
.92708 .34244 m .93076 .33517 L .92838 .33528 L closepath p F P
0 g
s
.825 .667 .122 r
.93413 .31347 m .93327 .31333 L .93372 .30648 L closepath p F P
0 g
s
.825 .667 .122 r
.93413 .31347 m .93363 .32098 L .93327 .31333 L closepath p F P
0 g
s
.524 .855 .996 r
.83421 .13768 m .83633 .13903 L .84482 .13716 L closepath p F P
0 g
s
0 .382 .813 r
.8614 .1392 m .86657 .14402 L .87353 .14757 L closepath p F P
0 g
s
.207 .61 .949 r
.8614 .1392 m .85332 .13721 L .86657 .14402 L closepath p F P
0 g
s
0 .13 .643 r
.87927 .15273 m .87353 .14757 L .884 .15833 L closepath p F P
0 g
s
.709 .253 0 r
.87927 .15273 m .884 .15833 L .8878 .16435 L closepath p F P
0 g
s
.235 0 .055 r
.90636 .35828 m .90457 .36317 L .91262 .35971 L closepath p F P
0 g
s
.235 0 .055 r
.9148 .35366 m .90636 .35828 L .91262 .35971 L closepath p F P
0 g
s
.975 .668 .327 r
.89612 .32648 m .84377 .16852 L .89372 .33464 L closepath p F P
0 g
s
.655 .753 .922 r
.6949 .29411 m .72398 .30539 L .71405 .30356 L closepath p F P
0 g
s
.655 .753 .922 r
.70864 .29136 m .72398 .30539 L .6949 .29411 L closepath p F P
0 g
s
.621 .837 .983 r
.72125 .40833 m .72306 .40796 L .69551 .42404 L closepath p F P
0 g
s
.621 .837 .983 r
.69551 .42404 m .72029 .40853 L .72125 .40833 L closepath p F P
0 g
s
.62 .83 .981 r
.69551 .42404 m .71621 .40905 L .72029 .40853 L closepath p F P
0 g
s
.623 .84 .983 r
.68647 .41714 m .71621 .40905 L .69551 .42404 L closepath p F P
0 g
s
.58 .882 .992 r
.69551 .42404 m .88441 .36645 L .88873 .36915 L closepath p F P
0 g
s
.622 .848 .985 r
.72306 .40796 m .88441 .36645 L .69551 .42404 L closepath p F P
0 g
s
.025 0 0 r
.9148 .35366 m .91262 .35971 L .91957 .3546 L closepath p F P
0 g
s
.025 0 0 r
.92167 .34871 m .9148 .35366 L .91957 .3546 L closepath p F P
0 g
s
.655 .753 .922 r
.6949 .29411 m .71405 .30356 L .70365 .30505 L closepath p F P
0 g
s
.973 .665 .307 r
.9312 .29258 m .93111 .29931 L .93101 .29225 L closepath p F P
0 g
s
.973 .665 .307 r
.9312 .29258 m .93131 .29969 L .93111 .29931 L closepath p F P
0 g
s
.919 .551 .119 r
.89388 .17705 m .88985 .17137 L .8878 .16435 L closepath p F P
0 g
s
.972 .659 .301 r
.89388 .17705 m .88991 .1718 L .88985 .17137 L closepath p F P
0 g
s
.972 .659 .301 r
.89391 .17744 m .88991 .1718 L .89388 .17705 L closepath p F P
0 g
s
0 0 0 r
.93197 .32841 m .93251 .32723 L .93363 .32098 L closepath p F P
0 g
s
0 0 0 r
.93197 .32841 m .93076 .33517 L .93251 .32723 L closepath p F P
0 g
s
.973 .663 .31 r
.89391 .17744 m .89414 .28574 L .88991 .1718 L closepath p F P
0 g
s
.973 .663 .31 r
.89391 .17744 m .89837 .29377 L .89414 .28574 L closepath p F P
0 g
s
.324 .745 .975 r
.8396 .1338 m .84482 .13716 L .85332 .13721 L closepath p F P
0 g
s
.524 .855 .996 r
.8396 .1338 m .83421 .13768 L .84482 .13716 L closepath p F P
0 g
s
.964 .691 .262 r
.93372 .30648 m .93089 .30585 L .93131 .29969 L closepath p F P
0 g
s
.964 .691 .262 r
.93372 .30648 m .93327 .31333 L .93089 .30585 L closepath p F P
0 g
s
0 .054 .541 r
.86867 .14303 m .87353 .14757 L .87927 .15273 L closepath p F P
0 g
s
0 .382 .813 r
.86867 .14303 m .8614 .1392 L .87353 .14757 L closepath p F P
0 g
s
.524 .855 .996 r
.83103 .13566 m .83421 .13768 L .8396 .1338 L closepath p F P
0 g
s
.709 .253 0 r
.8878 .16435 m .88348 .15923 L .87927 .15273 L closepath p F P
0 g
s
.925 .556 .139 r
.8878 .16435 m .88985 .17137 L .88348 .15923 L closepath p F P
0 g
s
0 0 0 r
.92167 .34871 m .91957 .3546 L .92508 .34807 L closepath p F P
0 g
s
0 0 0 r
.92708 .34244 m .92167 .34871 L .92508 .34807 L closepath p F P
0 g
s
.975 .682 .397 r
.62237 .22218 m .6217 .25437 L .6253 .21045 L closepath p F P
0 g
s
.975 .682 .397 r
.6352 .26256 m .6253 .21045 L .6217 .25437 L closepath p F P
0 g
s
.409 .069 .273 r
.6253 .21045 m .8112 .15543 L .62237 .22218 L closepath p F P
0 g
s
.395 .043 .246 r
.6253 .21045 m .81273 .14744 L .8112 .15543 L closepath p F P
0 g
s
.295 0 .07 r
.81505 .14125 m .81273 .14744 L .6253 .21045 L closepath p F P
0 g
s
.647 .79 .951 r
.70111 .38164 m .68236 .38872 L .7026 .38245 L p F P
0 g
s
.647 .755 .928 r
.68236 .38872 m .70111 .38164 L .67407 .37884 L closepath p F P
0 g
s
.637 .814 .968 r
.70682 .38318 m .68236 .38872 L .7087 .38353 L p F P
0 g
s
.637 .814 .968 r
.7087 .38353 m .70933 .3834 L .70682 .38318 L p F P
0 g
s
.628 .826 .977 r
.70933 .3834 m .68236 .38872 L .71077 .3835 L p F P
0 g
s
.628 .826 .977 r
.71077 .3835 m .71142 .38339 L .70933 .3834 L p F P
0 g
s
.767 .494 .522 r
.70933 .3834 m .71274 .40913 L .70683 .38322 L p F P
0 g
s
.767 .494 .522 r
.70683 .38322 m .70682 .38318 L .70933 .3834 L p F P
0 g
s
.644 .802 .959 r
.70682 .38318 m .7036 .3825 L .68236 .38872 L closepath p F P
0 g
s
.81 .521 .5 r
.70682 .38318 m .7127 .40913 L .70363 .38258 L p F P
0 g
s
.81 .521 .5 r
.70363 .38258 m .7036 .3825 L .70682 .38318 L p F P
0 g
s
.647 .79 .951 r
.68236 .38872 m .70329 .38244 L .70299 .38233 L closepath p F P
0 g
s
.647 .79 .951 r
.7026 .38245 m .70299 .38233 L .70111 .38164 L p F P
0 g
s
.644 .802 .959 r
.70329 .38244 m .68236 .38872 L .70354 .38252 L p F P
0 g
s
.644 .802 .959 r
.70354 .38252 m .7036 .3825 L .70329 .38244 L p F P
0 g
s
.859 .57 .499 r
.70329 .38244 m .70491 .40801 L .70299 .38234 L p F P
0 g
s
.859 .57 .499 r
.70299 .38234 m .70299 .38233 L .70329 .38244 L p F P
0 g
s
.859 .57 .499 r
.70299 .38233 m .70491 .40801 L .70111 .38164 L p F P
0 g
s
.859 .57 .499 r
.70111 .38164 m .70111 .38164 L .70299 .38233 L p F P
0 g
s
.616 .772 .955 r
.69838 .3801 m .67407 .37884 L .69985 .38151 L p F P
0 g
s
.635 .76 .938 r
.67407 .37884 m .69847 .3801 L .6978 .37949 L closepath p F P
0 g
s
.968 .672 .411 r
.69904 .40501 m .699 .40497 L .6978 .37954 L p F P
0 g
s
.968 .672 .411 r
.6978 .37954 m .6978 .37949 L .6978 .37954 L p F P
0 g
s
.968 .672 .411 r
.6978 .37954 m .69904 .40501 L p .6978 .37954 L F P
0 g
s
.616 .772 .955 r
.69847 .3801 m .69838 .3801 L p .70018 .38154 L F P
0 g
s
.616 .772 .955 r
.69985 .38151 m .70018 .38154 L p .69838 .3801 L F P
0 g
s
.616 .772 .955 r
.70018 .38154 m .70111 .38164 L .69847 .3801 L p F P
0 g
s
.954 .641 .4 r
.69847 .3801 m .70352 .40762 L .69781 .37955 L p F P
0 g
s
.954 .641 .4 r
.69781 .37955 m .6978 .37949 L .69847 .3801 L p F P
0 g
s
.908 .606 .462 r
.70111 .38164 m .70491 .40801 L .69849 .38022 L p F P
0 g
s
.908 .606 .462 r
.69849 .38022 m .69847 .3801 L .70111 .38164 L p F P
0 g
s
.975 .682 .397 r
.64882 .35768 m .68236 .38872 L .67407 .37884 L closepath p F P
0 g
s
.975 .682 .397 r
.65779 .37646 m .68236 .38872 L .64882 .35768 L closepath p F P
0 g
s
.975 .668 .327 r
.89372 .33464 m .84377 .16852 L .83735 .16461 L closepath p F P
0 g
s
.056 .56 .884 r
.84825 .13394 m .85332 .13721 L .8614 .1392 L closepath p F P
0 g
s
.324 .745 .975 r
.84825 .13394 m .8396 .1338 L .85332 .13721 L closepath p F P
0 g
s
.885 .731 .22 r
.93363 .32098 m .93224 .31903 L .93327 .31333 L closepath p F P
0 g
s
.885 .731 .22 r
.93363 .32098 m .93251 .32723 L .93224 .31903 L closepath p F P
0 g
s
.974 .665 .308 r
.93131 .29969 m .9307 .30544 L .93111 .29931 L closepath p F P
0 g
s
.974 .665 .308 r
.93131 .29969 m .93089 .30585 L .9307 .30544 L closepath p F P
0 g
s
0 .054 .541 r
.87927 .15273 m .87476 .14852 L .86867 .14303 L closepath p F P
0 g
s
.762 .297 0 r
.87927 .15273 m .88348 .15923 L .87476 .14852 L closepath p F P
0 g
s
0 0 0 r
.92708 .34244 m .92508 .34807 L .92888 .34046 L closepath p F P
0 g
s
0 0 0 r
.92888 .34046 m .93076 .33517 L .92708 .34244 L closepath p F P
0 g
s
.972 .659 .302 r
.88596 .16678 m .88985 .17137 L .88991 .1718 L closepath p F P
0 g
s
.925 .556 .139 r
.88596 .16678 m .88348 .15923 L .88985 .17137 L closepath p F P
0 g
s
.972 .659 .302 r
.88991 .1718 m .88604 .16723 L .88596 .16678 L closepath p F P
0 g
s
.973 .663 .31 r
.88991 .1718 m .88999 .27692 L .88604 .16723 L closepath p F P
0 g
s
.973 .663 .31 r
.88991 .1718 m .89414 .28574 L .88999 .27692 L closepath p F P
0 g
s
.062 0 0 r
.90457 .36317 m .90279 .36577 L .91262 .35971 L closepath p F P
0 g
s
.513 .262 .472 r
.82359 .18657 m .63556 .24871 L .6352 .26256 L closepath p F P
0 g
s
.44 .12 .326 r
.82483 .17564 m .63556 .24871 L .82359 .18657 L closepath p F P
0 g
s
.61 .384 .55 r
.71334 .38337 m .72125 .40833 L .72029 .40853 L closepath p F P
0 g
s
.725 .464 .532 r
.71274 .40913 m .70933 .3834 L .71142 .38339 L closepath p F P
0 g
s
.698 .444 .536 r
.71142 .38339 m .71621 .40905 L .71341 .40917 L closepath p F P
0 g
s
.655 .416 .545 r
.71142 .38339 m .72029 .40853 L .71621 .40905 L closepath p F P
0 g
s
.553 .335 .537 r
.71987 .38248 m .72682 .40685 L .72306 .40796 L closepath p F P
0 g
s
.498 .302 .545 r
.71999 .38246 m .72903 .40598 L .72682 .40685 L closepath p F P
0 g
s
0 .287 .69 r
.85657 .13606 m .8614 .1392 L .86867 .14303 L closepath p F P
0 g
s
0 .287 .69 r
.86867 .14303 m .86413 .14008 L .85657 .13606 L closepath p F P
0 g
s
.577 .038 0 r
.87056 .1458 m .86413 .14008 L .87476 .14852 L closepath p F P
0 g
s
.056 .56 .884 r
.85657 .13606 m .84825 .13394 L .8614 .1392 L closepath p F P
0 g
s
.533 .315 .529 r
.72261 .38182 m .72624 .38065 L .72903 .40598 L closepath p F P
0 g
s
.741 .478 .532 r
.7127 .40913 m .70682 .38318 L .71274 .40913 L closepath p F P
0 g
s
.973 .704 .29 r
.93327 .31333 m .92996 .31098 L .93089 .30585 L closepath p F P
0 g
s
.973 .704 .29 r
.93327 .31333 m .93224 .31903 L .92996 .31098 L closepath p F P
0 g
s
.408 .845 .941 r
.82714 .13446 m .83103 .13566 L .8396 .1338 L closepath p F P
0 g
s
.784 .514 .527 r
.70695 .40859 m .7036 .3825 L .70943 .40897 L closepath p F P
0 g
s
.829 .546 .51 r
.70491 .40801 m .7036 .3825 L .70695 .40859 L closepath p F P
0 g
s
.811 .532 .515 r
.70491 .40801 m .70329 .38244 L .7036 .3825 L closepath p F P
0 g
s
.743 .488 .544 r
.70943 .40897 m .7036 .3825 L .7127 .40913 L closepath p F P
0 g
s
.782 .775 .27 r
.93077 .33212 m .93251 .32723 L .93076 .33517 L closepath p F P
0 g
s
.782 .775 .27 r
.92888 .34046 m .93077 .33212 L .93076 .33517 L closepath p F P
0 g
s
.931 .562 .16 r
.87937 .15541 m .88348 .15923 L .88596 .16678 L closepath p F P
0 g
s
.762 .297 0 r
.87937 .15541 m .87476 .14852 L .88348 .15923 L closepath p F P
0 g
s
0 0 0 r
.91262 .35971 m .9097 .36401 L .91676 .35877 L closepath p F P
0 g
s
.062 0 0 r
.91262 .35971 m .90279 .36577 L .9097 .36401 L closepath p F P
0 g
s
0 0 0 r
.91957 .3546 m .91262 .35971 L .91676 .35877 L closepath p F P
0 g
s
.468 .269 .526 r
.72914 .40594 m .72757 .38009 L .72857 .37966 L closepath p F P
0 g
s
.49 .285 .529 r
.72903 .40598 m .72757 .38009 L .72914 .40594 L closepath p F P
0 g
s
.577 .038 0 r
.86867 .14303 m .87476 .14852 L .86413 .14008 L closepath p F P
0 g
s
.975 .668 .327 r
.89372 .33464 m .83735 .16461 L .88985 .33928 L closepath p F P
0 g
s
.153 .68 .87 r
.83481 .13231 m .8396 .1338 L .84825 .13394 L closepath p F P
0 g
s
.408 .845 .941 r
.83481 .13231 m .82714 .13446 L .8396 .1338 L closepath p F P
0 g
s
.974 .666 .309 r
.93089 .30585 m .92977 .31053 L .9307 .30544 L closepath p F P
0 g
s
.974 .666 .309 r
.93089 .30585 m .92996 .31098 L .92977 .31053 L closepath p F P
0 g
s
.83 .56 .53 r
.70352 .40762 m .69847 .3801 L .70491 .40801 L closepath p F P
0 g
s
0 0 0 r
.91957 .3546 m .91676 .35877 L .92241 .35205 L closepath p F P
0 g
s
0 0 0 r
.92508 .34807 m .91957 .3546 L .92241 .35205 L closepath p F P
0 g
s
.931 .562 .16 r
.88596 .16678 m .88226 .16334 L .87937 .15541 L closepath p F P
0 g
s
.972 .659 .303 r
.88596 .16678 m .88604 .16723 L .88226 .16334 L closepath p F P
0 g
s
.934 .781 .311 r
.93065 .32348 m .93224 .31903 L .93251 .32723 L closepath p F P
0 g
s
.934 .781 .311 r
.93077 .33212 m .93065 .32348 L .93251 .32723 L closepath p F P
0 g
s
.972 .659 .303 r
.88604 .16723 m .88237 .16382 L .88226 .16334 L closepath p F P
0 g
s
.973 .663 .31 r
.88604 .16723 m .88598 .26744 L .88237 .16382 L closepath p F P
0 g
s
.973 .663 .31 r
.88604 .16723 m .88999 .27692 L .88598 .26744 L closepath p F P
0 g
s
.641 .804 .961 r
.68647 .41714 m .7127 .40913 L .71274 .40913 L closepath p F P
0 g
s
.641 .805 .962 r
.70943 .40897 m .7127 .40913 L .68647 .41714 L closepath p F P
0 g
s
.639 .811 .966 r
.68647 .41714 m .71341 .40917 L .71621 .40905 L closepath p F P
0 g
s
.641 .805 .962 r
.71274 .40913 m .71341 .40917 L .68647 .41714 L closepath p F P
0 g
s
.63 .754 .937 r
.68647 .41714 m .69773 .40362 L .699 .40497 L closepath p F P
0 g
s
.618 .735 .93 r
.68647 .41714 m .69645 .40132 L .69773 .40362 L closepath p F P
0 g
s
.646 .774 .941 r
.67695 .40669 m .69645 .40132 L .68647 .41714 L closepath p F P
0 g
s
.641 .78 .948 r
.68647 .41714 m .70153 .40672 L .70352 .40762 L closepath p F P
0 g
s
.637 .769 .943 r
.68647 .41714 m .69904 .40501 L .70153 .40672 L closepath p F P
0 g
s
.63 .754 .937 r
.699 .40497 m .69904 .40501 L .68647 .41714 L closepath p F P
0 g
s
.642 .798 .957 r
.68647 .41714 m .70695 .40859 L .70943 .40897 L closepath p F P
0 g
s
.643 .79 .953 r
.68647 .41714 m .70491 .40801 L .70695 .40859 L closepath p F P
0 g
s
.643 .79 .953 r
.70352 .40762 m .70491 .40801 L .68647 .41714 L closepath p F P
0 g
s
.925 .63 .465 r
.69904 .40501 m .6978 .37949 L .70153 .40672 L closepath p F P
0 g
s
.635 .76 .938 r
.69699 .37876 m .67407 .37884 L .69751 .37948 L p F P
0 g
s
.635 .76 .938 r
.69751 .37948 m .6978 .37949 L .69699 .37876 L p F P
0 g
s
.645 .749 .924 r
.69551 .37652 m .67407 .37884 L .6963 .37876 L p F P
0 g
s
.645 .749 .924 r
.6963 .37876 m .69699 .37876 L .69551 .37652 L p F P
0 g
s
.65 .738 .914 r
.69494 .37486 m .67407 .37884 L .69506 .37657 L p F P
0 g
s
.65 .738 .914 r
.69506 .37657 m .69551 .37652 L .69494 .37486 L p F P
0 g
s
.652 .728 .905 r
.69494 .37486 m .69493 .37471 L .67407 .37884 L closepath p F P
0 g
s
.652 .728 .905 r
.67407 .37884 m .69493 .37471 L .69478 .3724 L closepath p F P
0 g
s
.728 .562 0 r
.69588 .39406 m .69618 .40022 L .69592 .39506 L p F P
0 g
s
.724 .557 0 r
.69494 .37486 m .6958 .39118 L p .69493 .37472 L F P
0 g
s
.724 .557 0 r
.6958 .39118 m .69631 .40074 L .69581 .39128 L p F P
0 g
s
.724 .557 0 r
.69581 .39128 m .69493 .37472 L p .6958 .39118 L F P
0 g
s
.935 .684 .207 r
.69551 .37652 m .69645 .40132 L .69495 .37495 L p F P
0 g
s
.982 .694 .353 r
.69699 .37876 m .69773 .40362 L .69552 .37667 L p F P
0 g
s
.982 .694 .353 r
.69552 .37667 m .69551 .37652 L .69699 .37876 L p F P
0 g
s
.977 .695 .306 r
.69645 .40132 m .69551 .37652 L .69773 .40362 L closepath p F P
0 g
s
.88 .653 .129 r
.69631 .40074 m .69494 .37486 L .69645 .40132 L closepath p F P
0 g
s
.881 .654 .13 r
.69618 .40022 m .69493 .37471 L .69631 .40074 L closepath p F P
0 g
s
.728 .562 0 r
.69493 .37471 m .69588 .39406 L p .69478 .3724 L F P
0 g
s
.728 .562 0 r
.69592 .39506 m .69478 .3724 L p .69588 .39406 L F P
0 g
s
.728 .562 0 r
.69478 .3724 m .69478 .3724 L .69493 .37471 L p F P
0 g
s
.724 .557 0 r
.69493 .37472 m .69493 .37471 L .69494 .37486 L p F P
0 g
s
.935 .684 .207 r
.69495 .37495 m .69494 .37486 L .69551 .37652 L p F P
0 g
s
.652 .728 .905 r
.69476 .37219 m .67407 .37884 L .69472 .37241 L p F P
0 g
s
.652 .728 .905 r
.69472 .37241 m .69478 .3724 L .69476 .37219 L p F P
0 g
s
.728 .562 0 r
.69476 .37219 m .69478 .3724 L .69618 .40022 L closepath p F P
0 g
s
0 0 .269 r
.69476 .37219 m .69593 .39513 L p .69508 .37048 L F P
0 g
s
0 0 .269 r
.69508 .37041 m .69476 .37219 L p .69508 .37048 L F P
0 g
s
0 0 .269 r
.69593 .39513 m .69618 .40022 L .69591 .39282 L p F P
0 g
s
0 0 .269 r
.69591 .39282 m .69508 .37041 L p .69593 .39513 L F P
0 g
s
.911 .695 .194 r
.69508 .37041 m .69618 .40022 L .69602 .39957 L closepath p F P
0 g
s
0 0 .06 r
.69581 .37811 m .69597 .39483 L .69611 .39691 L F
.69611 .39689 m .69581 .37811 L p .69611 .39691 L F P
0 g
s
0 0 .06 r
.69586 .38563 m .69597 .39483 L p .69581 .37811 L F P
0 g
s
0 0 .422 r
.69508 .37041 m .69602 .39957 L .69567 .36902 L closepath p F P
0 g
s
0 0 .292 r
.69611 .39694 m .69663 .39513 L .69567 .36902 L closepath p F P
0 g
s
.646 .713 .896 r
.67695 .40669 m .66728 .39298 L .69632 .38946 L p F P
0 g
s
.955 .658 .433 r
.699 .40497 m .69699 .37876 L .6978 .37949 L closepath p F P
0 g
s
.876 .594 .506 r
.70153 .40672 m .6978 .37949 L .70352 .40762 L closepath p F P
0 g
s
.968 .671 .408 r
.69773 .40362 m .69699 .37876 L .699 .40497 L closepath p F P
0 g
s
0 0 .373 r
.69567 .36902 m .69686 .39473 L .69624 .36766 L closepath p F P
0 g
s
.014 0 .411 r
.69567 .36902 m .69663 .39513 L .69686 .39473 L closepath p F P
0 g
s
.134 .022 .45 r
.69744 .36592 m .69624 .36766 L .69807 .39245 L p F P
0 g
s
.134 .022 .45 r
.69807 .39245 m .69808 .39254 L .69807 .39244 L p F P
0 g
s
.134 .022 .45 r
.69807 .39244 m .69744 .36592 L p .69807 .39245 L F P
0 g
s
.019 0 .416 r
.69686 .39473 m .69808 .39254 L .69807 .39245 L p F P
0 g
s
.019 0 .416 r
.69807 .39245 m .69624 .36766 L .69685 .39463 L p F P
0 g
s
.019 0 .416 r
.69685 .39463 m .69686 .39473 L p .69807 .39245 L F P
0 g
s
.285 .131 .488 r
.69744 .36592 m .69946 .39092 L .69966 .36372 L closepath p F P
0 g
s
.206 .075 .471 r
.69744 .36592 m .69808 .39254 L .69946 .39092 L closepath p F P
0 g
s
.337 .17 .502 r
.69946 .39092 m .70099 .38967 L .70099 .38964 L p F P
0 g
s
.337 .17 .502 r
.70099 .38964 m .69966 .36372 L .69946 .39085 L p F P
0 g
s
.337 .17 .502 r
.69946 .39085 m .69946 .39092 L p .70099 .38964 L F P
0 g
s
.288 .135 .492 r
.69983 .36355 m .69966 .36372 L .70099 .38964 L p F P
0 g
s
.288 .135 .492 r
.70099 .38964 m .70099 .38967 L .70099 .38964 L p F P
0 g
s
.288 .135 .492 r
.70099 .38964 m .69983 .36355 L p .70099 .38964 L F P
0 g
s
.398 .216 .514 r
.70189 .36212 m .69983 .36355 L .70099 .38964 L p F P
0 g
s
.398 .216 .514 r
.70099 .38964 m .70099 .38967 L .70099 .38964 L p F P
0 g
s
.398 .216 .514 r
.70099 .38964 m .70189 .36212 L p .70099 .38964 L F P
0 g
s
.333 .164 .497 r
.70189 .36212 m .70099 .38967 L .7021 .38876 L closepath p F P
0 g
s
.646 .713 .896 r
.70065 .38893 m .70193 .38878 L p .69957 .39055 L F P
0 g
s
.646 .713 .896 r
.69936 .39068 m .69957 .39055 L .69932 .39074 L F
.70065 .38893 m .69957 .39055 L .69936 .39068 L F
.70193 .38878 m .7021 .38876 L .70142 .38924 L p F P
0 g
s
.646 .713 .896 r
.70142 .38924 m .69932 .39074 L p .70193 .38878 L F P
0 g
s
.646 .713 .896 r
.69632 .38946 m .69998 .38901 L p .69622 .39295 L F P
0 g
s
.646 .713 .896 r
.69998 .38901 m .70065 .38893 L p .69939 .39007 L F P
0 g
s
.646 .713 .896 r
.69998 .38901 m .69939 .39007 L .69622 .39295 L F
.69932 .39074 m .69622 .39295 L p .70065 .38893 L F P
0 g
s
.646 .713 .896 r
.69622 .39295 m .67695 .40669 L p .69632 .38946 L F P
0 g
s
0 0 .06 r
.69611 .39694 m .69611 .39689 L p .69611 .39691 L F P
0 g
s
0 0 .06 r
.69581 .37811 m .69567 .36902 L .69586 .38563 L p F P
0 g
s
0 0 .06 r
.69597 .39483 m .69599 .39673 L p .69606 .39685 L F P
0 g
s
0 0 .06 r
.69597 .39483 m .69606 .39685 L .69611 .39694 L F
.69599 .39673 m .69602 .39957 L .69606 .39842 L p F P
0 g
s
0 0 .06 r
.69606 .39842 m .69611 .39694 L p .69599 .39673 L F P
0 g
s
.652 .718 .896 r
.67407 .37884 m .69476 .37219 L .69508 .37041 L closepath p F P
0 g
s
.647 .695 .881 r
.67407 .37884 m .69624 .36766 L .69744 .36592 L closepath p F P
0 g
s
.65 .707 .889 r
.67407 .37884 m .69567 .36902 L .69624 .36766 L closepath p F P
0 g
s
.65 .707 .889 r
.69508 .37041 m .69567 .36902 L .67407 .37884 L closepath p F P
0 g
s
.645 .689 .876 r
.67407 .37884 m .69983 .36355 L .66576 .36588 L closepath p F P
0 g
s
.642 .68 .87 r
.67407 .37884 m .69966 .36372 L .69983 .36355 L closepath p F P
0 g
s
.642 .68 .87 r
.69744 .36592 m .69966 .36372 L .67407 .37884 L closepath p F P
0 g
s
.975 .682 .397 r
.64069 .33728 m .67407 .37884 L .66576 .36588 L closepath p F P
0 g
s
.975 .682 .397 r
.64882 .35768 m .67407 .37884 L .64069 .33728 L closepath p F P
0 g
s
.062 0 0 r
.90279 .36577 m .9016 .36751 L .9097 .36401 L closepath p F P
0 g
s
.807 .34 0 r
.87056 .1458 m .87476 .14852 L .87937 .15541 L closepath p F P
0 g
s
0 .441 .72 r
.84362 .13248 m .84825 .13394 L .85657 .13606 L closepath p F P
0 g
s
.153 .68 .87 r
.84362 .13248 m .83481 .13231 L .84825 .13394 L closepath p F P
0 g
s
.712 .846 .415 r
.92508 .34807 m .92241 .35205 L .92637 .34419 L closepath p F P
0 g
s
.712 .846 .415 r
.92888 .34046 m .92508 .34807 L .92637 .34419 L closepath p F P
0 g
s
.979 .715 .317 r
.92852 .31497 m .92996 .31098 L .93224 .31903 L closepath p F P
0 g
s
.979 .715 .317 r
.93065 .32348 m .92852 .31497 L .93224 .31903 L closepath p F P
0 g
s
.975 .668 .327 r
.88985 .33928 m .83735 .16461 L .83189 .16447 L closepath p F P
0 g
s
.975 .682 .397 r
.62115 .23697 m .6217 .25437 L .62237 .22218 L closepath p F P
0 g
s
.487 .212 .423 r
.62237 .22218 m .8105 .1651 L .62115 .23697 L closepath p F P
0 g
s
.46 .159 .367 r
.62237 .22218 m .81092 .15929 L .8105 .1651 L closepath p F P
0 g
s
.46 .159 .367 r
.8112 .15543 m .81092 .15929 L .62237 .22218 L closepath p F P
0 g
s
.555 .357 .567 r
.82399 .20052 m .6352 .26256 L .63662 .2787 L closepath p F P
0 g
s
.513 .262 .472 r
.82359 .18657 m .6352 .26256 L .82399 .20052 L closepath p F P
0 g
s
.975 .682 .397 r
.6352 .26256 m .6217 .25437 L .63662 .2787 L closepath p F P
0 g
s
.807 .34 0 r
.87937 .15541 m .87554 .15293 L .87056 .1458 L closepath p F P
0 g
s
.936 .569 .184 r
.87937 .15541 m .88226 .16334 L .87554 .15293 L closepath p F P
0 g
s
0 .441 .72 r
.85657 .13606 m .85215 .13467 L .84362 .13248 L closepath p F P
0 g
s
.435 0 0 r
.85657 .13606 m .86413 .14008 L .85215 .13467 L closepath p F P
0 g
s
.408 .845 .941 r
.82617 .13416 m .82714 .13446 L .83481 .13231 L closepath p F P
0 g
s
0 0 0 r
.9016 .36751 m .89794 .36999 L .9097 .36401 L closepath p F P
0 g
s
.974 .666 .31 r
.92852 .31497 m .92977 .31053 L .92996 .31098 L closepath p F P
0 g
s
.974 .666 .31 r
.92833 .31449 m .92977 .31053 L .92852 .31497 L closepath p F P
0 g
s
.883 .865 .42 r
.92888 .34046 m .92637 .34419 L .92844 .33556 L closepath p F P
0 g
s
.883 .865 .42 r
.92844 .33556 m .93077 .33212 L .92888 .34046 L closepath p F P
0 g
s
.936 .569 .184 r
.88226 .16334 m .87881 .16114 L .87554 .15293 L closepath p F P
0 g
s
.972 .659 .304 r
.88226 .16334 m .87894 .16163 L .87881 .16114 L closepath p F P
0 g
s
.972 .659 .304 r
.88237 .16382 m .87894 .16163 L .88226 .16334 L closepath p F P
0 g
s
.207 .733 .758 r
.83055 .13272 m .82617 .13416 L .83481 .13231 L closepath p F P
0 g
s
.207 .733 .758 r
.82183 .13458 m .82617 .13416 L .83055 .13272 L closepath p F P
0 g
s
.973 .663 .31 r
.88237 .16382 m .88218 .25748 L .87894 .16163 L closepath p F P
0 g
s
.973 .663 .31 r
.88237 .16382 m .88598 .26744 L .88218 .25748 L closepath p F P
0 g
s
.675 .134 0 r
.85999 .13878 m .86413 .14008 L .87056 .1458 L closepath p F P
0 g
s
.435 0 0 r
.85999 .13878 m .85215 .13467 L .86413 .14008 L closepath p F P
0 g
s
0 0 0 r
.9097 .36401 m .89794 .36999 L .9061 .36645 L closepath p F P
0 g
s
.444 .827 .595 r
.9097 .36401 m .9061 .36645 L .91327 .36114 L closepath p F P
0 g
s
.444 .827 .595 r
.91676 .35877 m .9097 .36401 L .91327 .36114 L closepath p F P
0 g
s
.648 .785 .947 r
.87126 .33028 m .73573 .3702 L .73589 .3716 L closepath p F P
0 g
s
.968 .815 .391 r
.92852 .3266 m .93065 .32348 L .93077 .33212 L closepath p F P
0 g
s
.968 .815 .391 r
.92844 .33556 m .92852 .3266 L .93077 .33212 L closepath p F P
0 g
s
.648 .679 .866 r
.66576 .36588 m .70189 .36212 L .70524 .36051 L closepath p F P
0 g
s
.647 .683 .87 r
.66576 .36588 m .69983 .36355 L .70189 .36212 L closepath p F P
0 g
s
.649 .674 .861 r
.85576 .30638 m .66576 .36588 L .70524 .36051 L closepath p F P
0 g
s
.643 .635 .827 r
.8481 .29034 m .66576 .36588 L .85576 .30638 L closepath p F P
0 g
s
.643 .635 .827 r
.8481 .29034 m .65782 .35039 L .66576 .36588 L closepath p F P
0 g
s
.975 .682 .397 r
.64069 .33728 m .66576 .36588 L .63369 .316 L closepath p F P
0 g
s
.975 .682 .397 r
.62807 .29458 m .66576 .36588 L .65782 .35039 L closepath p F P
0 g
s
.975 .682 .397 r
.63369 .316 m .66576 .36588 L .62807 .29458 L closepath p F P
0 g
s
.572 .878 .993 r
.72306 .40796 m .88333 .36578 L .88441 .36645 L closepath p F P
0 g
s
.62 .848 .986 r
.72682 .40685 m .88333 .36578 L .72306 .40796 L closepath p F P
0 g
s
.074 0 0 r
.83055 .13272 m .83481 .13231 L .84362 .13248 L closepath p F P
0 g
s
.65 .773 .938 r
.87126 .33028 m .73481 .36803 L .73573 .3702 L closepath p F P
0 g
s
.675 .134 0 r
.87056 .1458 m .86674 .14461 L .85999 .13878 L closepath p F P
0 g
s
.842 .381 0 r
.87056 .1458 m .87554 .15293 L .86674 .14461 L closepath p F P
0 g
s
.636 .823 .973 r
.72682 .40685 m .72903 .40598 L .87628 .35905 L closepath p F P
0 g
s
.626 .841 .982 r
.72682 .40685 m .8775 .36047 L .88333 .36578 L closepath p F P
0 g
s
.644 .793 .954 r
.87628 .35905 m .8775 .36047 L .72682 .40685 L closepath p F P
0 g
s
.675 .925 .619 r
.91676 .35877 m .91327 .36114 L .91908 .3543 L closepath p F P
0 g
s
.675 .925 .619 r
.92241 .35205 m .91676 .35877 L .91908 .3543 L closepath p F P
0 g
s
.985 .724 .342 r
.92659 .31775 m .92852 .31497 L .93065 .32348 L closepath p F P
0 g
s
.985 .724 .342 r
.92852 .3266 m .92659 .31775 L .93065 .32348 L closepath p F P
0 g
s
.583 .427 .635 r
.82606 .21688 m .63662 .2787 L .63976 .29639 L closepath p F P
0 g
s
.555 .357 .567 r
.82399 .20052 m .63662 .2787 L .82606 .21688 L closepath p F P
0 g
s
.975 .682 .397 r
.63662 .2787 m .6217 .25437 L .63976 .29639 L closepath p F P
0 g
s
.636 .823 .972 r
.87628 .35905 m .72903 .40598 L .72914 .40594 L closepath p F P
0 g
s
.637 .818 .97 r
.87628 .35905 m .72914 .40594 L .73217 .40436 L closepath p F P
0 g
s
.975 .668 .327 r
.88985 .33928 m .83189 .16447 L .88468 .34014 L closepath p F P
0 g
s
.842 .381 0 r
.87554 .15293 m .87206 .15187 L .86674 .14461 L closepath p F P
0 g
s
.941 .576 .208 r
.87554 .15293 m .87881 .16114 L .87206 .15187 L closepath p F P
0 g
s
.074 0 0 r
.84362 .13248 m .83949 .13288 L .83055 .13272 L closepath p F P
0 g
s
.344 0 0 r
.84362 .13248 m .85215 .13467 L .83949 .13288 L closepath p F P
0 g
s
.976 .741 .322 r
.7348 .36803 m .73237 .38966 L .73481 .36803 L closepath p F P
0 g
s
.65 .772 .938 r
.7348 .36803 m .73481 .36803 L .87126 .33028 L closepath p F P
0 g
s
.914 .601 .438 r
.7348 .36803 m .73183 .38927 L .73237 .38966 L closepath p F P
0 g
s
.984 .705 .399 r
.73371 .36655 m .73183 .38927 L .7348 .36803 L closepath p F P
0 g
s
.652 .76 .929 r
.87126 .33028 m .73371 .36655 L .7348 .36803 L closepath p F P
0 g
s
.599 .605 .83 r
.67695 .40669 m .70099 .38967 L .69946 .39092 L closepath p F P
0 g
s
.598 .605 .829 r
.67695 .40669 m .7021 .38876 L .70099 .38967 L closepath p F P
0 g
s
.644 .71 .896 r
.67695 .40669 m .69686 .39473 L .69663 .39513 L closepath p F P
0 g
s
.644 .71 .896 r
.67695 .40669 m .69808 .39254 L .69686 .39473 L closepath p F P
0 g
s
.636 .69 .884 r
.69946 .39092 m .69808 .39254 L .67695 .40669 L closepath p F P
0 g
s
.651 .742 .917 r
.67695 .40669 m .69602 .39957 L .69618 .40022 L closepath p F P
0 g
s
.65 .733 .91 r
.67695 .40669 m .69611 .39694 L .69602 .39957 L closepath p F P
0 g
s
.648 .723 .903 r
.69663 .39513 m .69611 .39694 L .67695 .40669 L closepath p F P
0 g
s
.651 .742 .917 r
.67695 .40669 m .69631 .40074 L .69645 .40132 L closepath p F P
0 g
s
.651 .742 .917 r
.69618 .40022 m .69631 .40074 L .67695 .40669 L closepath p F P
0 g
s
.974 .667 .312 r
.92642 .31725 m .92833 .31449 L .92852 .31497 L closepath p F P
0 g
s
.974 .667 .312 r
.92659 .31775 m .92642 .31725 L .92852 .31497 L closepath p F P
0 g
s
.843 .949 .596 r
.92241 .35205 m .91908 .3543 L .92324 .34627 L closepath p F P
0 g
s
.843 .949 .596 r
.92637 .34419 m .92241 .35205 L .92324 .34627 L closepath p F P
0 g
s
.639 .813 .967 r
.73217 .40436 m .73384 .4032 L .87628 .35905 L closepath p F P
0 g
s
.949 .651 .44 r
.73371 .36655 m .73151 .36449 L .73183 .38927 L closepath p F P
0 g
s
.654 .747 .918 r
.87126 .33028 m .73151 .36449 L .73371 .36655 L closepath p F P
0 g
s
.941 .576 .208 r
.87881 .16114 m .87568 .16021 L .87206 .15187 L closepath p F P
0 g
s
.972 .659 .305 r
.87881 .16114 m .87583 .16071 L .87568 .16021 L closepath p F P
0 g
s
.972 .659 .305 r
.87894 .16163 m .87583 .16071 L .87881 .16114 L closepath p F P
0 g
s
.973 .663 .31 r
.87894 .16163 m .87867 .24722 L .87583 .16071 L closepath p F P
0 g
s
.973 .663 .31 r
.87894 .16163 m .88218 .25748 L .87867 .24722 L closepath p F P
0 g
s
.641 .807 .963 r
.87628 .35905 m .73384 .4032 L .73461 .40244 L closepath p F P
0 g
s
.632 .584 .782 r
.84099 .27252 m .65782 .35039 L .8481 .29034 L closepath p F P
0 g
s
.632 .584 .782 r
.84099 .27252 m .65062 .3331 L .65782 .35039 L closepath p F P
0 g
s
.975 .682 .397 r
.62403 .2738 m .65782 .35039 L .65062 .3331 L closepath p F P
0 g
s
.975 .682 .397 r
.62807 .29458 m .65782 .35039 L .62403 .2738 L closepath p F P
0 g
s
.571 0 0 r
.84823 .13507 m .85215 .13467 L .85999 .13878 L closepath p F P
0 g
s
.344 0 0 r
.84823 .13507 m .83949 .13288 L .85215 .13467 L closepath p F P
0 g
s
.533 .31 .521 r
.62115 .23697 m .81162 .18888 L .6217 .25437 L closepath p F P
0 g
s
.533 .31 .521 r
.81063 .17631 m .81162 .18888 L .62115 .23697 L closepath p F P
0 g
s
.503 .244 .455 r
.62115 .23697 m .81061 .17407 L .81063 .17631 L closepath p F P
0 g
s
.503 .244 .455 r
.62115 .23697 m .8105 .1651 L .81061 .17407 L closepath p F P
0 g
s
.944 .913 .537 r
.92637 .34419 m .92324 .34627 L .92555 .33747 L closepath p F P
0 g
s
.944 .913 .537 r
.92844 .33556 m .92637 .34419 L .92555 .33747 L closepath p F P
0 g
s
.48 .277 .526 r
.70189 .36212 m .7021 .38876 L .70524 .36051 L closepath p F P
0 g
s
.642 .808 .962 r
.87135 .35331 m .73461 .40244 L .73461 .40244 L closepath p F P
0 g
s
.645 .793 .954 r
.87628 .35905 m .73461 .40244 L .87135 .35331 L closepath p F P
0 g
s
.646 .818 .966 r
.86753 .34795 m .73461 .40244 L .7358 .40127 L closepath p F P
0 g
s
.647 .746 .922 r
.87135 .35331 m .73461 .40244 L .86753 .34795 L closepath p F P
0 g
s
.9 .604 .475 r
.73183 .38927 m .73151 .36449 L .73036 .3637 L closepath p F P
0 g
s
.655 .735 .908 r
.73036 .3637 m .73151 .36449 L .87126 .33028 L closepath p F P
0 g
s
.419 .863 .802 r
.89794 .36999 m .89362 .37055 L .9061 .36645 L closepath p F P
0 g
s
.604 .484 .689 r
.8297 .2349 m .63976 .29639 L .64451 .31482 L closepath p F P
0 g
s
.583 .427 .635 r
.82606 .21688 m .63976 .29639 L .8297 .2349 L closepath p F P
0 g
s
.975 .682 .397 r
.6217 .25437 m .64451 .31482 L .63976 .29639 L closepath p F P
0 g
s
.914 .616 .466 r
.73183 .38927 m .73036 .3637 L .73172 .38919 L closepath p F P
0 g
s
.865 .573 .493 r
.73036 .3637 m .72856 .3875 L .73172 .38919 L closepath p F P
0 g
s
.818 .528 .499 r
.73036 .3637 m .7262 .38658 L .72856 .3875 L closepath p F P
0 g
s
.898 .616 .5 r
.72954 .36314 m .7262 .38658 L .73036 .3637 L closepath p F P
0 g
s
.655 .735 .908 r
.87126 .33028 m .72954 .36314 L .73036 .3637 L closepath p F P
0 g
s
.975 .668 .327 r
.88468 .34014 m .83189 .16447 L .82765 .16818 L closepath p F P
0 g
s
.772 .486 .502 r
.72954 .36314 m .7247 .38617 L .7262 .38658 L closepath p F P
0 g
s
.85 .568 .512 r
.72765 .36216 m .7247 .38617 L .72954 .36314 L closepath p F P
0 g
s
.652 .757 .927 r
.8636 .31989 m .72954 .36314 L .87126 .33028 L closepath p F P
0 g
s
.652 .723 .901 r
.8636 .31989 m .72765 .36216 L .72954 .36314 L closepath p F P
0 g
s
.571 0 0 r
.85999 .13878 m .85631 .13917 L .84823 .13507 L closepath p F P
0 g
s
.744 .222 0 r
.85999 .13878 m .86674 .14461 L .85631 .13917 L closepath p F P
0 g
s
.532 .317 .533 r
.70645 .36009 m .70524 .36051 L .70422 .38752 L p F P
0 g
s
.532 .317 .533 r
.70422 .38752 m .70645 .36009 L p .70422 .38752 L F P
0 g
s
.428 .233 .512 r
.70524 .36051 m .7021 .38876 L .70374 .38781 L p F P
0 g
s
.428 .233 .512 r
.70374 .38781 m .70422 .38752 L .70422 .38752 L p F P
0 g
s
.428 .233 .512 r
.70422 .38752 m .70524 .36051 L p .70374 .38781 L F P
0 g
s
.85 .568 .512 r
.72765 .36216 m .72629 .36146 L .7247 .38617 L closepath p F P
0 g
s
.804 .525 .517 r
.7247 .38617 m .72629 .36146 L .72382 .36053 L closepath p F P
0 g
s
.759 .489 .525 r
.7247 .38617 m .72382 .36053 L .72331 .36039 L closepath p F P
0 g
s
.773 .5 .522 r
.72331 .36039 m .72231 .38553 L .7247 .38617 L closepath p F P
0 g
s
.728 .461 .523 r
.72331 .36039 m .71955 .3851 L .72231 .38553 L closepath p F P
0 g
s
.759 .491 .527 r
.71988 .3595 m .71955 .3851 L .72331 .36039 L closepath p F P
0 g
s
.685 .43 .531 r
.71538 .38491 m .71621 .38495 L .71484 .35904 L closepath p F P
0 g
s
.672 .42 .532 r
.71484 .35904 m .71621 .38495 L .71719 .35911 L closepath p F P
0 g
s
.638 .393 .531 r
.71484 .35904 m .71251 .38511 L .71538 .38491 L closepath p F P
0 g
s
.684 .428 .529 r
.71988 .3595 m .71621 .38495 L .71955 .3851 L closepath p F P
0 g
s
.716 .458 .534 r
.71719 .35911 m .71621 .38495 L .71988 .3595 L closepath p F P
0 g
s
.65 .697 .88 r
.85849 .33382 m .74326 .37431 L p .71474 .38132 L F P
0 g
s
.576 .347 .532 r
.70645 .36009 m .70778 .3861 L .71032 .35923 L closepath p F P
0 g
s
.505 .294 .527 r
.70422 .38752 m .70778 .3861 L .70777 .38609 L p F P
0 g
s
.505 .294 .527 r
.70777 .38609 m .70645 .36009 L .70422 .38752 L p F P
0 g
s
.505 .294 .527 r
.70422 .38752 m .70422 .38752 L p .70777 .38609 L F P
0 g
s
.675 .434 .549 r
.71484 .35904 m .71305 .35898 L .70856 .38586 L p F P
0 g
s
.675 .434 .549 r
.70856 .38586 m .70855 .38588 L .70856 .38586 L p F P
0 g
s
.675 .434 .549 r
.70856 .38586 m .71484 .35904 L p .70856 .38586 L F P
0 g
s
.544 .314 .517 r
.71305 .35898 m .70778 .3861 L .70855 .38588 L closepath p F P
0 g
s
.585 .348 .523 r
.71484 .35904 m .70855 .38588 L .71251 .38511 L closepath p F P
0 g
s
.65 .697 .88 r
.70845 .38582 m .70824 .38585 L p .7273 .37823 L F P
0 g
s
.628 .392 .541 r
.71305 .35898 m .71032 .35923 L .70778 .38609 L p F P
0 g
s
.628 .392 .541 r
.70778 .38609 m .70778 .3861 L .70778 .38609 L p F P
0 g
s
.628 .392 .541 r
.70778 .38609 m .71305 .35898 L p .70778 .38609 L F P
0 g
s
.65 .697 .88 r
.70824 .38585 m .70584 .38627 L p .69752 .38555 L F P
0 g
s
.65 .697 .88 r
.70584 .38627 m .66728 .39298 L p .68761 .38798 L F P
0 g
s
.65 .697 .88 r
.69752 .38555 m .70584 .38627 L .68761 .38798 L F
.7273 .37823 m .70824 .38585 L .69752 .38555 L F
.7101 .38553 m .70845 .38582 L p .74326 .37431 L F P
0 g
s
.65 .697 .88 r
.74326 .37431 m .70845 .38582 L .7273 .37823 L F
.66728 .39298 m .7255 .37497 L p .71474 .38132 L F P
0 g
s
.65 .697 .88 r
.7255 .37497 m .85849 .33382 L p .71474 .38132 L F P
0 g
s
.65 .697 .88 r
.74326 .37431 m .71251 .38511 L .7101 .38553 L p F P
0 g
s
.532 .317 .533 r
.70422 .38752 m .70422 .38752 L .70422 .38752 L p F P
0 g
s
.644 .648 .839 r
.85576 .30638 m .70524 .36051 L .70645 .36009 L closepath p F P
0 g
s
.648 .807 .96 r
.86753 .34795 m .7358 .40127 L .73668 .3999 L closepath p F P
0 g
s
.988 .835 .457 r
.92844 .33556 m .92555 .33747 L .92587 .32831 L closepath p F P
0 g
s
.988 .835 .457 r
.92587 .32831 m .92852 .3266 L .92844 .33556 L closepath p F P
0 g
s
.65 .658 .844 r
.8636 .31989 m .70645 .36009 L .71032 .35923 L closepath p F P
0 g
s
.651 .691 .874 r
.85576 .30638 m .70645 .36009 L .8636 .31989 L closepath p F P
0 g
s
.652 .723 .901 r
.72629 .36146 m .72765 .36216 L .8636 .31989 L closepath p F P
0 g
s
.04 0 0 r
.82109 .13505 m .82183 .13458 L .83055 .13272 L closepath p F P
0 g
s
.619 .535 .737 r
.83475 .25374 m .65062 .3331 L .84099 .27252 L closepath p F P
0 g
s
.619 .535 .737 r
.83475 .25374 m .64451 .31482 L .65062 .3331 L closepath p F P
0 g
s
.975 .682 .397 r
.6217 .25437 m .65062 .3331 L .64451 .31482 L closepath p F P
0 g
s
.975 .682 .397 r
.62403 .2738 m .65062 .3331 L .6217 .25437 L closepath p F P
0 g
s
.652 .713 .893 r
.8636 .31989 m .72382 .36053 L .72629 .36146 L closepath p F P
0 g
s
.651 .685 .868 r
.8636 .31989 m .71032 .35923 L .71305 .35898 L closepath p F P
0 g
s
.604 .484 .689 r
.8297 .2349 m .64451 .31482 L .83475 .25374 L closepath p F P
0 g
s
.638 .963 .816 r
.9061 .36645 m .90186 .36699 L .90916 .36164 L closepath p F P
0 g
s
.419 .863 .802 r
.9061 .36645 m .89362 .37055 L .90186 .36699 L closepath p F P
0 g
s
.638 .963 .816 r
.91327 .36114 m .9061 .36645 L .90916 .36164 L closepath p F P
0 g
s
.652 .705 .886 r
.8636 .31989 m .72331 .36039 L .72382 .36053 L closepath p F P
0 g
s
.652 .705 .886 r
.71988 .3595 m .72331 .36039 L .8636 .31989 L closepath p F P
0 g
s
.648 .796 .953 r
.73668 .3999 m .73721 .39815 L .86753 .34795 L closepath p F P
0 g
s
.744 .222 0 r
.86674 .14461 m .86335 .145 L .85631 .13917 L closepath p F P
0 g
s
.866 .419 .078 r
.86674 .14461 m .87206 .15187 L .86335 .145 L closepath p F P
0 g
s
.651 .691 .874 r
.71305 .35898 m .71484 .35904 L .8636 .31989 L closepath p F P
0 g
s
.989 .73 .365 r
.92419 .31927 m .92659 .31775 L .92852 .3266 L closepath p F P
0 g
s
.989 .73 .365 r
.92587 .32831 m .92419 .31927 L .92852 .3266 L closepath p F P
0 g
s
.651 .691 .874 r
.8636 .31989 m .71484 .35904 L .71719 .35911 L closepath p F P
0 g
s
.652 .697 .879 r
.8636 .31989 m .71719 .35911 L .71988 .3595 L closepath p F P
0 g
s
.974 .667 .313 r
.92404 .31876 m .92642 .31725 L .92659 .31775 L closepath p F P
0 g
s
.974 .667 .313 r
.92419 .31927 m .92404 .31876 L .92659 .31775 L closepath p F P
0 g
s
.04 0 0 r
.83055 .13272 m .82688 .13506 L .82109 .13505 L closepath p F P
0 g
s
.04 0 0 r
.82688 .13506 m .8181 .13695 L .82109 .13505 L closepath p F P
0 g
s
.866 .419 .078 r
.87206 .15187 m .86897 .15225 L .86335 .145 L closepath p F P
0 g
s
.945 .584 .232 r
.87206 .15187 m .87568 .16021 L .86897 .15225 L closepath p F P
0 g
s
.287 0 0 r
.83055 .13272 m .83949 .13288 L .82688 .13506 L closepath p F P
0 g
s
.648 .796 .953 r
.86753 .34795 m .73721 .39815 L .73733 .39776 L closepath p F P
0 g
s
.8 .997 .781 r
.91327 .36114 m .90916 .36164 L .91516 .35475 L closepath p F P
0 g
s
.8 .997 .781 r
.91908 .3543 m .91327 .36114 L .91516 .35475 L closepath p F P
0 g
s
.945 .584 .232 r
.87568 .16021 m .87291 .16057 L .86897 .15225 L closepath p F P
0 g
s
.972 .659 .306 r
.87308 .16108 m .87568 .16021 L .87583 .16071 L closepath p F P
0 g
s
.972 .659 .306 r
.87308 .16108 m .87291 .16057 L .87568 .16021 L closepath p F P
0 g
s
.973 .663 .31 r
.87583 .16071 m .8755 .23682 L .87308 .16108 L closepath p F P
0 g
s
.973 .663 .31 r
.87583 .16071 m .87867 .24722 L .8755 .23682 L closepath p F P
0 g
s
.649 .785 .946 r
.86753 .34795 m .73733 .39776 L .7373 .39624 L closepath p F P
0 g
s
.493 0 0 r
.83596 .13517 m .83949 .13288 L .84823 .13507 L closepath p F P
0 g
s
.287 0 0 r
.83596 .13517 m .82688 .13506 L .83949 .13288 L closepath p F P
0 g
s
.652 .65 .835 r
.70855 .38588 m .66728 .39298 L .71251 .38511 L closepath p F P
0 g
s
.65 .695 .879 r
.70778 .3861 m .66728 .39298 L .70855 .38588 L closepath p F P
0 g
s
.649 .702 .885 r
.66728 .39298 m .70422 .38752 L .7021 .38876 L closepath p F P
0 g
s
.649 .699 .883 r
.70778 .3861 m .70422 .38752 L .66728 .39298 L closepath p F P
0 g
s
.646 .662 .852 r
.85201 .32182 m .66728 .39298 L .65779 .37646 L closepath p F P
0 g
s
.647 .67 .858 r
.85849 .33382 m .66728 .39298 L .85201 .32182 L closepath p F P
0 g
s
.65 .774 .939 r
.7373 .39624 m .73655 .39403 L .86753 .34795 L closepath p F P
0 g
s
.908 .98 .712 r
.91908 .3543 m .91516 .35475 L .91956 .34667 L closepath p F P
0 g
s
.908 .98 .712 r
.92324 .34627 m .91908 .3543 L .91956 .34667 L closepath p F P
0 g
s
.493 0 0 r
.84823 .13507 m .84487 .13727 L .83596 .13517 L closepath p F P
0 g
s
.659 .122 0 r
.84823 .13507 m .85631 .13917 L .84487 .13727 L closepath p F P
0 g
s
.971 .926 .619 r
.92324 .34627 m .91956 .34667 L .92213 .3378 L closepath p F P
0 g
s
.971 .926 .619 r
.92555 .33747 m .92324 .34627 L .92213 .3378 L closepath p F P
0 g
s
.975 .668 .327 r
.88468 .34014 m .82765 .16818 L .87839 .33712 L closepath p F P
0 g
s
.564 .381 .591 r
.6217 .25437 m .81345 .20259 L .62403 .2738 L closepath p F P
0 g
s
.557 .363 .573 r
.6217 .25437 m .81199 .19161 L .81345 .20259 L closepath p F P
0 g
s
.557 .363 .573 r
.81162 .18888 m .81199 .19161 L .6217 .25437 L closepath p F P
0 g
s
.65 .764 .932 r
.86753 .34795 m .73655 .39403 L .73623 .39355 L closepath p F P
0 g
s
.998 .843 .51 r
.92555 .33747 m .92213 .3378 L .92274 .32858 L closepath p F P
0 g
s
.998 .843 .51 r
.92587 .32831 m .92555 .33747 L .92274 .32858 L closepath p F P
0 g
s
.659 .122 0 r
.85631 .13917 m .85318 .14127 L .84487 .13727 L closepath p F P
0 g
s
.786 .296 .045 r
.85631 .13917 m .86335 .145 L .85318 .14127 L closepath p F P
0 g
s
.578 .93 .946 r
.89362 .37055 m .89167 .36999 L .90186 .36699 L closepath p F P
0 g
s
.991 .735 .386 r
.92587 .32831 m .92274 .32858 L .92137 .31948 L closepath p F P
0 g
s
.991 .735 .386 r
.92137 .31948 m .92419 .31927 L .92587 .32831 L closepath p F P
0 g
s
.974 .667 .314 r
.92124 .31897 m .92404 .31876 L .92419 .31927 L closepath p F P
0 g
s
.974 .667 .314 r
.92137 .31948 m .92124 .31897 L .92419 .31927 L closepath p F P
0 g
s
.651 .754 .925 r
.73556 .39253 m .73349 .39047 L .86753 .34795 L closepath p F P
0 g
s
.786 .296 .045 r
.86335 .145 m .86046 .14697 L .85318 .14127 L closepath p F P
0 g
s
.882 .452 .154 r
.86335 .145 m .86897 .15225 L .86046 .14697 L closepath p F P
0 g
s
.882 .452 .154 r
.86897 .15225 m .86635 .15408 L .86046 .14697 L closepath p F P
0 g
s
.949 .592 .256 r
.86897 .15225 m .87291 .16057 L .86635 .15408 L closepath p F P
0 g
s
.972 .66 .307 r
.87056 .16225 m .87291 .16057 L .87308 .16108 L closepath p F P
0 g
s
.972 .66 .307 r
.87075 .16274 m .87056 .16225 L .87308 .16108 L closepath p F P
0 g
s
.973 .663 .31 r
.87308 .16108 m .87274 .22649 L .87075 .16274 L closepath p F P
0 g
s
.973 .663 .31 r
.87308 .16108 m .8755 .23682 L .87274 .22649 L closepath p F P
0 g
s
.949 .592 .256 r
.87056 .16225 m .86635 .15408 L .87291 .16057 L closepath p F P
0 g
s
.244 0 0 r
.82688 .13506 m .81627 .13953 L .8181 .13695 L closepath p F P
0 g
s
.651 .744 .918 r
.86753 .34795 m .73349 .39047 L .73237 .38966 L closepath p F P
0 g
s
.735 .98 .916 r
.90186 .36699 m .89704 .36558 L .90448 .36024 L closepath p F P
0 g
s
.578 .93 .946 r
.90186 .36699 m .89167 .36999 L .89704 .36558 L closepath p F P
0 g
s
.735 .98 .916 r
.90916 .36164 m .90186 .36699 L .90448 .36024 L closepath p F P
0 g
s
.975 .668 .327 r
.87839 .33712 m .82765 .16818 L .82483 .17564 L closepath p F P
0 g
s
.651 .744 .918 r
.86753 .34795 m .73237 .38966 L .73183 .38927 L closepath p F P
0 g
s
.651 .744 .918 r
.73172 .38919 m .86753 .34795 L .73183 .38927 L closepath p F P
0 g
s
.651 .736 .911 r
.72856 .3875 m .86753 .34795 L .73172 .38919 L closepath p F P
0 g
s
.638 .616 .812 r
.64882 .35768 m .84565 .30857 L .65779 .37646 L closepath p F P
0 g
s
.642 .636 .828 r
.84947 .31653 m .65779 .37646 L .84565 .30857 L closepath p F P
0 g
s
.642 .636 .828 r
.85201 .32182 m .65779 .37646 L .84947 .31653 L closepath p F P
0 g
s
.432 0 0 r
.82389 .13932 m .82688 .13506 L .83596 .13517 L closepath p F P
0 g
s
.244 0 0 r
.82389 .13932 m .81627 .13953 L .82688 .13506 L closepath p F P
0 g
s
.578 .93 .946 r
.89167 .36999 m .88873 .36915 L .89704 .36558 L closepath p F P
0 g
s
.848 .988 .855 r
.90916 .36164 m .90448 .36024 L .9107 .35337 L closepath p F P
0 g
s
.848 .988 .855 r
.91516 .35475 m .90916 .36164 L .9107 .35337 L closepath p F P
0 g
s
.652 .728 .905 r
.72856 .3875 m .7262 .38658 L .86753 .34795 L closepath p F P
0 g
s
.652 .72 .899 r
.86753 .34795 m .7262 .38658 L .7247 .38617 L closepath p F P
0 g
s
.586 .438 .647 r
.62403 .2738 m .8161 .2172 L .62807 .29458 L closepath p F P
0 g
s
.575 .407 .616 r
.62403 .2738 m .81504 .21135 L .8161 .2172 L closepath p F P
0 g
s
.575 .407 .616 r
.81345 .20259 m .81504 .21135 L .62403 .2738 L closepath p F P
0 g
s
.651 .706 .888 r
.71538 .38491 m .71251 .38511 L .85849 .33382 L closepath p F P
0 g
s
.651 .721 .9 r
.86498 .34437 m .7247 .38617 L .72231 .38553 L closepath p F P
0 g
s
.65 .748 .921 r
.86753 .34795 m .7247 .38617 L .86498 .34437 L closepath p F P
0 g
s
.651 .71 .89 r
.71621 .38495 m .71538 .38491 L .85849 .33382 L closepath p F P
0 g
s
.652 .714 .894 r
.85849 .33382 m .72231 .38553 L .71955 .3851 L closepath p F P
0 g
s
.651 .707 .888 r
.86498 .34437 m .72231 .38553 L .85849 .33382 L closepath p F P
0 g
s
.651 .71 .89 r
.85849 .33382 m .71955 .3851 L .71621 .38495 L closepath p F P
0 g
s
.432 0 0 r
.83596 .13517 m .83308 .13933 L .82389 .13932 L closepath p F P
0 g
s
.584 .081 .026 r
.83596 .13517 m .84487 .13727 L .83308 .13933 L closepath p F P
0 g
s
.926 .965 .772 r
.91516 .35475 m .9107 .35337 L .91536 .34534 L closepath p F P
0 g
s
.926 .965 .772 r
.91956 .34667 m .91516 .35475 L .91536 .34534 L closepath p F P
0 g
s
.975 .667 .315 r
.91817 .31838 m .92124 .31897 L .92137 .31948 L closepath p F P
0 g
s
.975 .667 .315 r
.91817 .31838 m .91805 .31788 L .92124 .31897 L closepath p F P
0 g
s
.976 .916 .671 r
.91956 .34667 m .91536 .34534 L .91824 .33653 L closepath p F P
0 g
s
.976 .916 .671 r
.92213 .3378 m .91956 .34667 L .91824 .33653 L closepath p F P
0 g
s
.992 .737 .404 r
.92137 .31948 m .92274 .32858 L .91817 .31838 L closepath p F P
0 g
s
.584 .081 .026 r
.84487 .13727 m .84214 .14128 L .83308 .13933 L closepath p F P
0 g
s
.708 .224 .096 r
.84487 .13727 m .85318 .14127 L .84214 .14128 L closepath p F P
0 g
s
.244 0 0 r
.82389 .13932 m .81505 .14125 L .81627 .13953 L closepath p F P
0 g
s
.998 .841 .549 r
.92213 .3378 m .91824 .33653 L .91919 .32739 L closepath p F P
0 g
s
.998 .841 .549 r
.92274 .32858 m .92213 .3378 L .91919 .32739 L closepath p F P
0 g
s
.992 .737 .404 r
.92274 .32858 m .91919 .32739 L .91817 .31838 L closepath p F P
0 g
s
.972 .66 .308 r
.86867 .16522 m .87056 .16225 L .87075 .16274 L closepath p F P
0 g
s
.972 .66 .308 r
.86887 .16569 m .86867 .16522 L .87075 .16274 L closepath p F P
0 g
s
.973 .663 .31 r
.87075 .16274 m .87042 .21639 L .86887 .16569 L closepath p F P
0 g
s
.973 .663 .31 r
.87075 .16274 m .87274 .22649 L .87042 .21639 L closepath p F P
0 g
s
.951 .601 .28 r
.86424 .15735 m .86635 .15408 L .87056 .16225 L closepath p F P
0 g
s
.951 .601 .28 r
.86867 .16522 m .86424 .15735 L .87056 .16225 L closepath p F P
0 g
s
.708 .224 .096 r
.85318 .14127 m .85064 .14507 L .84214 .14128 L closepath p F P
0 g
s
.81 .357 .161 r
.85318 .14127 m .86046 .14697 L .85064 .14507 L closepath p F P
0 g
s
.891 .482 .222 r
.86046 .14697 m .86635 .15408 L .85813 .15052 L closepath p F P
0 g
s
.891 .482 .222 r
.86424 .15735 m .85813 .15052 L .86635 .15408 L closepath p F P
0 g
s
.81 .357 .161 r
.86046 .14697 m .85813 .15052 L .85064 .14507 L closepath p F P
0 g
s
.629 .573 .773 r
.64069 .33728 m .83952 .29431 L .64882 .35768 L closepath p F P
0 g
s
.636 .604 .8 r
.64882 .35768 m .84074 .29716 L .84565 .30857 L closepath p F P
0 g
s
.636 .604 .8 r
.83952 .29431 m .84074 .29716 L .64882 .35768 L closepath p F P
0 g
s
.653 .91 .98 r
.88873 .36915 m .88441 .36645 L .89704 .36558 L closepath p F P
0 g
s
.603 .486 .693 r
.62807 .29458 m .82365 .24808 L .63369 .316 L closepath p F P
0 g
s
.601 .48 .687 r
.62807 .29458 m .81952 .23246 L .82365 .24808 L closepath p F P
0 g
s
.589 .445 .654 r
.8161 .2172 m .81952 .23246 L .62807 .29458 L closepath p F P
0 g
s
.975 .668 .327 r
.87839 .33712 m .82483 .17564 L .87126 .33028 L closepath p F P
0 g
s
.378 0 .099 r
.81273 .14744 m .81505 .14125 L .82389 .13932 L closepath p F P
0 g
s
.629 .573 .773 r
.83374 .27929 m .83952 .29431 L .64069 .33728 L closepath p F P
0 g
s
.621 .543 .745 r
.64069 .33728 m .83268 .27619 L .83374 .27929 L closepath p F P
0 g
s
.621 .543 .745 r
.64069 .33728 m .82842 .26379 L .83268 .27619 L closepath p F P
0 g
s
.617 .53 .734 r
.63369 .316 m .82842 .26379 L .64069 .33728 L closepath p F P
0 g
s
.769 .94 .937 r
.89704 .36558 m .89171 .36222 L .89932 .35693 L closepath p F P
0 g
s
.653 .91 .98 r
.89704 .36558 m .88441 .36645 L .89171 .36222 L closepath p F P
0 g
s
.769 .94 .937 r
.90448 .36024 m .89704 .36558 L .89932 .35693 L closepath p F P
0 g
s
.612 .512 .717 r
.63369 .316 m .82555 .25436 L .82842 .26379 L closepath p F P
0 g
s
.612 .512 .717 r
.82365 .24808 m .82555 .25436 L .63369 .316 L closepath p F P
0 g
s
.975 .668 .316 r
.91463 .31597 m .91805 .31788 L .91817 .31838 L closepath p F P
0 g
s
.975 .668 .316 r
.91463 .31597 m .91454 .31548 L .91805 .31788 L closepath p F P
0 g
s
.378 0 .099 r
.82389 .13932 m .82163 .14545 L .81273 .14744 L closepath p F P
0 g
s
.518 .081 .148 r
.82389 .13932 m .83308 .13933 L .82163 .14545 L closepath p F P
0 g
s
.992 .738 .419 r
.91817 .31838 m .91919 .32739 L .91463 .31597 L closepath p F P
0 g
s
.856 .945 .876 r
.90448 .36024 m .89932 .35693 L .90576 .35017 L closepath p F P
0 g
s
.856 .945 .876 r
.9107 .35337 m .90448 .36024 L .90576 .35017 L closepath p F P
0 g
s
.975 .668 .327 r
.87126 .33028 m .82483 .17564 L .82359 .18657 L closepath p F P
0 g
s
.973 .661 .31 r
.86728 .16944 m .86867 .16522 L .86887 .16569 L closepath p F P
0 g
s
.973 .661 .31 r
.86749 .16989 m .86728 .16944 L .86887 .16569 L closepath p F P
0 g
s
.973 .663 .31 r
.86887 .16569 m .8686 .20671 L .86749 .16989 L closepath p F P
0 g
s
.973 .663 .31 r
.86887 .16569 m .87042 .21639 L .8686 .20671 L closepath p F P
0 g
s
.954 .609 .302 r
.86268 .16201 m .86424 .15735 L .86867 .16522 L closepath p F P
0 g
s
.954 .609 .302 r
.86728 .16944 m .86268 .16201 L .86867 .16522 L closepath p F P
0 g
s
.992 .738 .419 r
.91919 .32739 m .91527 .32474 L .91463 .31597 L closepath p F P
0 g
s
.993 .833 .578 r
.91919 .32739 m .91824 .33653 L .91527 .32474 L closepath p F P
0 g
s
.921 .929 .798 r
.9107 .35337 m .90576 .35017 L .91072 .34228 L closepath p F P
0 g
s
.921 .929 .798 r
.91536 .34534 m .9107 .35337 L .91072 .34228 L closepath p F P
0 g
s
.518 .081 .148 r
.83308 .13933 m .83091 .14532 L .82163 .14545 L closepath p F P
0 g
s
.635 .196 .189 r
.83308 .13933 m .84214 .14128 L .83091 .14532 L closepath p F P
0 g
s
.993 .833 .578 r
.91824 .33653 m .91394 .33366 L .91527 .32474 L closepath p F P
0 g
s
.967 .894 .701 r
.91824 .33653 m .91536 .34534 L .91394 .33366 L closepath p F P
0 g
s
.967 .894 .701 r
.91536 .34534 m .91072 .34228 L .91394 .33366 L closepath p F P
0 g
s
.896 .507 .282 r
.85639 .15559 m .85813 .15052 L .86424 .15735 L closepath p F P
0 g
s
.896 .507 .282 r
.86268 .16201 m .85639 .15559 L .86424 .15735 L closepath p F P
0 g
s
.635 .196 .189 r
.84214 .14128 m .8401 .14703 L .83091 .14532 L closepath p F P
0 g
s
.734 .302 .224 r
.84214 .14128 m .85064 .14507 L .8401 .14703 L closepath p F P
0 g
s
.821 .405 .255 r
.85064 .14507 m .85813 .15052 L .84874 .15052 L closepath p F P
0 g
s
.821 .405 .255 r
.85639 .15559 m .84874 .15052 L .85813 .15052 L closepath p F P
0 g
s
.734 .302 .224 r
.85064 .14507 m .84874 .15052 L .8401 .14703 L closepath p F P
0 g
s
.653 .91 .98 r
.88333 .36578 m .89171 .36222 L .88441 .36645 L closepath p F P
0 g
s
.682 .861 .967 r
.88596 .35694 m .89171 .36222 L .88333 .36578 L closepath p F P
0 g
s
.682 .861 .967 r
.88333 .36578 m .8775 .36047 L .88596 .35694 L closepath p F P
0 g
s
.975 .668 .317 r
.91082 .31227 m .91454 .31548 L .91463 .31597 L closepath p F P
0 g
s
.975 .668 .317 r
.91082 .31227 m .91075 .3118 L .91454 .31548 L closepath p F P
0 g
s
.991 .736 .432 r
.91463 .31597 m .91527 .32474 L .91082 .31227 L closepath p F P
0 g
s
.459 .097 .262 r
.81273 .14744 m .82015 .15338 L .8112 .15543 L closepath p F P
0 g
s
.459 .097 .262 r
.81273 .14744 m .82163 .14545 L .82015 .15338 L closepath p F P
0 g
s
.975 .668 .327 r
.87126 .33028 m .82359 .18657 L .8636 .31989 L closepath p F P
0 g
s
.973 .661 .311 r
.86662 .17527 m .86728 .16944 L .86749 .16989 L closepath p F P
0 g
s
.973 .663 .31 r
.86749 .16989 m .86729 .1976 L .86662 .17527 L closepath p F P
0 g
s
.973 .663 .31 r
.86749 .16989 m .8686 .20671 L .86729 .1976 L closepath p F P
0 g
s
.955 .617 .324 r
.86169 .168 m .86268 .16201 L .86728 .16944 L closepath p F P
0 g
s
.955 .617 .324 r
.86641 .17485 m .86169 .168 L .86728 .16944 L closepath p F P
0 g
s
.973 .661 .311 r
.86662 .17527 m .86641 .17485 L .86728 .16944 L closepath p F P
0 g
s
.773 .886 .926 r
.88596 .35694 m .89374 .35176 L .89171 .36222 L closepath p F P
0 g
s
.773 .886 .926 r
.89932 .35693 m .89171 .36222 L .89374 .35176 L closepath p F P
0 g
s
.991 .736 .432 r
.91527 .32474 m .91103 .32066 L .91082 .31227 L closepath p F P
0 g
s
.985 .82 .598 r
.91527 .32474 m .91394 .33366 L .91103 .32066 L closepath p F P
0 g
s
.57 .193 .288 r
.82163 .14545 m .83091 .14532 L .82015 .15338 L closepath p F P
0 g
s
.846 .894 .872 r
.89932 .35693 m .89374 .35176 L .90043 .34518 L closepath p F P
0 g
s
.846 .894 .872 r
.90576 .35017 m .89932 .35693 L .90043 .34518 L closepath p F P
0 g
s
.898 .53 .333 r
.8553 .16213 m .85639 .15559 L .86268 .16201 L closepath p F P
0 g
s
.898 .53 .333 r
.86169 .168 m .8553 .16213 L .86268 .16201 L closepath p F P
0 g
s
.985 .82 .598 r
.91394 .33366 m .9093 .32923 L .91103 .32066 L closepath p F P
0 g
s
.953 .866 .716 r
.91394 .33366 m .91072 .34228 L .9093 .32923 L closepath p F P
0 g
s
.905 .888 .804 r
.90576 .35017 m .90043 .34518 L .90571 .33754 L closepath p F P
0 g
s
.905 .888 .804 r
.91072 .34228 m .90576 .35017 L .90571 .33754 L closepath p F P
0 g
s
.953 .866 .716 r
.91072 .34228 m .90571 .33754 L .9093 .32923 L closepath p F P
0 g
s
.57 .193 .288 r
.83091 .14532 m .8295 .15305 L .82015 .15338 L closepath p F P
0 g
s
.664 .28 .308 r
.83091 .14532 m .8401 .14703 L .8295 .15305 L closepath p F P
0 g
s
.975 .668 .327 r
.8636 .31989 m .82359 .18657 L .82399 .20052 L closepath p F P
0 g
s
.826 .445 .331 r
.84753 .15754 m .84874 .15052 L .85639 .15559 L closepath p F P
0 g
s
.826 .445 .331 r
.8553 .16213 m .84753 .15754 L .85639 .15559 L closepath p F P
0 g
s
.664 .28 .308 r
.8401 .14703 m .83878 .15446 L .8295 .15305 L closepath p F P
0 g
s
.748 .362 .322 r
.8401 .14703 m .84874 .15052 L .83878 .15446 L closepath p F P
0 g
s
.748 .362 .322 r
.84753 .15754 m .83878 .15446 L .84874 .15052 L closepath p F P
0 g
s
.975 .668 .318 r
.90674 .30691 m .91075 .3118 L .91082 .31227 L closepath p F P
0 g
s
.975 .668 .318 r
.91082 .31227 m .90679 .30735 L .90674 .30691 L closepath p F P
0 g
s
.989 .734 .442 r
.91082 .31227 m .91103 .32066 L .90679 .30735 L closepath p F P
0 g
s
.973 .662 .312 r
.86608 .18138 m .86641 .17485 L .86662 .17527 L closepath p F P
0 g
s
.973 .662 .312 r
.86629 .18176 m .86608 .18138 L .86662 .17527 L closepath p F P
0 g
s
.973 .663 .31 r
.86662 .17527 m .86652 .18924 L .86629 .18176 L closepath p F P
0 g
s
.973 .663 .31 r
.86662 .17527 m .86729 .1976 L .86652 .18924 L closepath p F P
0 g
s
.957 .626 .344 r
.86131 .17524 m .86169 .168 L .86641 .17485 L closepath p F P
0 g
s
.957 .626 .344 r
.86608 .18138 m .86131 .17524 L .86641 .17485 L closepath p F P
0 g
s
.69 .81 .939 r
.88596 .35694 m .8775 .36047 L .87628 .35905 L closepath p F P
0 g
s
.989 .734 .442 r
.91103 .32066 m .90656 .31521 L .90679 .30735 L closepath p F P
0 g
s
.975 .805 .61 r
.91103 .32066 m .9093 .32923 L .90656 .31521 L closepath p F P
0 g
s
.512 .201 .376 r
.8112 .15543 m .82015 .15338 L .81092 .15929 L closepath p F P
0 g
s
.898 .551 .378 r
.85486 .17003 m .8553 .16213 L .86169 .168 L closepath p F P
0 g
s
.898 .551 .378 r
.86131 .17524 m .85486 .17003 L .86169 .168 L closepath p F P
0 g
s
.69 .81 .939 r
.87989 .34981 m .87628 .35905 L .87135 .35331 L closepath p F P
0 g
s
.69 .81 .939 r
.88596 .35694 m .87628 .35905 L .87989 .34981 L closepath p F P
0 g
s
.975 .668 .327 r
.8636 .31989 m .82399 .20052 L .85576 .30638 L closepath p F P
0 g
s
.767 .834 .903 r
.87989 .34981 m .88784 .34478 L .88596 .35694 L closepath p F P
0 g
s
.767 .834 .903 r
.88784 .34478 m .89374 .35176 L .88596 .35694 L closepath p F P
0 g
s
.975 .805 .61 r
.9093 .32923 m .9044 .32329 L .90656 .31521 L closepath p F P
0 g
s
.936 .837 .721 r
.9093 .32923 m .90571 .33754 L .9044 .32329 L closepath p F P
0 g
s
.975 .668 .318 r
.90674 .30691 m .90261 .30127 L .90259 .30087 L closepath p F P
0 g
s
.975 .668 .318 r
.90674 .30691 m .90679 .30735 L .90261 .30127 L closepath p F P
0 g
s
.986 .73 .45 r
.90679 .30735 m .90656 .31521 L .90261 .30127 L closepath p F P
0 g
s
.831 .846 .857 r
.88784 .34478 m .8948 .33846 L .89374 .35176 L closepath p F P
0 g
s
.831 .846 .857 r
.90043 .34518 m .89374 .35176 L .8948 .33846 L closepath p F P
0 g
s
.512 .201 .376 r
.82015 .15338 m .81948 .16297 L .81092 .15929 L closepath p F P
0 g
s
.602 .275 .389 r
.82015 .15338 m .8295 .15305 L .81948 .16297 L closepath p F P
0 g
s
.828 .478 .393 r
.84703 .16604 m .84753 .15754 L .8553 .16213 L closepath p F P
0 g
s
.828 .478 .393 r
.85486 .17003 m .84703 .16604 L .8553 .16213 L closepath p F P
0 g
s
.936 .837 .721 r
.90571 .33754 m .90041 .33117 L .9044 .32329 L closepath p F P
0 g
s
.887 .848 .799 r
.90571 .33754 m .90043 .34518 L .90041 .33117 L closepath p F P
0 g
s
.887 .848 .799 r
.90043 .34518 m .8948 .33846 L .90041 .33117 L closepath p F P
0 g
s
.973 .662 .313 r
.86652 .18924 m .86608 .18138 L .86629 .18176 L closepath p F P
0 g
s
.958 .634 .363 r
.86155 .18359 m .86131 .17524 L .86608 .18138 L closepath p F P
0 g
s
.958 .634 .363 r
.8663 .18891 m .86155 .18359 L .86608 .18138 L closepath p F P
0 g
s
.973 .662 .313 r
.86652 .18924 m .8663 .18891 L .86608 .18138 L closepath p F P
0 g
s
.512 .201 .376 r
.81948 .16297 m .8105 .1651 L .81092 .15929 L closepath p F P
0 g
s
.602 .275 .389 r
.8295 .15305 m .82888 .16241 L .81948 .16297 L closepath p F P
0 g
s
.682 .343 .395 r
.8295 .15305 m .83878 .15446 L .82888 .16241 L closepath p F P
0 g
s
.756 .41 .397 r
.83823 .16345 m .83878 .15446 L .84753 .15754 L closepath p F P
0 g
s
.756 .41 .397 r
.84703 .16604 m .83823 .16345 L .84753 .15754 L closepath p F P
0 g
s
.975 .668 .327 r
.85576 .30638 m .82399 .20052 L .82606 .21688 L closepath p F P
0 g
s
.682 .343 .395 r
.83823 .16345 m .82888 .16241 L .83878 .15446 L closepath p F P
0 g
s
.986 .73 .45 r
.90656 .31521 m .90191 .30848 L .90261 .30127 L closepath p F P
0 g
s
.964 .788 .617 r
.90656 .31521 m .9044 .32329 L .90191 .30848 L closepath p F P
0 g
s
.898 .57 .417 r
.8551 .17917 m .85486 .17003 L .86131 .17524 L closepath p F P
0 g
s
.898 .57 .417 r
.86155 .18359 m .8551 .17917 L .86131 .17524 L closepath p F P
0 g
s
.975 .668 .319 r
.90259 .30087 m .89836 .29413 L .89837 .29377 L closepath p F P
0 g
s
.975 .668 .319 r
.90259 .30087 m .90261 .30127 L .89836 .29413 L closepath p F P
0 g
s
.689 .763 .908 r
.87989 .34981 m .87135 .35331 L .86753 .34795 L closepath p F P
0 g
s
.984 .725 .455 r
.90261 .30127 m .90191 .30848 L .89836 .29413 L closepath p F P
0 g
s
.973 .663 .314 r
.86708 .19733 m .8663 .18891 L .86652 .18924 L closepath p F P
0 g
s
.973 .663 .314 r
.86729 .1976 m .86708 .19733 L .86652 .18924 L closepath p F P
0 g
s
.964 .788 .617 r
.9044 .32329 m .8993 .31594 L .90191 .30848 L closepath p F P
0 g
s
.92 .808 .72 r
.9044 .32329 m .90041 .33117 L .8993 .31594 L closepath p F P
0 g
s
.959 .643 .38 r
.8624 .19294 m .86155 .18359 L .8663 .18891 L closepath p F P
0 g
s
.959 .643 .38 r
.86708 .19733 m .8624 .19294 L .8663 .18891 L closepath p F P
0 g
s
.975 .668 .327 r
.85576 .30638 m .82606 .21688 L .8481 .29034 L closepath p F P
0 g
s
.547 .278 .459 r
.81948 .16297 m .81061 .17407 L .8105 .1651 L closepath p F P
0 g
s
.829 .507 .444 r
.84727 .17587 m .84703 .16604 L .85486 .17003 L closepath p F P
0 g
s
.829 .507 .444 r
.8551 .17917 m .84727 .17587 L .85486 .17003 L closepath p F P
0 g
s
.757 .787 .877 r
.88172 .33609 m .88784 .34478 L .87989 .34981 L closepath p F P
0 g
s
.689 .763 .908 r
.87359 .34093 m .87989 .34981 L .86753 .34795 L closepath p F P
0 g
s
.757 .787 .877 r
.87359 .34093 m .88172 .33609 L .87989 .34981 L closepath p F P
0 g
s
.92 .808 .72 r
.90041 .33117 m .89491 .32327 L .8993 .31594 L closepath p F P
0 g
s
.87 .81 .788 r
.90041 .33117 m .8948 .33846 L .89491 .32327 L closepath p F P
0 g
s
.816 .802 .839 r
.88172 .33609 m .88895 .33011 L .88784 .34478 L closepath p F P
0 g
s
.816 .802 .839 r
.88895 .33011 m .8948 .33846 L .88784 .34478 L closepath p F P
0 g
s
.87 .81 .788 r
.88895 .33011 m .89491 .32327 L .8948 .33846 L closepath p F P
0 g
s
.624 .338 .463 r
.81948 .16297 m .82888 .16241 L .81965 .1741 L closepath p F P
0 g
s
.547 .278 .459 r
.81965 .1741 m .81061 .17407 L .81948 .16297 L closepath p F P
0 g
s
.975 .668 .327 r
.8481 .29034 m .82606 .21688 L .8297 .2349 L closepath p F P
0 g
s
.761 .449 .457 r
.83844 .17387 m .83823 .16345 L .84703 .16604 L closepath p F P
0 g
s
.761 .449 .457 r
.84727 .17587 m .83844 .17387 L .84703 .16604 L closepath p F P
0 g
s
.984 .725 .455 r
.90191 .30848 m .89718 .30055 L .89836 .29413 L closepath p F P
0 g
s
.953 .771 .619 r
.90191 .30848 m .8993 .31594 L .89718 .30055 L closepath p F P
0 g
s
.975 .667 .319 r
.89837 .29377 m .89836 .29413 L .89414 .28574 L closepath p F P
0 g
s
.694 .394 .463 r
.82908 .17327 m .82888 .16241 L .83823 .16345 L closepath p F P
0 g
s
.624 .338 .463 r
.82908 .17327 m .81965 .1741 L .82888 .16241 L closepath p F P
0 g
s
.975 .667 .319 r
.89836 .29413 m .8941 .28605 L .89414 .28574 L closepath p F P
0 g
s
.981 .719 .458 r
.89836 .29413 m .89718 .30055 L .8941 .28605 L closepath p F P
0 g
s
.694 .394 .463 r
.83844 .17387 m .82908 .17327 L .83823 .16345 L closepath p F P
0 g
s
.689 .763 .908 r
.86753 .34795 m .86498 .34437 L .87359 .34093 L closepath p F P
0 g
s
.898 .588 .451 r
.85601 .1894 m .8551 .17917 L .86155 .18359 L closepath p F P
0 g
s
.898 .588 .451 r
.8624 .19294 m .85601 .1894 L .86155 .18359 L closepath p F P
0 g
s
.973 .663 .315 r
.86839 .20649 m .86708 .19733 L .86729 .1976 L closepath p F P
0 g
s
.973 .663 .315 r
.8686 .20671 m .86839 .20649 L .86729 .1976 L closepath p F P
0 g
s
.96 .651 .396 r
.86386 .20312 m .8624 .19294 L .86708 .19733 L closepath p F P
0 g
s
.96 .651 .396 r
.86839 .20649 m .86386 .20312 L .86708 .19733 L closepath p F P
0 g
s
.975 .668 .327 r
.8481 .29034 m .8297 .2349 L .84099 .27252 L closepath p F P
0 g
s
.953 .771 .619 r
.8993 .31594 m .89412 .30728 L .89718 .30055 L closepath p F P
0 g
s
.904 .78 .714 r
.8993 .31594 m .89491 .32327 L .89412 .30728 L closepath p F P
0 g
s
.547 .278 .459 r
.81965 .1741 m .81063 .17631 L .81061 .17407 L closepath p F P
0 g
s
.685 .722 .877 r
.86498 .34437 m .85849 .33382 L .87359 .34093 L closepath p F P
0 g
s
.83 .533 .487 r
.84823 .18689 m .84727 .17587 L .8551 .17917 L closepath p F P
0 g
s
.83 .533 .487 r
.85601 .1894 m .84823 .18689 L .8551 .17917 L closepath p F P
0 g
s
.975 .667 .319 r
.89414 .28574 m .8941 .28605 L .88999 .27692 L closepath p F P
0 g
s
.975 .668 .327 r
.84099 .27252 m .8297 .2349 L .83475 .25374 L closepath p F P
0 g
s
.975 .667 .319 r
.8941 .28605 m .88992 .27716 L .88999 .27692 L closepath p F P
0 g
s
.978 .713 .459 r
.8941 .28605 m .89245 .29158 L .88992 .27716 L closepath p F P
0 g
s
.981 .719 .458 r
.89718 .30055 m .89245 .29158 L .8941 .28605 L closepath p F P
0 g
s
.974 .664 .316 r
.87023 .21624 m .86839 .20649 L .8686 .20671 L closepath p F P
0 g
s
.974 .664 .316 r
.87042 .21639 m .87023 .21624 L .8686 .20671 L closepath p F P
0 g
s
.572 .338 .522 r
.81162 .18888 m .81063 .17631 L .81965 .1741 L closepath p F P
0 g
s
.962 .659 .41 r
.86589 .21395 m .86386 .20312 L .86839 .20649 L closepath p F P
0 g
s
.962 .659 .41 r
.87023 .21624 m .86589 .21395 L .86839 .20649 L closepath p F P
0 g
s
.943 .753 .617 r
.89718 .30055 m .89412 .30728 L .89245 .29158 L closepath p F P
0 g
s
.853 .775 .775 r
.88931 .31396 m .89491 .32327 L .88895 .33011 L closepath p F P
0 g
s
.904 .78 .714 r
.88931 .31396 m .89412 .30728 L .89491 .32327 L closepath p F P
0 g
s
.746 .745 .851 r
.87359 .34093 m .86718 .33044 L .87549 .32585 L closepath p F P
0 g
s
.685 .722 .877 r
.87359 .34093 m .85849 .33382 L .86718 .33044 L closepath p F P
0 g
s
.746 .745 .851 r
.87549 .32585 m .88172 .33609 L .87359 .34093 L closepath p F P
0 g
s
.898 .604 .481 r
.8576 .20054 m .85601 .1894 L .8624 .19294 L closepath p F P
0 g
s
.898 .604 .481 r
.86386 .20312 m .8576 .20054 L .8624 .19294 L closepath p F P
0 g
s
.765 .483 .506 r
.83944 .18554 m .83844 .17387 L .84727 .17587 L closepath p F P
0 g
s
.765 .483 .506 r
.84823 .18689 m .83944 .18554 L .84727 .17587 L closepath p F P
0 g
s
.801 .763 .818 r
.88299 .32025 m .88895 .33011 L .88172 .33609 L closepath p F P
0 g
s
.853 .775 .775 r
.88299 .32025 m .88931 .31396 L .88895 .33011 L closepath p F P
0 g
s
.801 .763 .818 r
.87549 .32585 m .88299 .32025 L .88172 .33609 L closepath p F P
0 g
s
.64 .388 .521 r
.82066 .18657 m .81965 .1741 L .82908 .17327 L closepath p F P
0 g
s
.572 .338 .522 r
.82066 .18657 m .81162 .18888 L .81965 .1741 L closepath p F P
0 g
s
.975 .667 .319 r
.88999 .27692 m .88589 .26762 L .88598 .26744 L closepath p F P
0 g
s
.975 .667 .319 r
.88999 .27692 m .88992 .27716 L .88589 .26762 L closepath p F P
0 g
s
.978 .713 .459 r
.8878 .28171 m .88992 .27716 L .89245 .29158 L closepath p F P
0 g
s
.975 .706 .458 r
.88589 .26762 m .88992 .27716 L .8878 .28171 L closepath p F P
0 g
s
.974 .664 .317 r
.87256 .2264 m .87023 .21624 L .87042 .21639 L closepath p F P
0 g
s
.974 .664 .317 r
.87274 .22649 m .87256 .2264 L .87042 .21639 L closepath p F P
0 g
s
.703 .435 .516 r
.83009 .18543 m .82908 .17327 L .83844 .17387 L closepath p F P
0 g
s
.703 .435 .516 r
.83944 .18554 m .83009 .18543 L .83844 .17387 L closepath p F P
0 g
s
.64 .388 .521 r
.83009 .18543 m .82066 .18657 L .82908 .17327 L closepath p F P
0 g
s
.963 .667 .422 r
.86848 .22526 m .86589 .21395 L .87023 .21624 L closepath p F P
0 g
s
.963 .667 .422 r
.87256 .2264 m .86848 .22526 L .87023 .21624 L closepath p F P
0 g
s
.891 .754 .705 r
.88892 .29746 m .89412 .30728 L .88931 .31396 L closepath p F P
0 g
s
.943 .753 .617 r
.88892 .29746 m .89245 .29158 L .89412 .30728 L closepath p F P
0 g
s
.934 .736 .612 r
.8878 .28171 m .89245 .29158 L .88892 .29746 L closepath p F P
0 g
s
.974 .666 .319 r
.88598 .26744 m .88207 .2576 L .88218 .25748 L closepath p F P
0 g
s
.974 .666 .319 r
.88598 .26744 m .88589 .26762 L .88207 .2576 L closepath p F P
0 g
s
.831 .556 .523 r
.84992 .1989 m .84823 .18689 L .85601 .1894 L closepath p F P
0 g
s
.831 .556 .523 r
.8576 .20054 m .84992 .1989 L .85601 .1894 L closepath p F P
0 g
s
.974 .665 .318 r
.87535 .23681 m .87256 .2264 L .87274 .22649 L closepath p F P
0 g
s
.974 .665 .318 r
.8755 .23682 m .87535 .23681 L .87274 .22649 L closepath p F P
0 g
s
.975 .706 .458 r
.8833 .27111 m .88589 .26762 L .8878 .28171 L closepath p F P
0 g
s
.972 .699 .454 r
.88207 .2576 m .88589 .26762 L .8833 .27111 L closepath p F P
0 g
s
.899 .621 .507 r
.85982 .21241 m .8576 .20054 L .86386 .20312 L closepath p F P
0 g
s
.899 .621 .507 r
.86589 .21395 m .85982 .21241 L .86386 .20312 L closepath p F P
0 g
s
.965 .676 .433 r
.87158 .23683 m .86848 .22526 L .87256 .2264 L closepath p F P
0 g
s
.965 .676 .433 r
.87535 .23681 m .87158 .23683 L .87256 .2264 L closepath p F P
0 g
s
.679 .684 .848 r
.85849 .33382 m .85201 .32182 L .86718 .33044 L closepath p F P
0 g
s
.974 .666 .319 r
.88218 .25748 m .87853 .24727 L .87867 .24722 L closepath p F P
0 g
s
.974 .666 .319 r
.88218 .25748 m .88207 .2576 L .87853 .24727 L closepath p F P
0 g
s
.974 .665 .318 r
.87853 .24727 m .87535 .23681 L .8755 .23682 L closepath p F P
0 g
s
.974 .665 .318 r
.87867 .24722 m .87853 .24727 L .8755 .23682 L closepath p F P
0 g
s
.972 .699 .454 r
.87905 .25996 m .88207 .2576 L .8833 .27111 L closepath p F P
0 g
s
.969 .691 .449 r
.87853 .24727 m .88207 .2576 L .87905 .25996 L closepath p F P
0 g
s
.839 .744 .759 r
.8837 .30339 m .88931 .31396 L .88299 .32025 L closepath p F P
0 g
s
.891 .754 .705 r
.8837 .30339 m .88892 .29746 L .88931 .31396 L closepath p F P
0 g
s
.967 .684 .442 r
.87512 .24847 m .87158 .23683 L .87535 .23681 L closepath p F P
0 g
s
.967 .684 .442 r
.87853 .24727 m .87512 .24847 L .87535 .23681 L closepath p F P
0 g
s
.591 .387 .573 r
.81199 .19161 m .81162 .18888 L .82066 .18657 L closepath p F P
0 g
s
.969 .691 .449 r
.87905 .25996 m .87512 .24847 L .87853 .24727 L closepath p F P
0 g
s
.769 .512 .546 r
.84121 .19827 m .83944 .18554 L .84823 .18689 L closepath p F P
0 g
s
.769 .512 .546 r
.84992 .1989 m .84121 .19827 L .84823 .18689 L closepath p F P
0 g
s
.736 .708 .825 r
.86718 .33044 m .86077 .31852 L .86925 .3142 L closepath p F P
0 g
s
.679 .684 .848 r
.86718 .33044 m .85201 .32182 L .86077 .31852 L closepath p F P
0 g
s
.736 .708 .825 r
.87549 .32585 m .86718 .33044 L .86925 .3142 L closepath p F P
0 g
s
.591 .387 .573 r
.8225 .20017 m .81199 .19161 L .82066 .18657 L closepath p F P
0 g
s
.591 .387 .573 r
.81345 .20259 m .81199 .19161 L .8225 .20017 L closepath p F P
0 g
s
.934 .736 .612 r
.88382 .28666 m .8878 .28171 L .88892 .29746 L closepath p F P
0 g
s
.925 .719 .604 r
.8833 .27111 m .8878 .28171 L .88382 .28666 L closepath p F P
0 g
s
.788 .728 .797 r
.87703 .30907 m .88299 .32025 L .87549 .32585 L closepath p F P
0 g
s
.839 .744 .759 r
.87703 .30907 m .8837 .30339 L .88299 .32025 L closepath p F P
0 g
s
.901 .637 .53 r
.86265 .2248 m .85982 .21241 L .86589 .21395 L closepath p F P
0 g
s
.901 .637 .53 r
.86848 .22526 m .86265 .2248 L .86589 .21395 L closepath p F P
0 g
s
.788 .728 .797 r
.87549 .32585 m .86925 .3142 L .87703 .30907 L closepath p F P
0 g
s
.878 .729 .693 r
.88382 .28666 m .88892 .29746 L .8837 .30339 L closepath p F P
0 g
s
.653 .43 .568 r
.8225 .20017 m .82066 .18657 L .83009 .18543 L closepath p F P
0 g
s
.711 .471 .56 r
.83191 .1987 m .83009 .18543 L .83944 .18554 L closepath p F P
0 g
s
.711 .471 .56 r
.84121 .19827 m .83191 .1987 L .83944 .18554 L closepath p F P
0 g
s
.833 .578 .554 r
.8523 .21169 m .84992 .1989 L .8576 .20054 L closepath p F P
0 g
s
.833 .578 .554 r
.85982 .21241 m .8523 .21169 L .8576 .20054 L closepath p F P
0 g
s
.653 .43 .568 r
.83191 .1987 m .8225 .20017 L .83009 .18543 L closepath p F P
0 g
s
.925 .719 .604 r
.87889 .27504 m .8833 .27111 L .88382 .28666 L closepath p F P
0 g
s
.918 .702 .594 r
.87905 .25996 m .8833 .27111 L .87889 .27504 L closepath p F P
0 g
s
.903 .653 .549 r
.86603 .23748 m .86265 .2248 L .86848 .22526 L closepath p F P
0 g
s
.903 .653 .549 r
.87158 .23683 m .86603 .23748 L .86848 .22526 L closepath p F P
0 g
s
.672 .65 .82 r
.85201 .32182 m .84947 .31653 L .86077 .31852 L closepath p F P
0 g
s
.826 .714 .742 r
.87818 .29175 m .8837 .30339 L .87703 .30907 L closepath p F P
0 g
s
.878 .729 .693 r
.87818 .29175 m .88382 .28666 L .8837 .30339 L closepath p F P
0 g
s
.912 .685 .582 r
.87905 .25996 m .87423 .26283 L .87512 .24847 L closepath p F P
0 g
s
.918 .702 .594 r
.87889 .27504 m .87423 .26283 L .87905 .25996 L closepath p F P
0 g
s
.907 .669 .567 r
.86992 .25023 m .86603 .23748 L .87158 .23683 L closepath p F P
0 g
s
.907 .669 .567 r
.87512 .24847 m .86992 .25023 L .87158 .23683 L closepath p F P
0 g
s
.868 .706 .679 r
.87889 .27504 m .88382 .28666 L .87818 .29175 L closepath p F P
0 g
s
.773 .539 .581 r
.84372 .21184 m .84121 .19827 L .84992 .1989 L closepath p F P
0 g
s
.773 .539 .581 r
.8523 .21169 m .84372 .21184 L .84992 .1989 L closepath p F P
0 g
s
.606 .428 .615 r
.81504 .21135 m .81345 .20259 L .8225 .20017 L closepath p F P
0 g
s
.912 .685 .582 r
.87423 .26283 m .86992 .25023 L .87512 .24847 L closepath p F P
0 g
s
.836 .599 .582 r
.85534 .22505 m .8523 .21169 L .85982 .21241 L closepath p F P
0 g
s
.836 .599 .582 r
.86265 .2248 m .85534 .22505 L .85982 .21241 L closepath p F P
0 g
s
.672 .65 .82 r
.84947 .31653 m .84565 .30857 L .85447 .30536 L closepath p F P
0 g
s
.672 .65 .82 r
.86077 .31852 m .84947 .31653 L .85447 .30536 L closepath p F P
0 g
s
.726 .675 .801 r
.86077 .31852 m .85447 .30536 L .86313 .30135 L closepath p F P
0 g
s
.726 .675 .801 r
.86925 .3142 m .86077 .31852 L .86313 .30135 L closepath p F P
0 g
s
.826 .714 .742 r
.87703 .30907 m .87117 .29673 L .87818 .29175 L closepath p F P
0 g
s
.776 .696 .776 r
.87703 .30907 m .86925 .3142 L .87117 .29673 L closepath p F P
0 g
s
.776 .696 .776 r
.86925 .3142 m .86313 .30135 L .87117 .29673 L closepath p F P
0 g
s
.718 .503 .597 r
.83451 .21285 m .83191 .1987 L .84121 .19827 L closepath p F P
0 g
s
.718 .503 .597 r
.84372 .21184 m .83451 .21285 L .84121 .19827 L closepath p F P
0 g
s
.664 .466 .608 r
.82514 .21467 m .8225 .20017 L .83191 .1987 L closepath p F P
0 g
s
.606 .428 .615 r
.82514 .21467 m .81504 .21135 L .8225 .20017 L closepath p F P
0 g
s
.664 .466 .608 r
.83451 .21285 m .82514 .21467 L .83191 .1987 L closepath p F P
0 g
s
.606 .428 .615 r
.8161 .2172 m .81504 .21135 L .82514 .21467 L closepath p F P
0 g
s
.858 .684 .664 r
.87889 .27504 m .87286 .27923 L .87423 .26283 L closepath p F P
0 g
s
.868 .706 .679 r
.87818 .29175 m .87286 .27923 L .87889 .27504 L closepath p F P
0 g
s
.839 .62 .606 r
.85899 .23873 m .85534 .22505 L .86265 .2248 L closepath p F P
0 g
s
.839 .62 .606 r
.86603 .23748 m .85899 .23873 L .86265 .2248 L closepath p F P
0 g
s
.814 .687 .724 r
.87818 .29175 m .87117 .29673 L .87286 .27923 L closepath p F P
0 g
s
.664 .619 .793 r
.84565 .30857 m .84074 .29716 L .85447 .30536 L closepath p F P
0 g
s
.778 .564 .611 r
.84693 .226 m .84372 .21184 L .8523 .21169 L closepath p F P
0 g
s
.778 .564 .611 r
.85534 .22505 m .84693 .226 L .8523 .21169 L closepath p F P
0 g
s
.851 .662 .647 r
.87423 .26283 m .86783 .26607 L .86992 .25023 L closepath p F P
0 g
s
.858 .684 .664 r
.87286 .27923 m .86783 .26607 L .87423 .26283 L closepath p F P
0 g
s
.619 .464 .651 r
.82855 .2298 m .8161 .2172 L .82514 .21467 L closepath p F P
0 g
s
.619 .464 .651 r
.81952 .23246 m .8161 .2172 L .82855 .2298 L closepath p F P
0 g
s
.844 .641 .627 r
.86318 .25248 m .85899 .23873 L .86603 .23748 L closepath p F P
0 g
s
.844 .641 .627 r
.86992 .25023 m .86318 .25248 L .86603 .23748 L closepath p F P
0 g
s
.851 .662 .647 r
.86783 .26607 m .86318 .25248 L .86992 .25023 L closepath p F P
0 g
s
.814 .687 .724 r
.87117 .29673 m .86551 .28347 L .87286 .27923 L closepath p F P
0 g
s
.765 .667 .754 r
.87117 .29673 m .86313 .30135 L .86551 .28347 L closepath p F P
0 g
s
.716 .644 .776 r
.85447 .30536 m .8484 .2912 L .85722 .28753 L closepath p F P
0 g
s
.664 .619 .793 r
.85447 .30536 m .84074 .29716 L .8484 .2912 L closepath p F P
0 g
s
.716 .644 .776 r
.86313 .30135 m .85447 .30536 L .85722 .28753 L closepath p F P
0 g
s
.725 .532 .629 r
.83785 .22762 m .83451 .21285 L .84372 .21184 L closepath p F P
0 g
s
.725 .532 .629 r
.84693 .226 m .83785 .22762 L .84372 .21184 L closepath p F P
0 g
s
.765 .667 .754 r
.86313 .30135 m .85722 .28753 L .86551 .28347 L closepath p F P
0 g
s
.805 .662 .705 r
.87286 .27923 m .86551 .28347 L .86783 .26607 L closepath p F P
0 g
s
.673 .499 .642 r
.82855 .2298 m .82514 .21467 L .83451 .21285 L closepath p F P
0 g
s
.664 .619 .793 r
.84074 .29716 m .83952 .29431 L .8484 .2912 L closepath p F P
0 g
s
.783 .589 .638 r
.85079 .24051 m .84693 .226 L .85534 .22505 L closepath p F P
0 g
s
.783 .589 .638 r
.85899 .23873 m .85079 .24051 L .85534 .22505 L closepath p F P
0 g
s
.673 .499 .642 r
.83785 .22762 m .82855 .2298 L .83451 .21285 L closepath p F P
0 g
s
.657 .588 .767 r
.83952 .29431 m .83374 .27929 L .8484 .2912 L closepath p F P
0 g
s
.63 .498 .683 r
.83266 .24531 m .81952 .23246 L .82855 .2298 L closepath p F P
0 g
s
.63 .498 .683 r
.82365 .24808 m .81952 .23246 L .83266 .24531 L closepath p F P
0 g
s
.796 .637 .684 r
.86783 .26607 m .86017 .26951 L .86318 .25248 L closepath p F P
0 g
s
.805 .662 .705 r
.86551 .28347 m .86017 .26951 L .86783 .26607 L closepath p F P
0 g
s
.789 .613 .662 r
.85523 .2551 m .85079 .24051 L .85899 .23873 L closepath p F P
0 g
s
.789 .613 .662 r
.86318 .25248 m .85523 .2551 L .85899 .23873 L closepath p F P
0 g
s
.755 .639 .732 r
.86551 .28347 m .85722 .28753 L .86017 .26951 L closepath p F P
0 g
s
.796 .637 .684 r
.86017 .26951 m .85523 .2551 L .86318 .25248 L closepath p F P
0 g
s
.732 .559 .658 r
.84186 .24274 m .83785 .22762 L .84693 .226 L closepath p F P
0 g
s
.732 .559 .658 r
.85079 .24051 m .84186 .24274 L .84693 .226 L closepath p F P
0 g
s
.707 .615 .751 r
.8484 .2912 m .84268 .27629 L .85164 .27297 L closepath p F P
0 g
s
.657 .588 .767 r
.8484 .2912 m .83374 .27929 L .84268 .27629 L closepath p F P
0 g
s
.707 .615 .751 r
.85722 .28753 m .8484 .2912 L .85164 .27297 L closepath p F P
0 g
s
.648 .558 .74 r
.83374 .27929 m .83268 .27619 L .84268 .27629 L closepath p F P
0 g
s
.648 .558 .74 r
.83268 .27619 m .82842 .26379 L .8374 .2609 L closepath p F P
0 g
s
.648 .558 .74 r
.84268 .27629 m .83268 .27619 L .8374 .2609 L closepath p F P
0 g
s
.682 .529 .672 r
.83266 .24531 m .82855 .2298 L .83785 .22762 L closepath p F P
0 g
s
.755 .639 .732 r
.85722 .28753 m .85164 .27297 L .86017 .26951 L closepath p F P
0 g
s
.639 .529 .712 r
.82555 .25436 m .82365 .24808 L .83266 .24531 L closepath p F P
0 g
s
.639 .529 .712 r
.8374 .2609 m .82555 .25436 L .83266 .24531 L closepath p F P
0 g
s
.639 .529 .712 r
.82842 .26379 m .82555 .25436 L .8374 .2609 L closepath p F P
0 g
s
.682 .529 .672 r
.84186 .24274 m .83266 .24531 L .83785 .22762 L closepath p F P
0 g
s
.747 .612 .709 r
.86017 .26951 m .85164 .27297 L .85523 .2551 L closepath p F P
0 g
s
.739 .585 .684 r
.84649 .25795 m .84186 .24274 L .85079 .24051 L closepath p F P
0 g
s
.739 .586 .684 r
.85523 .2551 m .84649 .25795 L .85079 .24051 L closepath p F P
0 g
s
.699 .586 .726 r
.84268 .27629 m .8374 .2609 L .84649 .25795 L closepath p F P
0 g
s
.699 .586 .726 r
.85164 .27297 m .84268 .27629 L .84649 .25795 L closepath p F P
0 g
s
.747 .612 .709 r
.85164 .27297 m .84649 .25795 L .85523 .2551 L closepath p F P
0 g
s
.69 .558 .7 r
.8374 .2609 m .83266 .24531 L .84186 .24274 L closepath p F P
0 g
s
.69 .558 .7 r
.84649 .25795 m .8374 .2609 L .84186 .24274 L closepath p F P
0 g
s
.25 Mabswid
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[50]:=",
  ImageSize->{288, 200.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000b2000`400?l00000o`00003oo`3ooolQ
0?ooo`00f@3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo03@0oooo003J0?ooo`0309a8000007@0_ooo00<0oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0=03oool00=/0
oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0=03oool00=`0oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0=03oool00=T0oooo0180omnL04Q8W03oool0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooole0?oo
o`00fP3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo=P3oool00?l0oooo8@3oool00?00oooo00H0gia80000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02D0oooo003a0?ooo`050?noM018W=l0oooo0?ooo`2LM9`00P3o
ool00`2LB7@0_ooo0?ooo`0U0?ooo`00kP3oool0203ookl0M000000000000000001809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0U0?ooo`00j03oool00`3o_g@00000000000020000000907Bo
o`3oool0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool09@3oool0
0><0oooo0P00000:0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0V0?ooo`00h03oool6000000X0oooo00<0omnL04P00018W=l00P3oool0103ogi`0B0000000001d
_olW0?ooo`00g@3oool3000000<0oooo0`00000j0?ooo`00f`3oool2000000L0oooo00<000000?oo
o`000000>@3oool00=P0oooo0`0000090?ooo`040000003oool0oooo000003P0oooo003E0?ooo`<0
000000<0oooo0000003oool02@3oool010000000oooo00000000000h0?ooo`00Y`3oool0203oohl0
=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo01P0oooo0`00000@0?ooo`040000003oool0oooo000003L0oooo002Y0?ooo`060?n?
=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo01D0oooo0`00000C0?ooo`050000003oool0oooo0?ooo`000000=P3oool00:T0oooo00<0ohle
01AOa03oool01@3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0180oooo1000
000E0?ooo`030000003oool0oooo00800000=P3oool00:T0oooo00<0ohle01AOa03oool00P3oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0@0?ooo`800000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00P0okmd000000000000
00000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0703oool00:P0oooo00<0Ga@e08n?
=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0505lD501Oa?l0oon?03D0=@2?ool03P3oool3
000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`0309a8000007@0
_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0M0?ooo`00Z03oool00`3oScD0000001AOa003
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo303oool3000001h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01`0oooo00310?ooo`<0000000<0oooo0000003oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0okmd0000000000000P0000002@1d_ol0
oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01`0oooo002n
0?ooo`<00000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00`0omnL
04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolM0?ooo`00^`3oool30000
02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`040=nLB00000000000
04RLg`80oooo00@0omnL04P000000000M;oo7P3oool00;T0oooo0`00000Y0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000<@3oool00;H0oooo0`00000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool00;<0oooo0`00000`0?ooo`030000003oool0oooo00H0
oooo0P00000_0?ooo`00/03oool3000003<0oooo00<000000?ooo`3oool01P3oool2000002l0oooo
002]0?ooo`<0000000<0oooo0000003oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02d0oooo002Z0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;03oool00:L0oooo0`00000l0?ooo`030000003oool0oooo
00P0oooo0P00000]0?ooo`00Y@3oool3000003h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`040=nLB0000000000004RLgb80oooo002R0?ooo`<00000@@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0Q0?oo
o`00N03oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo01@0oooo0`0000140?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo8@3oool007X0oooo00<0ohle01AOa03o
ool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool00`1O53D0Sooo0?ooo`0A
0?ooo`<00000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00H0oono
07A8W03oool0oooo0;mdB02LgolQ0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`<0000000<0oooo0000
003oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0Q0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0<0?ooo`800000CP3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool0103ogi`0B0000000001d_olR0?ooo`00N@3oool00`1O53D0Shle
01AOa0030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3o
ool300000500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`00N@3oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
203oool400000580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`00SP3o
ool3000005H0oooo00<000000?ooo`3oool03@3oool2000002L0oooo002;0?ooo`<00000F@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00280?ooo`<00000G03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo00260?ooo`8000000P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00l0oooo0P00000U0?ooo`00P`3oool300000640oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`080?noM0000000000000000000
07@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0180oooo00200?ooo`<00000GP3oool70000
01<0oooo00<000000?ooo`3oool0103oool00`2LB000001d0;ooo`030?ooo`0509adW03oool0oooo
09a8M02oool04`3oool007d0oooo0`0000000`3oool000000?ooo`1K0?ooo`/000004`3oool00`00
0000oooo0?ooo`040?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`0B0?ooo`00NP3oool3000000@0oooo00<000000?ooo`3oool0E`3oool@00000100oooo0P000007
0?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`00M`3oool3
000005h0oooo2P0000000`2R<S0000000000000700000140oooo010000000?ooo`3oool0oooo0?oO
W018B9`0oooo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo4`3oool007D0oooo0`00
001M0?oooaT000003`3oool2000000<0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B000
0000001d_olD0?ooo`00CP3oool01034Ga@000000000000DGl@20?ooo`040<AO50000000000001AO
a1X0oooo0`00001M0?ooo`T0000000<0I@/n0000000000001P0000000`2oG5800000000000080000
00d0oooo0`00000Q0?ooo`00C@3oool0203oa5l051AO0?ooo`3oool0Ga@D05o4o`3oool0GcEO0P3o
ool00`1O53D0Sooo0?ooo`0E0?ooo`<00000G@3oool9000000@0I@/n00<0000007DH@`0000001P00
00000`2oG580000000000008000000l0oooo00<000000?ooo`3oool07P3oool00540oooo00@0ScDD
05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0B0?ooo`<00000G@3oool9000000H0I@/n1000
00000`2JAV<0000000000002000000030<5XI@000000000000X000003P3oool2000001l0oooo001>
0?ooo`0708le000000000000000eS`3oool0oon?03DDG`020?ooo`0308le501Oa?l0oooo00l0oooo
0`0000020?ooo`030000003oool0oooo05P0oooo2@00000506D;?PH0000000<0Pc=P000000000000
0P0000000`2^EfD000000000000<000000h0oooo0P00000O0?ooo`00CP3oool00`2?=A@0GlCo0?oo
o`030?ooo`0505lD501Oa?l0oon?03D0=@2?ool03P3oool2000005h0oooo2000000506D;?Qh00000
3`3oool00`000000oooo0?ooo`0L0?ooo`00CP3oool0102?=@00000000000000=Hl20?ooo`040?o4
G`0D0000000003F?o``0oooo0`00001M0?ooo`P00000101U2ch;00000003080nM000000000000080
000000D0WeIf00000000000000000<9bM00=000000l0oooo0P00000M0?ooo`00H@3oool300000003
0?ooo`000000oooo05X0oooo2000000306D;?Pd000000`20?W@6000000040;5TMP00000000000<9b
M0d000003P3oool2000000P0oooo00H0gia80000000004P0W=oo0?ooo`3OW4P20000000304RLg`3o
ool0oooo00X0oooo001N0?ooo`<00000G@3oool8000000<0I@/n0`0000000`1X4DD0000000000007
000000D0P3id300000000`3DPG4000000000000:000000l0oooo00<000000?ooo`3oool01P3oool0
1@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool02P3oool005/0oooo0`00001M
0?ooo`T0000000<0I@/n0000000000000P0000000`1X4DD0000000000008000000@0P3id0`000000
1@28ChD00000000000000000Xf>500@0000000<0`g^10000000000003@00000?0?ooo`800000103o
ool0203ookl0M000000000000000001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0:0?oo
o`00F03oool3000000030?ooo`000000oooo05X0oooo2@000000101U2ch0000000000000000206PA
A@X000001020?W@3000000@0R4n50P0000000`2BEXD000000:=SQ@02000000030;=_Q00000000000
00l000003P3oool2000000D0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool02P3oool005H0oooo0P00001M0?ooo`d000000P1X4DD70000000307`fK0000000
000000@0P3id0`00000708Q?Q@030000002BEXD0000000P0000000<0e8Ql0000000000002`00000@
0?ooo`030000003oool0oooo0080oooo00@0oono07@0B02LW7@0B9cO0P3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00/0oooo001C0?ooo`<00000G03oool40000000304@01P000000000000D00000101X
4DD60000000407`fK00000000000000000<0P3id0`00000908Q?Q@<0000000D0Uf>B000000000000
00000;IhS`0C000000l0oooo0P0000040?ooo`030?oOW0180000B9cO0080oooo00@0omnL04P00000
0000M;oo303oool00500oooo1000001K0?ooo`@0000000<0A0060000000000001@00000406PAA@H0
00000P1l=V`2000000<0P3id0`00000808Q?Q@@0000000@0SUbB000000000000Uf>B0P0000000`2W
KY4000000000000B000000h0oooo0`00000I0?ooo`00C@3oool3000000<0oooo00<000000?ooo`3o
ool0E`3oool300000080A0061@00000506PAA@D000000`1l=V`300000080P3id0`00000708Q?Q@D0
00001@2>G983000000030:M^T@000000000000@0000000<0e8j50000000000003@00000;0?ooo`<0
000000<0oooo0000003oool0203oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P00
00000`18W=l0oooo0?ooo`030?ooo`00BP3oool3000005h0oooo0P00000204@01P@000001P1X4DD5
000000@0O3I/0P000002080nM0<000001P28ChD6000000L0SUbB1@0000001@2YMi/0000000000000
0000aHVD01400000203oool3000000@0oooo0P0000090?ooo`0309a8000007@0_ooo00<0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`040?ooo`009P3oool01034Ga@000000000000DGl@M0?ooo`@00000
G`3oool00`000000A00600000003000000H0J1551@00000407`fK0<0000000@0P3id000000000000
00001@28ChD7000000H0SUbB100000001@2CJ9d00000000000000000ZGNK00H0000000<0eI>=0000
000000003P0000040?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`060?noM0000000M;oo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`009P3oool01@1O=El0oooo0?ooo`1O
53D0Sooo01X0oooo0P00001S0?ooo`8000001`1X4DD5000000D0O3I/0P0000001020?W@000000000
0000000408Q?Q@@0000000@0R4n500000000000000001@2>G985000000@0TfRM0`0000000`2YMi/0
0000000000020;N0V00600000035RI@000000=FCS@000000iYj12`0000000`3iZDl000000?ooo`03
000000X0oooo00D000000?ooo`3oool0oooo0?n?=@040000000907Boo`3oool0oooo0?ooo`3ookl0
_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00`3oool002D0oooo00H0oon?03DDG`3o
ool0oooo08le501Oa?lF0?ooo`@00000I@3oool00`000000J15506PAA@0406PAA@@000001@1l=V`6
000000<0R4n51000000208Q?Q@<000001@2>G986000000D0TfRM0`0000000`2KKId000000:UgV`0D
000000030?VYC`000000000000h0oooo00<000000?ooo`3oool01P3oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`@0oooo000U0?ooo`060?ooS`0e55l0oooo
0?ooo`2?=A@0GlCo503oool3000006L0oooo00<0000006PAA@1X4DD00P1X4DD3000000L0O3I/1@00
000208Q?Q@@000000`28ChD3000000@0SUbB1`00000509=XW@X0000000P0^HRQ000000000000ai2L
0000003FVI@000000>JSQ`/0000000<0nJU?000000000000303oool3000000T0oooo00@0gia80000
00000000B9cO0P3oool0103ogi`0B0000000001d_ol50?ooo`009P3oool01@1O51@0GlCo0?ooS`0e
03D0Sooo0140oooo0`00001Z0?ooo`030000001X4DD00000008000001`1l=V`50000000308Q?Q@00
00000000008000001028ChD3000000<0SUbB10000002091QU`8000001@2CJ9d60000000809IaY`00
0000000009ifYP000000[7nT0000002iR:43000000030<N@W0000000eYVD00`0000000<0nJU?0000
000000003P3oool00`000000oooo0?ooo`0F0?ooo`009P3oool0103oa5l050000000000eSol?0?oo
o`<00000K@3oool2000000L0O3I/2@00000508Q?Q@<000000P2>G984000000<0T66G0`00000309=X
W@P000000`2FLJL00`000000WWJV00000002000000060:aoY0000000^HRQ0;V8X@000000ai2L3P00
0000103iZDl0000000000000000=0?ooo`030000003oool0oooo01H0oooo000f0?ooo`@00000K`3o
ool00`000000O3I/07`fK00407`fK0L000001P28ChD300000080SUbB0`000004091QU`<000000`2C
J9d9000000H0UW6W00D0000009ifYP00000000000:aoY006000000030=JNV`000000000000h00000
3@3oool00`000000oooo0?ooo`0F0?ooo`00=03oool200000080oooo00<000000?ooo`3oool0KP3o
ool010000000O3I/07`fK01l=V`6000000L0R4n50`0000000`2>G980000000000002000000D0T66G
0P00000309=XW@H0000000<0UW2U000000000000202FLJL7000000030;^?Z0000000000001<00000
303oool2000001P0oooo000a0?ooo`<00000M@3oool00`000000O3I/00000003000000P0R4n51`00
0006091QU`<000000P2CJ9d500000080UW2U0`00000709IaY`<0000000`0VGZ_000000000000XGn^
0000002^Qj`000000;^?Z0000000^hnX00000038UZ<B000000`0oooo00<000000?ooo`3oool05P3o
ool002h0oooo0`00001h0?ooo`8000002@28ChD6000000L0T66G0`00000209=XW@D000000`2FL:D2
000000L0UW6W0`00000409Uj[`030000002QOjh000000080000000<0[XN/0000002kSjP05@00000<
0?ooo`030000003oool0oooo01H0oooo000[0?ooo`<000000P3oool00`000000oooo0?ooo`1f0?oo
o`0300000028ChD0R4n500D0R4n51P000008091QU`80000000<0TfRM0000000000000`00000509I`
Y@8000001P2FLJL3000000P0VGZ_00D000000:5o[P00000000000:j7[002000000030;fE[`000000
bIbY018000003@3oool00`000000oooo0?ooo`0E0?ooo`00:03oool3000007h0oooo00<0000008Q?
Q@28ChD00P28ChD5000000T0T66G2000000509I`Y@<000001@2FLJL3000000X0VGZ_1`0000000`2m
UJl0000000000003000000030=RTX0000000000000h000002`3oool2000001L0oooo000U0?ooo`<0
0000P@3oool00`000000R4n500000003000000X0T66G2000000609I`Y@8000001@2FLJL3000000T0
VGZ_100000000`2LPkL000000:>7]P02000000090;2>/`000000_IF_0000002mUZl000000<VLZ@00
0000f:BP01000000303oool00`000000oooo0?ooo`0E0?ooo`008`3oool200000080oooo00<00000
0?ooo`3oool0O`3oool2000000`0T66G1P00000809I`Y@800000102FLJL3000000P0VGZ_1@000004
09b3]`80000000H0XhNf000000000000/8jc0000002mUZlE000000`0oooo00<000000?ooo`3oool0
5@3oool00200oooo0`0000260?ooo`030000002@HIL0T66G00P0T66G1P00000809I`Y@<000000`2F
LJL3000000L0VGZ_1`00000309b3]`<0000000<0W8>g0000000000000P0000001P2`S[<000000000
002oW;D000000<^S[`80000000<0fJVU0000000000003@00000<0?ooo`030000003oool0oooo0080
oooo00@0a5lD000000000000B9cO3`3oool001d0oooo0`0000290?ooo`030000002@HIL0T66G00D0
T66G1@00000:09I`Y@8000000`2FLJL3000000H0VGZ_10000000102JO;40000000000000000309b3
]`<000001@2LPkL00`000000XhNf0000000200000080_ibe0P0000000`3;Xjl000000=VYY@0?0000
00/0oooo0P0000040?ooo`0505leG`3oool0oooo09a8M02oool03P3oool001X0oooo0`0000020?oo
o`030000003oool0oooo08P0oooo00<00000091QU`2@HIL00P2@HIL4000000X0UW2U0`00000209Ia
Y`<000001@2INZl4000000<0VWba0P00000309b3]`<000001`2LPkL4000000070;:F^@0000000000
0000002oW;D000000<^S[`0A000000`0oooo00H000000?ooo`3oool0oooo0?ooS`0e55l20?ooo`03
0;mdB02Lgol0oooo00d0oooo000G0?ooo`<00000T03oool00`000000T66G00000003000000/0UW2U
0P00000209IaY`<00000102INZl4000000@0VWba0`00000209b3]`<000001P2LPkL40000000309j;
_P00000000000080000000@0/YJi000000000000_ibe0`0000000`3K[jT000000000000>000000/0
oooo00H000000?ooo`3oool0oooo0?ooS`0e55l20?ooo`030;mdB02Lgol0oooo00d0oooo000D0?oo
o`<00000T`3oool2000000d0UW2U0P000000102FLJL0000000000000000309Uj[`@000001@2JO;43
00000080W8>g0`00000509b3]`D000001@2NRkh010000000YHjm0000002bU[T4000000030<jY]000
0000000001000000303oool02@000000oooo0?ooo`3oool0Ga@D05o4o`3ookl0M01d0;ooo`0>0?oo
o`004P3oool200000080oooo00<000000?ooo`3oool0T@3oool00`000000UW2U09I`Y@0909I`Y@H0
00000P2INZl4000000L0VWba0P00000209b3]`<00000102LPkL7000000H0WX^n1@0000000`2dWL00
00000<6S^`0;000000030?VYC`000000000000H00000303oool020000000oooo0?ooo`3oool0olAO
01@000000000M;oo3`3oool000l0oooo0`00001D0?ooo`T00000>`3oool00`000000UW2U09I`Y@07
09I`Y@D0000000<0VGZ_0000000000000P00000809Yl/@<0000000@0W8>g00000000000000000`2L
PkL40000000409f7^`0000000000000000H0WX^n1`0000020;BM`0d0000000<0nJU?000000000000
1P00000:0?ooo`<000005P3oool000`0oooo0`00001D0?ooo`<0000000D0Ue^70000002_KhT0[fn9
000000020<=oR@<00000>@3oool2000000H0UW2U2@00000909Yl/@<0000000@0W8>g000000000000
00000`2LPkL3000000<0WHNk0P00000509j;_PL0000000<0XI;50000000000000`0000000`2dWL00
00000<6S^`0:000000030?VYC`000000000000H00000303oool00`000000oooo0?ooo`0D0?ooo`00
2P3oool200000080oooo00<000000?ooo`3oool0C`3oool30000000308U?Q@000000Ue^700800000
00<0[fn90000000000000P33OhT2000000030=NAQP000000oooo03@0oooo0`00000208YAQ`040000
002FL:D0UW2U09I`Y@L000002`2JO;4600000080W8>g1000000309f7^`<00000102NRkh6000000<0
XI;51`0000001P2dWL00000000000033Z/4000000=2_^@80000000<0g[B]0000000000000P000000
0`3iZDl0000000000007000000/0oooo00<000000?ooo`3oool0503oool000X0oooo0P00001A0?oo
o`<000001029ChD01@000000Ue^7000000000000[fn90080000000D0`gn900000033OhT000000=NA
QP0300000300oooo0`00000508YAQ`030000002FL:D0000000@00000302JO;4500000080W8>g1000
000409f7^`<00000102NRkh6000000<0XI;50`0000030:6Ba@030000002XU/@0Z9K400<000000P33
Z/42000000030=2_^@000000000000@0000000<0nJU?0000000000001`00000;0?ooo`030000003o
ool0oooo01@0oooo000:0?ooo`030000003oool0000004d0oooo0`00000708U?Q@030000002GFhL0
00000080000000D0[fn900000033OhT000000<=oR@03000000030>bUO`000000000002/0oooo1P00
000608YAQ`<000003@2JO;450000000309b3]`0000000000008000001P2MQk/2000000@0WX^n1@00
00040:6Ba@<000001@2QT/D5000000050;NTaP000000000000000033Z/40100000001@3P^[400000
000000000000nJU?00T000002P3oool2000001H0oooo000:0?ooo`040000003oool0oooo000004T0
oooo0`00000:08U?Q@80000000@0Ue^7000000000000[fn90P0000000`33OhT000000=NAQP060000
02L0oooo0`00000208mFQ`040000002?EXL0SeJ7000000H0RU6700<0000009Yl/@2JO;402`2JO;44
0000000409b3]`0000000000000000L0WHNk0`00000209j;_PH00000102QT/D3000000<0XI;52000
00020:VNb`@0000000<0`j[10000003C][d00P0000000`3P^[4000000000000;000000/0oooo00<0
00000?ooo`3oool0503oool000X0oooo00D000000?ooo`3oool0oooo000000150?ooo`<000003@29
ChD20000000409MKQ`00000000000:m_R@80000000@0`gn9000000000000ei660`0000000`3f/7H0
00000000000R0?ooo`@000000`2?EXL2000000<0SeJ700<0000008YAQ`2:DHL0102:DHL00`000000
VWba09Yl/@0809Yl/@P000001`2MQk/300000080WX^n1@0000050:6Ba@<0000000<0XI;500000000
00002@0000000`2RV/`0000000000003000000030;NTaP000000000000P0000000<0nkUd00000000
00001`00000<0?ooo`030000003oool0oooo01<0oooo00090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@03oool200000100RDn50P0000001@2GFhL000000:m_R@2_KhT000000080
`gn90P000000203GTHH00000000000000000m[1f0000003f/7H000007@3oool4000000D0SeJ70P00
000508mFQ`030000002:DHL0RU6700@0RU6700<0000009Yl/@2JO;401@2JO;47000000T0WHNk0P00
000209j;_PD000001@2QT/D700000080XI;51P0000050::Jc0030000002YW//0000001H00000303o
ool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03`0oooo0`00000B08U?Q@030000002GFhL0000000D0000000@0`gn90000003GTHH0ei660`00
00020?J`MP030000003f/7H0000001T0oooo0`00000808mFQ`030000002?EXL0SeJ700D0SeJ700<0
000008YAQ`2:DHL00P2:DHL20000000308YAQ`000000VWba00<0VWba1@00000:09f7^`<0000000<0
WX^n0000000000000`0000050:6Ba@D00000102QT/D5000000L0XY[<1`000000102i[<d000000000
0036//H@000000/0oooo0P00000E0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`800000603o
ool7000001X0oooo0`00000A08U?Q@H000000P2X_nX00`000000Z;oZ0:RojP04000000040=NAQP00
0000k:Eo000000<0m[1f00<000000?J`MP000000503oool4000000T0SeJ70P00000808mFQ`050000
002:DHL0RU6708YAQ`0000000`2:DHL00`000000VWba00000003000000/0WHNk200000050:6Ba@@0
00001P2QT/D5000000H0XY[<1@0000001`2TX]<000000:bVd@000000[:KA0000002i[<d01@000000
0`3F_/8000000000000;000000`0oooo00<000000?ooo`3oool04`3oool000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`<0000000D0SU>50000002`L8X000000<Z7R`02
000000H0oooo200000080?ooo`<000002`29ChD@00000080Z;oZ00D000000:RojP2X_nX000000:Ro
jP03000000030>bUO`000000m[1f0080m[1f00@000000?J`MP3f/7H000003`3oool4000000`0SeJ7
00<0000008mFQ`2?EXL0202?EXL01@000000RU6708YAQ`000000RU6700D000003@2MQk/7000000<0
XI;51@0000070:6Ba@D000001@2RV/`6000000@0Y:;C1P000000102l]M<0000000000039^/`60000
00030?K9W@000000000000H00000303oool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0P0000000`1X=7`000000000000900000080
oooo0`00000209YOR@050000002bM8`0/WB<00000037QXd00`0000020?ooo`<000001P29ChD80000
00H0RDn50`0000000`2X_nX000000000000500000080Z;oZ00<000000:RojP2X_nX00P000000102X
_nX000000000000000040?J`MP040000003f/7H0m[1f000000X0oooo1`00000;08mFQ`8000002`2?
EXL9000000/0WHNk1P0000020:6Ba@L000001`2QT/D5000000@0XY[<10000000102SWLl000000000
000000030:BRd`<0000000<0Y:;C0000000000000P0000020;bed`80000000<0bK[<0000003Ja/H0
3@00000<0?ooo`050000003oool0oooo0?ooo`3oScD00`000000100007@0_ooo0?ooo`3OW4P20000
000304RLg`3oool0oooo00D0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool01@000000J3Al06PdO0000000J3Al00P000000P3WXhH200000080MD2200@0000009YO
R@2JGhT000000P2bM8`010000000ahJ=0<N6S@37QXd<000000/0RDn50`0000030:RojP@0000000<0
Wf:800000033OhT00P0000020:RojP060000002X_nX000000:RojP000000Z;oZ0P0000040?J`MP04
0000003f/7H0m[1f000000H0oooo1000000209AJR08000000P2DFXP00`000000SeJ708mFQ`0808mF
Q`030000002?EXL0SeJ700X0SeJ7100000000`2W`>`0000000000002000000030:O0k0000000WHNk
00H0WHNk2`000000102QT/D000000000000000070:6Ba@@00000102RV/`400000080Xig?0`000003
0:BRd`L0000000@0YJ_K000000000000[JoI0P0000000`2l]M<0000000000004000000030>_>^000
0000000000P000002`3oool2000000@0oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00H0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303o
ool200000080J3Al00<0000006PdO0000000100000000`3:Qh/00000000000020>NSQQ4000004@29
ChD3000000@0Z;oZ0`0000000`28ChD0000009mRR00200000080`gn90`0000001@2X_nX000000:Ro
jP000000Z;oZ00@00000103f/7H01@000000m[1f0?J`MP000000oooo00@000001@2DFXP00`000000
U5Z809AJR00209AJR0030000002?EXL0SeJ700H0SeJ70P00000908mFQ`T000000`2W`>`3000000D0
WHNk200000030:6Ba@<000001P2QT/D5000000<0XY[<100000030:>Mc`<000000P2TX]<9000000@0
YJ_K5P00000<0?ooo`030000003oool0oooo00<0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00D0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool40000000306PdO0000000J3Al00T0000000D0ij>6000000000000e96;00000002
0<:0R`050000002^Kh/0[Vn;0:i_R`0000000P2GG8P00`000000RDn508U?Q@0@08U?Q@<00000102X
_nX3000000@0R4n500D0000009mRR000000000000<=oR@02000000060>BNP`00000000000:RojP00
0000Z;oZ0P000000102X_nX000000000000000040?J`MP@000001`2DFXP2000000D0U5Z800<00000
08mFQ`2?EXL01@2?EXL00`000000SeJ708mFQ`0608mFQ`P00000102W`>`70000000309f7^`000000
000000@000001@2QT/D3000000H0XI;51@0000020::Jc0@00000102SWLl300000080Y:;C2@000007
0:F[f`050000002][mT0[JoI0000002n_]T00`000000103=`m4000000000003NclT9000000h0oooo
00<000000?ooo`3oool00`3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3o
ool01@3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
00166780AQQb0080000000<0J3Al0000001X=7`02@0000000`3WXhH0000000000002000000030<:0
R`00000000000080[Vn;0P0000000`2GG8P000000000000?08U?Q@<00000102X_nX3000000L0R4n5
00D0000009mRR000000000000<=oR@0=000000030:RojP0000000000008000002@2DFXP2000000L0
U5Z800<0000008mFQ`2?EXL00`2?EXL2000000D0SeJ71`0000060:O0k0`000001`2QT/D3000000H0
XI;51@0000000`2RV/`0000000000002000000H0Xig?0P0000020:BRd`H0000000<0YJWJ00000000
00002P2UZm/3000000040:nhh000000000000;jnf@h000003P3oool03`000000oooo0?ooo`3oa5l0
B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`00203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P0000001@16678000000000001X=7`0
00000080J3Al0`0000001@2`L8X000000<Z7R`000000hin800<0000000@0e96;000000000000`X2;
0P0000020:i_R`80000000<0Ueb80000000000003029ChD3000000@0Z;oZ0`00000:08Q?Q@800000
00D0Wf:800000000000000000>BNP`0<000000`0U5Z800<0000009AJR02DFXP01`2DFXP010000000
SeJ708mFQ`2?EXL2000000<0SeJ71`0000070:O0k0d000001@2QT/D4000000H0XI;5100000000`2R
V/`0000000000002000000L0Xig?0`0000000`2TX]<0000000000004000000040:FYfP0000000000
000000P0YJ_K100000000`2V]><000000:nhh008000000040>?Ic000000000000??M]`H000003P3o
ool01@000000oooo0?ooo`3oool0gia80080000000L0B9cO0?ooo`3oool0omnL04P000000000M;oo
00L0oooo00080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool300000005
04HHLP000000000006PdO00000000P1X=7`00`000000SU>500000002000000030<Z7R`000000hin8
00@0000000P0e96;000000000000`X2;0000002^Kh/000000:i_R`<000002P29ChD3000000@0Z;oZ
0`00000=08Q?Q@80000000<0Wf:80000000000000P0000001`3TWX<000000000003VWh8000000<N4
R@0000000P2YJXT00`000000U5Z809AJR00:09AJR08000002P2DFXP010000000SeJ708mFQ`000002
08mFQ`H000001`2W`>`B000000040:6Ba@0000000000000000L0XI;5200000080:>Mc`<0000000<0
Y:;C0000000000000`0000020:FYfP<00000202UZm/4000000@0Y[CS1P0000000`31bN0000000000
000:000000d0oooo0`00000D0?ooo`00203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo100000000`16678000000000000206PdO0P0000000<0hin80000003WXhH00P000000
1P3DTH/0000000000032P8/000000:i_R`80000000<0Ueb80000000000001`29ChD3000000<0Z;oZ
1000000@08Q?Q@80000000<0Wf:80000000000002@0000000`2YJXT000000000000:09AJR0800000
302DFXP8000000P0Yl3/5P0000070:6Ba@L000002@2SWLl9000000<0YJWJ0P0000070:F[f`D00000
0`2V]><4000000070:Joj`00000000000000002``nP000000<79h003000000030=CHf`0000000000
00H000003`3oool00`000000oooo0?ooo`0B0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0000000A05h00`0000000`16678000000000000200000080Z;oZ00<000000:Ro
jP0000001@000000103WXhH000000=BAR`3DTH/2000000040<:0R`00000000000:i_R`80000000<0
Ueb800000029ChD00`29ChD3000000030:RojP000000000000@000004`28ChD02@000000Wf:809mR
R0000000`gn90000003TWX<000000?J`M`05000000030:UZR@000000000000T0U5Z800<0000009AJ
R02DFXP02P2DFXP5000000X0Yl3/5P0000000`2W`>`000000:6Ba@040:6Ba@H000002`2SWLl80000
00<0YJWJ0`0000060:F[f`H000000P2V]><8000000030:Fnk0000000/<?X00<0000000<0a=GW0000
000000000`0000000`3[kL`000000000000200000100oooo00<000000?ooo`3oool04P3oool000P0
oooo00<000000?ooo`3oool04P3oool020000000oooo0000000A05h0000004HHLP000000AQQb0P00
00050:RojP030000002X_nX0Z;oZ00<0Z;oZ10000000103DTH/000000<:0R`32P8/2000000060:i_
R`000000000009MLR0000000RDn52P00000908Q?QA<0000000<0i9j30000003f/7L01@0000000`2Y
JXT000000000000709AJR08000002@2DFXP5000000/0Yl3/5P0000050:O0k0030000002QT/D00000
00@00000302SWLl7000000D0YJWJ0P0000050:F[f`L0000000<0Y[CS000000000000200000030:Fn
k0<0000000<0/<o`0000000000002P00000@0?ooo`030000003oool0oooo0180oooo00080?ooo`03
0000003oool0oooo01<0oooo1@0000000`16678000000:RojP02000000D0Z;oZ0P0000060:RojP@0
000000H0`X2;0000002^Kh/0[Vn;0000002GG8PF000000T0R4n51P0000020:O0k0050000002W`>`0
00000000003f/7L01P0000000`2YJXT0000009AJR00409AJR08000001`2DFXP5000000`0Yl3/4000
00000`2W`>/0000000000003000000P0Yl3/0`00000=0:>Mc`L000001@2UZMX3000000@0YJ_K1`00
00000`2V]><000000000000900000080YKk/0`0000000`2Ubo@0000000000003000000030<GRk@00
0000aN;]00D000000P3oool00`000000oooo0?ooo`0<0?ooo`800000503oool000P0oooo00<00000
0?ooo`3oool04`3oool6000000@0Z;oZ00<000000:RojP2X_nX0102X_nX00`000000Z;oZ0:RojP03
0:RojP030000002X_nX0Z;oZ010000004`28ChD3000000<0Yl3/1@0000000`2W`>`000000:O0k003
000000030>JOPP000000ahB90080000000<0ZFZ90000002DFXP00`2DFXP00`000000U5Z809AJR003
09AJR0@000003P2W`>`@000000030:O0j`000000000000<000001`2W`>`6000000/0Xig?1P000006
0:FYfP<00000102UZm/7000000030:Jdh`000000000000T000000P2U_^`3000000050:G;m0000000
00000000002Tbo@00`0000001@2^g?L00000000000000000a?3_00<00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo00080?ooo`030000003oool0oooo01<0oooo1@00
00060:RojP8000001@2X_nX00`000000Z;oZ0:RojP030:RojP050000002X_nX000000:RojP000000
2P2X_nX00`000000IS=n0000000@08Q?Q@@00000102W`>`020000000Yl3/0000002W`>`000000:O0
k0000000Yl3/100000000`3VWh8000000<N4R@02000000040:UZR@000000U5Z809AJR08000000P2D
FXP4000000l0Yl3/400000000`2W`>/0000000000004000000H0Yl3/1P0000020?ooo`030000002S
WLl0Xig?00H0Xig?1P0000070:FYfP8000000`2UZm/E00000080YKk/0P0000000`2Ubo@000000000
0005000000030:3Gn`000000000000L000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00080?ooo`030000003oool0oooo01<0oooo1@0000080:RojP030000002X_nX0
Z;oZ00<0Z;oZ00<000000:RojP2X_nX00`2X_nX01@000000Z;oZ0000002X_nX0000000T0Z;oZ0`00
000=08Q?Q@@000001P2W`>`010000000Yl3/0:O0k00000020:O0k0040000002W`>`000000:O0k0L0
00000P2YJXT7000000l0Yl3/2P0000000`2W`>/0000000000003000000<0Yl3[1@0000050:O0k0L0
00001P3oool00`000000Xig?0:>Mc`030:>Mc`@00000202UZMX300000080YJ_K5P0000000`2U_^`0
000000000007000000030:3Gn`000000000000<0000000<0U>7m000000000000100000070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool000L0oooo00<000000?ooo`3oool0
4`3oool400000080Z;oZ0P0000070:RojP800000102X_nX00`000000Z;oZ0:RojP030:RojP800000
00<0Z;oZ0000002X_nX0202X_nX3000000X0R4n5100000090:O0k0040000002W`>`0Yl3/000000<0
Yl3/4000000?0:O0k0X0000000<0Yl3[0000000000000`0000030:O0j`D000001@2W`>`8000000P0
oooo00<000000:>Mc`2SWLl0100000080:FYfP<0000000<0YJ_K0000000000005@0000000`2U_^`0
00000000000D000000/0oooo00<000000?ooo`3oool02P3oool2000001<0oooo00070?ooo`030000
003oool0oooo01<0oooo100000040:RojP8000001`2X_nX2000000<0Z;oZ00<000000:RojP2X_nX0
0P2X_nX01@000000Z;oZ0000002X_nX0000000P0Z;oZ0`00000708Q?Q@@000002`2W`>`010000000
Yl3/0:O0k02W`>`40000000609MKQ`000000[fn90:m_R@000000`gn9100000000`2W`>`000000000
000:000000D0Yl3/2@0000020:O0j`D000000`2W`>/6000000<0Yl3/1P0000000`2W`>`000000000
000<0?ooo`8000002P2UZMX2000000030:F[f`000000000002`000003P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0140oooo00070?ooo`030000003oool0oooo01<0oooo10000006
0:RojP<000001@2X_nX2000000<0Z;oZ00<000000:RojP2X_nX00P2X_nX010000000Z;oZ00000000
00070:RojP@000001028ChD5000000d0Yl3/100000001029ChD0000009MKQ`2GFhL2000000030:m_
R@00000000000080`gn900<000000=NAQP0000000P0000000`2W`>`000000000000>000000040:O0
j`0000000000000000<0Yl3[1@0000030:O0j`H000000P2W`>`600000080Yl3/0`00000>0?ooo`03
0000002UZMX0YJWJ00H0YJWJ<@00000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04@3oool000L0oooo00<000000?ooo`3oool04`3oool200000080Z;oZ0`0000060:RojP800000
1@2X_nX200000080Z;oZ0P0000030:RojP80000000<0Z;oZ0000002X_nX01@2X_nX20000000306Hc
OP000000R4n500<00000402W`>`3000000@0RDn500<0000009MKQ`2GFhL00P000000102_KhT00000
00000033OhT200000080ei660`0000020:O0k0l000000`2W`>/5000000<0Yl3[1P0000020:O0k0D0
00000`2W`>`300000180oooo00<000000:FYfP2UZMX00P2UZMX=000000030:JhiP00000000000200
00005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00070?ooo`030000
003oool0oooo01<0oooo0P0000050:RojP<000001@2X_nX2000000@0Z;oZ0P0000030:RojP050000
002X_nX0Z;oZ0000002X_nX00P0000060:RojP80000000<0IS=n0000000000004`00000708U?Q@04
0000002GFhL0000009MKQ`80000000<0[fn900000033OhT00P000000103GTHH000000000003/YGl2
000000@0Yl3/200000040:O0j`@000000`2W`>/=000000D0Yl3/0P00000E0?ooo`030000002UZMX0
YJWJ00d0000000<0UER5000000000000500000000`2OfO`0000000000008000001/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`060=nLB0000000001809cOo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`0C0?ooo`030000002X
_nX0Z;oZ00L0Z;oZ100000030:RojP800000102X_nX200000080Z;oZ00<000000:RojP2X_nX00`00
00060:RojP/000001`2W`>`3000000X0RDn500L0000009MKQ`00000000000:m_R@000000[fn90080
000000<0`gn90000003GTHH00P000000103/YGl000000000000000050:O0k0D000000P2W`>/40000
00<0Yl3[300000060:O0k0<00000603ooolR00000080WmWl2P00000N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001@3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd
0;ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool04P3oool4000000X0Z;oZ100000020:Ro
jP<000000`2X_nX010000000Z;oZ0:RojP0000020:RojP<000001@2X_nX2000000D0Yl3/1`000000
102W`>`0000000000000000=08U?Q@030000002GFhL00000008000000P2_KhT2000000040<=oR@00
000000000=NAQPH000001P2W`>`700000080Yl3[2`0000080:O0k0800000703oool00`000000YKKU
0:Ffi@030:FfiAL000000P2OfO`;00000280oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3ookl0M0000080000000@0001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?oo
o`001`3oool00`000000oooo0?ooo`0B0?ooo`8000000P2X_nX5000000P0Z;oZ100000020:RojP80
00000P2X_nX2000000040:RojP000000Z;oZ0:RojP8000001@2X_nX00`000000Yl3/000000090:O0
k0<000004029ChD20000000309MKQ`00000000000080[fn90P0000001033OhT000000000003GTHH3
000000030?J`MP000000000000P0Yl3/3P0000030:O0k0T000007P3oool010000000YKKU0:Ffi@2U
]^DE000000<0WmWl2`00000V0?ooo`030000003oool0oooo00L0oooo00/000000?ooo`3oool0oooo
0;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00<0oooo00070?oo
o`030000003oool0oooo0180oooo00<000000:RojP2X_nX01P2X_nX6000000D0Z;oZ100000000`2X
_nX00000000000020:RojP040000002X_nX000000:RojP<000001@2X_nX2000000H0Yl3/0`00000C
08U?Q@80000000<0Ue^70000002_KhT00P2_KhT00`000000`gn90<=oR@02000000070=NAQP000000
00000000003f/7H000000?J`MP03000000H0Yl3/5P00000R0?ooo`030000002U]^D0000001800000
0`2OfO`:000002X0oooo00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool0oono07@0
B02LW7@0B9cO0P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00060?ooo`030000003oool0
oooo01<0oooo00<000000:RojP2X_nX0302X_nX5000000<0Z;oZ2P0000000`2X_nX0000000000005
0:RojP<000000P2W`>`3000001H0RDn500<0000009MKQ`0000001P0000001033OhT000000=NAQP3G
THH300000080m[1f00<000000?J`MP0000000P0000020:O0k0d000001`2W`>`2000002H0oooo0`00
00000`2Ua_0000000:71k`05000000030:MZR`000000000000<000000`2OfO`:000002h0oooo00<0
00000?ooo`3oool0103oool3000000@0oooo00<0omnL04P00018W=l00P3oool0103ogi`0B0000000
001d_ol50?ooo`001P3oool00`000000oooo0?ooo`0C0?ooo`T000000`2X_nX4000000030;1`RP00
0000000000H0000000<0Z;oZ0000000000002@0000030:RojPH000005029ChD8000000<0Y/7]00<0
00000:K1k@2V`Nd00`000000103GTHH000000>bUO`0000030?J`MP030000003f/7H0000000<00000
0`2W`>`2000000030:O0k0000000000000T0Yl3/0`00000Y0?ooo`040000002Ua_0000000:71k`P0
0000102OfO`40000000308_Sn`000000000000<00000<P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo00060?ooo`030000003oool0oooo01<0oooo00<000000:RojP2X_nX0
1P2X_nX9000000030<Z7R`0000000000010000000P2X_nX4000000/0RDn5300000000`29ChD00000
00000002000000040:K1k@000000Y/7]0:K1k@8000000P2V`Nd200000080Y/7]0P000000103/YGl0
00000?J`MP3f/7H7000000<0Yl3/0`0000000`2W`>`000000:O0k0050:O0k0<00000;03oool00`00
0000YLK`00000006000000<0WmWl2`00000f0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool000H0oooo00<000000?ooo`3oool04`3oool00`000000Z;oZ0:RojP050:RojP80
00000P1X=7`8000000030>>OR00000000000014000000P29ChD<000000X0RDn50`0000020:K1k@<0
00000P2V`Nd01@000000Y/7]0:K1k@2V`Nd0000000<0Y/7]0P0000000`2V`Nd00000000000020000
0080m[1f00<000000?J`MP0000000`0000030:O0k0<00000102W`>`300000300oooo0`00000209oG
n`80000000<0WmWl0000000000000P0000000`2;ho/0000000000004000003T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`001P3oool00`000000oooo0?ooo`0D0?ooo`03
0000002X_nX0Z;oZ00<0Z;oZ0P00000206PdO0030000001X=7`0000000P0000000<0ij>60000003D
TH/04@00000C08U?Q@<000000`2V`Nd3000000<0Y/7]00<000000:K1k@2V`Nd00P0000030:K1k@03
0000002V`Nd000000080000000<0Y/7]0000003f/7H00`3f/7H010000000m[1f0000002W`>`30000
00030:O0k0000000000000<0Yl3/0P00000d0?ooo`80000000<0WmOk0000000000000`0000000`2;
ho/0000000000003000003h0oooo00<000000?ooo`3oool00`3oool200000140oooo00060?ooo`03
0000003oool0oooo01@0oooo2000000206PdO0P0000000<0hin80000000000000P000000103DTH/0
000000000032P8/3000000050:i_R`000000Ueb809MLR00000005P29ChD3000000D0Y/7]0`000002
0:K1k@8000000P2V`Nd010000000Y/7]0:K1k@2V`Nd5000000@0Y/7]00D000000?J`MP3f/7H0m[1f
000000020?J`MP80000000<0Yl3/0000000000001@00000h0?ooo`8000000P2;ho/500000480oooo
00<000000?ooo`3oool00P3oool200000140oooo00060?ooo`030000003oool0oooo01@0oooo00@0
00000:RojP2X_nX000000P1667820000000306PdO0000000J3Al00T0000000@0ij>6000000000000
e96;0P0000001032P8/000000000002^Kh/20000000309MLR0000000000001<0RDn50`0000070:K1
k@030000002V`Nd000000080Y/7]00D000000:K1k@2V`Nd0Y/7]000000020:K1k@D000001`2V`Nd0
1@000000m[1f0?J`MP3f/7H000000080m[1f1P00000l0?ooo`D00000AP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo01D0oooo0`000000
1`166780000004HHLP000000J3Al0000001X=7`02P0000001P3WXhH000000000003DTH/000000<:0
R`80000000@0[Vn;000000000000Ueb80P00000?08U?Q@@000002@2V`Nd00`000000Y/7]00000002
0:K1k@030000002V`Nd0Y/7]00D000000P2V`Nd00`000000Y/7]0:K1k@080:K1k@040000003f/7H0
m[1f000000<0m[1f1@0000270?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool000D0oooo00<000000?ooo`3oool05P3oool30000000504HHLP000000000006PdO00000000P1X
=7`020000000SU>50000002`L8X000000<Z7R`000000hin80`0000000`3DTH/000000=BAR`020000
00040<:0R`00000000000:i_R`80000000<0Ueb800000029ChD02`29ChD3000000`0Y/7]0`000000
0`2V`Nd00000000000020:K1k@D0000000<0Y/7]000000000000302V`Nd010000000m[1f0?J`MP00
00030?J`MP@00000R03oool01@000000oooo0?ooo`3oool000000140oooo00050?ooo`030000003o
ool0oooo01H0oooo1000000010166780000006PdO000000206PdO0L0000000<0hin80000003WXhH0
0P0000000`3DTH/000000<:0R`02000000040:i_R`000000000009MLR08000002P29ChD3000000h0
Y/7]0P0000020:K1k@D000000P2V`Nd010000000Y/7]00000000000?0:K1k@040000003f/7H0m[1f
000000<0m[1f0`0000290?ooo`040000003oool0000000000140oooo00050?ooo`030000003oool0
oooo01D0oooo00<000000140GP0000000P0000001016678000000000001X=7`2000000030:K1k@00
0000Y/7]00H0000000@0ij>6000000000000e96;0P0000001032P8/000000000002^Kh/200000003
09MLR0000000RDn500H0RDn50`00000?0:K1k@<0000000H0Y/7]00000000000000000:K1k@000002
0:K1k@80000000<0Y/7]0000002V`Nd04@2V`Nd00`000000m[1f000000040?J`MP800000R@3oool0
10000000oooo0?ooo`00000A0?ooo`001@3oool00`000000oooo0?ooo`0D0?ooo`@0000000<0AQQb
0000001667800`0000040:K1k@040000002V`Nd000000:K1k@D000000P3DTH/2000000040<:0R`00
000000000:i_R`80000000<0Ueb800000029ChD00`29ChD300000140Y/7]1P000000102V`Nd00000
0000002V`Nd2000000030:K1k@000000000001<0Y/7]00@000000?J`MP3f/7H00000103f/7H20000
08T0oooo00<000000?ooo`0000004@3oool000D0oooo00<000000?ooo`3oool0503oool500000080
AQQb00<000000:K1k@2V`Nd01@2V`Nd00`000000Y/7]000000030:K1k@<0000000D0e96;00000032
P8/0`X2;000000020:i_R`050000002GG8P0Ueb800000029ChD00`00000C0:K1k@<0000000D0Y/7]
0000002V`Nd0Y/7]000000020:K1k@040000002V`Nd00000000001H0Y/7]00@000000?J`MP3f/7H0
00000`3f/7H3000008T0oooo00<000000?ooo`000000403oool000D0oooo00<000000?ooo`3oool0
4`3oool60000000304HHLP000000Y/7]008000001P2V`Nd00`000000Y/7]000000050:K1k@`00000
4`2V`Nd5000000030:K1k@000000Y/7]0080000000<0Y/7]0000000000000P00000I0:K1k@030000
003f/7H0000000<0m[1f00<000000?fiI0000000RP3oool200000100oooo00050?ooo`030000003o
ool0oooo01<0oooo1`0000040:K1k@030000002V`Nd0Y/7]00@0Y/7]0`0000060:K1k@030000002V
`Nd000000080Y/7]00@000000:K1k@2V`Nd000004@2V`Nd3000000040:K1k@00000000000:K1k@80
000000L0Y/7]0000002V`Nd0Y/7]0000002V`Nd0000001`0Y/7]00<000000?J`MP0000000P3f/7H3
000008X0oooo0P00000@0?ooo`001@3oool00`000000oooo0?ooo`0C0?ooo`<0000000<04@1N0000
000000001P2V`Nd2000000H0Y/7]0P0000050:K1k@040000002V`Nd0Y/7]00000080Y/7]00<00000
0:K1k@0000003@2V`Nd4000000<0Y/7]0P0000000`2V`Nd000000:K1k@02000000030:K1k@000000
0000008000007P2V`Nd200000080m[1f0`00002:0?ooo`800000403oool000D0oooo00<000000?oo
o`3oool04`3oool400000080Y/7]0P0000060:K1k@030000002V`Nd0Y/7]00@0Y/7]0P0000050:K1
k@030000002V`Nd000000080Y/7]00<000000:K1k@0000002P2V`Nd3000000D0Y/7]0`0000001@2V
`Nd000000:K1k@000000Y/7]00@000008@2V`Nd2000000040?J`MP0000000000000008H0oooo1000
000B0?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`<000001@2V`Nd2000000D0Y/7]0P000005
0:K1k@800000102V`Nd020000000Y/7]0:K1k@000000Y/7]0000002V`Nd000001`2V`Nd3000000L0
Y/7]0`0000001@2V`Nd000000:K1k@000000Y/7]00<00000902V`Nd5000008<0oooo0`00000F0?oo
o`00103oool00`000000oooo0?ooo`0D0?ooo`<000001`2V`Nd2000000D0Y/7]0P0000040:K1k@80
0000102V`Nd01@000000Y/7]0000002V`Nd000000080Y/7]00@000000:K1k@2V`Nd0Y/7]0`000009
0:K1k@X000009`2V`Nd4000007l0oooo1000000I0?ooo`00103oool00`000000oooo0?ooo`0D0?oo
o`<000002@2V`Nd2000000@0Y/7]0P0000040:K1k@800000102V`Nd3000000030:K1k@000000Y/7]
00@000002`2V`Nd4000000030:K1k@000000Y/7]00<000009`2V`Nd5000007`0oooo0`00000M0?oo
o`00103oool00`000000oooo0?ooo`0C0?ooo`<0000000<0Y/7]0000000000000P0000070:K1k@80
0000102V`Nd2000000<0Y/7]0P0000030:K1k@040000002V`Nd000000:K1k@<000003@2V`Nd20000
00030:K1k@000000000000@00000902V`Nd500000080Y/7]0`00001h0?ooo`@00000803oool000@0
oooo00<000000?ooo`3oool04`3oool2000000H0Y/7]0`0000060:K1k@8000000`2V`Nd2000000<0
Y/7]0P0000030:K1k@@0000000<0Y/7]0000002V`Nd02`2V`Nd800000280Y/7]1@0000050:K1k@@0
0000M@3oool3000002@0oooo00040?ooo`030000003oool0oooo01<0oooo100000070:K1k@@00000
102V`Nd300000080Y/7]0P0000020:K1k@D0000000D0Y/7]000000000000Y/7]0000000:0:K1k@P0
00007`2V`Nd5000000@0Y/7]1P0000020:K1k@800000L@3oool4000002L0oooo00040?ooo`030000
003oool0oooo01<0oooo0P0000020:K1k@D000001P2V`Nd3000000@0Y/7]0P0000001@2V`Nd00000
000000000000Y/7]008000000P2V`Nd2000000030:K1k@000000000000T0Y/7]2000000K0:K1k@D0
0000102V`Nd5000000H0Y/7]1000001^0?ooo`<00000:`3oool000@0oooo00<000000?ooo`3oool0
4`3oool00`000000Y/7]0:K1k@060:K1k@H000000`2V`Nd3000000030:K1k@000000000000800000
00@0Y/7]000000000000Y/7]0P0000000`2V`Nd000000:K1k@03000000P0Y/7]1`00000H0:K1k@H0
00000`2V`Nd5000000D0Y/7]1P0000000`2V`Nd000000000001[0?ooo`@00000;P3oool000@0oooo
00<000000?ooo`3oool04`3oool00`000000Y/7]0:K1k@0;0:K1k@/0000000@0Y/7]000000000000
Y/7]2@0000070:K1k@H000005@2V`Nd600000080Y/7]1P0000030:K1k@L000001P2V`Nd3000006P0
oooo0`00000b0?ooo`000`3oool00`000000oooo0?ooo`0D0?ooo`P00000202V`Nd>0000000609YO
R@000000/WB<0;9dS0000000ahJ=0`0000050:K1k@H000004P2V`Nd6000000030:K1k@0000000000
00<000000`2V`Nd6000000/0Y/7]1000001U0?ooo`@00000=@3oool000<0oooo00<000000?ooo`3o
ool0503oool00`000000Y/7]0:K1k@020:K1kAL000000`2JGhT010000000/WB<0;9dS00000030<N6
S@<000000P2V`Nd5000000l0Y/7]1P0000000`2V`Nd0000000000003000000030:K1k@0000000000
00D00000302V`Nd6000006D0oooo0`00000i0?ooo`000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000002V`Nd0Y/7]00L0Y/7]0`0000020:K1k@/0000000<0MD220000002JGhT00P2JGhT010000000
/WB<0;9dS00000030<N6S@030000003LVHX0000000D00000302V`NdB000000X0Y/7]3000001T0?oo
o`@00000?03oool000<0oooo00<000000?ooo`3oool05@3oool00`000000Y/7]0:K1k@020:K1k@@0
00001P2V`Nd80000000402/4K0000000MD22000000<0VUn900<000000;9dS02bM8`00P0000020<N6
S@040000003LVHX000000?:_P@8000002@2V`NdA000000H0Y/7]2P0000060:K1k@<00000I03oool3
00000400oooo00030?ooo`030000003oool0oooo01D0oooo5`000000100[16`0000007E0PP000002
09YOR@040000002bM8`000000;9dS08000000P37QXd01@000000g9V:0000003b[h40000000D0Y/7]
400000030:K1k@T00000302V`Nd4000006<0oooo100000130?ooo`000`3oool00`000000oooo0?oo
o`0D0?ooo`<00000402V`Nd50000000302/4K0000000MD220080000000D0VUn90000002bM8`00000
0;9dS00200000080ahJ=00@000000=bIRP000000lZn13`0000000`2V`Nd000000000000700000180
Y/7]0`00001T0?ooo`<00000A`3oool000<0oooo00<000000?ooo`3oool04@3oool3000000030?oo
o`000000Y/7]00T0Y/7]1`0000030:K1k@@0000000P0MD22000000000000VUn90000002bM8`00000
0;9dS08000000P37QXd010000000g9V:0000003b[h4@000001P0Y/7]0`00001S0?ooo`@00000BP3o
ool000<0oooo00<000000?ooo`3oool03P3oool3000000D0oooo00@000000:K1k@2V`Nd0Y/7]5000
0000201e@88000000000002JGhT000000;9dS0000000/WB<0P0000020<N6S@040000003LVHX00000
0?:_P@H000007`2V`Nd3000006<0oooo0`00001>0?ooo`000`3oool00`000000oooo0?ooo`0;0?oo
o`<00000203oool7000000P0Y/7]2@0000001P1e@88000000000002JGhT000000;9dS080000000P0
ahJ=00000037QXd0ahJ=0000003LVHX000000?:_P@800000802V`Nd300000680oooo1000001A0?oo
o`000P3oool00`000000oooo0?ooo`090?ooo`<00000303oool00`000000Y/7]0:K1k@060:K1k@T0
00000P2V`Nd40000000509YOR@000000VUn90000002bM8`00P0000020<N6S@<0000000<0g9V:0000
003b[h401000000J0:K1k@@00000HP3oool3000005D0oooo00020?ooo`030000003oool0oooo00D0
oooo1000000@0?ooo`040000002V`Nd0Y/7]0:K1k@L000001P2V`Nd40000000707E0PP000000VUn9
0000002JGhT000000;9dS00200000080ahJ=0P000000103LVHX000000000003b[h4;00000100Y/7]
0`00001R0?ooo`@00000F03oool00080oooo00<000000?ooo`3oool00P3oool3000001D0oooo1000
00090:K1k@<0000000/0Y/7]000000000000000007E0PP000000VUn90000002JGhT000000;9dS002
00000080ahJ=0P000000103LVHX000000000003b[h4C000000D0Y/7]0`00001R0?ooo`<00000G03o
ool00080oooo00<000000?ooo`0000000P00000I0?ooo`030000002V`Nd0Y/7]00L0Y/7]0P000003
0:K1k@@0000000L0MD220000002JGhT0000009YOR@000000/WB<008000000P37QXd2000000030=bI
RP000000lZn100H0000000<0Y/7]000000000000200000020:K1k@H00000H@3oool4000005l0oooo
00020?ooo`8000007@3oool00`000000Y/7]0:K1k@030:K1k@<00000102V`Nd00`000000Y/7]0000
00020000000507E0PP000000VUn909YOR@0000000`2bM8`00`000000ahJ=0<N6S@02000000030=bI
RP000000lZn100X000000P2V`Nd:00000640oooo0`00001S0?ooo`000`3oool00`000000oooo0?oo
o`0L0?ooo`030000002V`Nd0Y/7]008000001@2V`Nd200000080Y/7]0`0000001@1e@880000009YO
R@2JGhT0000000<0/WB<00<000000<N6S@37QXd00P0000000`3LVHX000000?:_P@03000000<0Y/7]
0`000000102V`Nd000000000000000040:K1k@@00000GP3oool4000006H0oooo00040?ooo`800000
7@3oool2000000H0Y/7]00<000000:K1k@2V`Nd00P2V`Nd200000080MD2200@0000009YOR@2JGhT0
00000`2bM8`020000000ahJ=0<N6S@37QXd000000=bIRP000000lZn1100000050:K1k@8000000P2V
`Nd4000000040:K1k@0000000000000005/0oooo0`00001Z0?ooo`001P3oool00`000000oooo0?oo
o`0L0?ooo`8000000P2V`Nd2000000D0Y/7]0P00000207E0PP040000002JGhT0VUn9000000<0/WB<
00P000000<N6S@37QXd0ahJ=0000003LVHX000000?:_P@8000000P2V`Nd2000000D0Y/7]0`000003
0:K1k@@00000E`3oool4000006d0oooo00070?ooo`030000003oool0oooo01d0oooo100000050:K1
k@8000000P1e@88900000080ahJ=00@000000=bIRP000000lZn10P0000040:K1k@8000001P2V`Nd3
000000040:K1k@0000000000000005@0oooo0`00001a0?ooo`00203oool00`000000oooo0?ooo`0N
0?ooo`/0000000<0YL;^0000002U`^h00`2U`^h6000000030=bIRP000000lZn100<000001@2V`Nd0
0`000000Y/7]0:K1k@060:K1k@@00000D03oool4000007@0oooo00090?ooo`030000003oool0oooo
01l0oooo0P0000020:K1k@D0000000<0YL;^0000002U`^h0202U`^h3000000040?:_P@0000000000
0:K1k@800000102V`Nd2000000L0Y/7]0`00001=0?ooo`<00000N03oool000X0oooo0P00000Q0?oo
o`@0000000<0YL;^0000002U`^h00P2U`^h00`000000YL;^0:G2kP050:G2kP030000002U`^h0YL;^
00@000000`2V`Nd00`000000Y/7]0:K1k@030:K1k@8000001@2V`Nd3000004T0oooo1000001k0?oo
o`00303oool00`000000oooo0?ooo`0P0?ooo`80000000<0YL;^0000002U`^h00`2U`^h00`000000
YL;^0:G2kP040:G2kP050000002U`^h0YL;^0000002U`^h00P0000040:K1k@030000002V`Nd0Y/7]
00@0Y/7]0P0000020:K1k@<00000AP3oool4000007l0oooo000=0?ooo`030000003oool0oooo01l0
oooo0`0000060:G2kP030000002U`^h0YL;^00<0YL;^00@000000:G2kP2U`^h0YL;^100000040:K1
k@8000001P2V`Nd4000004@0oooo0`0000230?ooo`003P3oool00`000000oooo0?ooo`0N0?ooo`<0
00001P2U`^h00`000000YL;^0:G2kP020:G2kP030000002U`^h0YL;^00<0YL;^0P0000000`2V`Nd0
000000000003000000030:K1k@000000Y/7]00<0Y/7]100000110?ooo`@00000QP3oool000l0oooo
0P00000O0?ooo`8000001`2U`^h01@000000YL;^0:G2kP2U`^h0000000H0YL;^3@0000120?ooo`<0
0000RP3oool00140oooo00<000000?ooo`3oool07@3oool4000000D0YL;^00@000000:G2kP2U`^h0
0000102U`^h2000004/0oooo1000002=0?ooo`004P3oool00`000000oooo0?ooo`0M0?ooo`H00000
0`2U`^h00`000000YL;^000000020:G2kP<00000B@3oool300000940oooo000C0?ooo`030000003o
ool0oooo01h0oooo2@000000102U`^h000000000000000170?ooo`@00000U03oool001@0oooo0P00
000N0?ooo`030000003oool0oooo00L00000A`3oool3000009P0oooo000F0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0BP3oool4000009/0oooo000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0A`3oool3000009l0oooo000H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool400000:80oooo000I0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0@@3oool300000:H0oooo000J0?ooo`8000005`3oool00`000000oooo0?oo
o`0m0?ooo`@00000Z@3oool001`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j
0?ooo`<00000[@3oool001d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?oo
o`@00000/03oool001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`<0
0000]03oool001l0oooo0P00000B0?ooo`030000003oool0oooo02l0oooo1000002g0?ooo`008@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0oooo0`00002k0?ooo`008P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo1000002n0?ooo`008`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo0`0000320?ooo`00903oool2000000d0
oooo00<000000?ooo`3oool08@3oool400000<D0oooo000V0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07P3oool300000<T0oooo000W0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06P3oool400000<`0oooo000X0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool300000=00oooo000Y0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool400000=<0oooo000Z0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`<0
0000e`3oool002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@00000
fP3oool002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000gP3o
ool002h0oooo00D000000?ooo`3oool0oooo000000080?ooo`@00000h@3oool002l0oooo0P000000
0`3oool000000?ooo`040?ooo`<00000i@3oool00340oooo0P0000000`3oool00000000000020000
0>P0oooo000b0?ooo`800000k03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {199.938, 0}} -> {0.0119129, 0.0922459, \
0.0036426, 0.0036426}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[50]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "You can enhance the rendering by assigning ",
  StyleBox["SurfaceColor", "MR"],
  " to the part's geometries and disabling the edge drawing."
}], "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<Crank\>"]\)] = 
        piston[\(["\<$LinkGeometry\>", "\<Crank\>"]\)] /. 
          Graphics3D[a : __] -> 
            Graphics3D[{SurfaceColor[
                  RGBColor[0.332036, \ 0.664073, \ 0.664073]], EdgeForm[], 
                a}];\)\)], "Input",
  CellLabel->"In[51]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<ConnectingRod\>"]\)] = 
        piston[\(["\<$LinkGeometry\>", "\<ConnectingRod\>"]\)] /. 
          Graphics3D[a : __] -> 
            Graphics3D[{SurfaceColor[RGBColor[0.5, \ 0.5, \ 1]], EdgeForm[], 
                a}];\)\)], "Input",
  CellLabel->"In[52]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<Slider\>"]\)] = 
        piston[\(["\<$LinkGeometry\>", "\<Slider\>"]\)] /. 
          Graphics3D[a : __] -> 
            Graphics3D[{SurfaceColor[RGBColor[0.472663, \ 0, \ 0]], 
                EdgeForm[], a}];\)\)], "Input",
  CellLabel->"In[53]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[TextData[{
  "Display the ",
  StyleBox["piston", "MR"],
  " linkage"
}], "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Linkage3D[piston], Axes \[Rule] True]\)], "Input",
  CellLabel->"In[54]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6979 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0205005 1.0205 -0.139456 1.0205 [
[.14065 .23591 -2.74684 -9 ]
[.14065 .23591 3.25316 0 ]
[.3024 .17836 -5.72445 -9 ]
[.3024 .17836 6.27555 0 ]
[.47203 .11802 -8.96031 -9 ]
[.47203 .11802 9.03969 0 ]
[.65011 .05469 -9.36486 -9 ]
[.65011 .05469 8.63514 0 ]
[.83731 -0.01186 -9.80431 -9 ]
[.83731 -0.01186 8.19569 0 ]
[.85547 -0.0003 0 -6.0925 ]
[.85547 -0.0003 18 2.9075 ]
[.88795 .04917 0 -6.05622 ]
[.88795 .04917 18 2.94378 ]
[.91925 .09684 0 -6.02156 ]
[.91925 .09684 6 2.97844 ]
[.94942 .1428 0 -5.98841 ]
[.94942 .1428 12 3.01159 ]
[.97854 .18714 0 -5.95667 ]
[.97854 .18714 12 3.04333 ]
[.98326 .21167 0 -5.94136 ]
[.98326 .21167 18 3.05864 ]
[.99047 .27321 0 -5.90387 ]
[.99047 .27321 6 3.09613 ]
[.9979 .33662 0 -5.86532 ]
[.9979 .33662 12 3.13468 ]
[1.00556 .40197 0 -5.82566 ]
[1.00556 .40197 12 3.17434 ]
[ 0 0 0 0 ]
[ 1 .6979 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.84085 0 m
.96864 .19448 L
s
.84344 .00396 m
.83743 .00608 L
s
[(-40)] .85547 -0.0003 -1 .35389 Mshowa
.8759 .05334 m
.86987 .05542 L
s
[(-20)] .88795 .04917 -1 .34583 Mshowa
.90716 .10092 m
.90112 .10297 L
s
[(0)] .91925 .09684 -1 .33812 Mshowa
.93731 .1468 m
.93126 .1488 L
s
[(20)] .94942 .1428 -1 .33076 Mshowa
.9664 .19107 m
.96033 .19303 L
s
[(40)] .97854 .18714 -1 .3237 Mshowa
.125 Mabswid
.85167 .01648 m
.84806 .01775 L
s
.85982 .02888 m
.85621 .03014 L
s
.8679 .04117 m
.86428 .04242 L
s
.88382 .0654 m
.8802 .06664 L
s
.89167 .07735 m
.88805 .07859 L
s
.89945 .08919 m
.89583 .09042 L
s
.9148 .11255 m
.91118 .11377 L
s
.92237 .12407 m
.91875 .12528 L
s
.92988 .13549 m
.92625 .13669 L
s
.94468 .15802 m
.94105 .15921 L
s
.95199 .16913 m
.94835 .17032 L
s
.95923 .18015 m
.95559 .18133 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
.25 Mabswid
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
.19714 .4438 m
.02896 .28784 L
s
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.19714 .4438 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
0 0 m
1 0 L
1 .6979 L
0 .6979 L
closepath
clip
newpath
.156 .176 .345 r
.25263 .35222 m .24323 .3569 L .2398 .41615 L F
.202 .251 .362 r
.24323 .3569 m .22793 .41849 L .2398 .41615 L F
.156 .176 .345 r
.25263 .35222 m .2398 .41615 L .24932 .41153 L F
.219 .496 .607 r
.23855 .39708 m .26289 .4712 L .28675 .46982 L F
.23872 .47029 m .26289 .4712 L .23855 .39708 L F
.236 .312 .372 r
.26134 .50108 m .26289 .4712 L .23872 .47029 L F
.223 .29 .37 r
.28537 .49971 m .26289 .4712 L .26134 .50108 L F
.28537 .49971 m .28675 .46982 L .26289 .4712 L F
.219 .496 .607 r
.2371 .40212 m .23872 .47029 L .23855 .39708 L F
.2371 .40212 m .21486 .46711 L .23872 .47029 L F
.248 .333 .373 r
.237 .50017 m .23872 .47029 L .21486 .46711 L F
.236 .312 .372 r
.26134 .50108 m .23872 .47029 L .237 .50017 L F
.066 .032 .293 r
.25861 .34579 m .25263 .35222 L .24932 .41153 L F
.25861 .34579 m .24932 .41153 L .25538 .40517 L F
.219 .496 .607 r
.23575 .39204 m .28675 .46982 L .30972 .46618 L F
.23855 .39708 m .28675 .46982 L .23575 .39204 L F
.208 .265 .368 r
.30849 .49609 m .30972 .46618 L .28675 .46982 L F
.30849 .49609 m .28675 .46982 L .28537 .49971 L F
.219 .496 .607 r
.23175 .40603 m .21486 .46711 L .2371 .40212 L F
.232 .304 .368 r
.23152 .35927 m .21513 .41829 L .22793 .41849 L F
.202 .251 .362 r
.24323 .3569 m .23152 .35927 L .22793 .41849 L F
.219 .496 .607 r
.23175 .40603 m .1919 .46174 L .21486 .46711 L F
.26 .354 .372 r
.21297 .49702 m .21486 .46711 L .1919 .46174 L F
.248 .333 .373 r
.237 .50017 m .21486 .46711 L .21297 .49702 L F
.219 .496 .607 r
.23575 .39204 m .30972 .46618 L .31592 .46389 L F
.176 .212 .358 r
.31473 .49382 m .30972 .46618 L .30849 .49609 L F
.31473 .49382 m .31592 .46389 L .30972 .46618 L F
.219 .496 .607 r
.31445 .44581 m .31592 .46389 L .31981 .46031 L F
.31385 .43938 m .31592 .46389 L .31445 .44581 L F
0 0 .092 r
.26041 .33834 m .25861 .34579 L .25538 .40517 L F
.26041 .33834 m .25538 .40517 L .2572 .39781 L F
.219 .496 .607 r
.31385 .43938 m .23575 .39204 L .31592 .46389 L F
.089 .075 .316 r
.31865 .49026 m .31592 .46389 L .31473 .49382 L F
.31865 .49026 m .31981 .46031 L .31592 .46389 L F
.219 .496 .607 r
.22374 .40792 m .1919 .46174 L .23175 .40603 L F
.232 .304 .368 r
.23152 .35927 m .21889 .35907 L .21513 .41829 L F
.258 .35 .369 r
.21889 .35907 m .20289 .41556 L .21513 .41829 L F
.219 .496 .607 r
.22374 .40792 m .17044 .45429 L .1919 .46174 L F
.272 .376 .371 r
.18986 .49168 m .1919 .46174 L .17044 .45429 L F
.26 .354 .372 r
.21297 .49702 m .1919 .46174 L .18986 .49168 L F
.219 .496 .607 r
.31842 .45187 m .31981 .46031 L .3207 .45605 L F
.31445 .44581 m .31981 .46031 L .31842 .45187 L F
0 0 .088 r
.31954 .48603 m .31981 .46031 L .31865 .49026 L F
.31954 .48603 m .3207 .45605 L .31981 .46031 L F
.218 .497 .609 r
.26134 .50108 m .20517 .43482 L .28537 .49971 L F
.26134 .50108 m .20034 .4303 L .20517 .43482 L F
.237 .50017 m .20034 .4303 L .26134 .50108 L F
.33 .496 .279 r
.31724 .48188 m .31842 .45187 L .3207 .45605 L F
.31724 .48188 m .3207 .45605 L .31954 .48603 L F
.218 .497 .609 r
.237 .50017 m .21297 .49702 L .20034 .4303 L F
.28537 .49971 m .31954 .48603 L .30849 .49609 L F
.28537 .49971 m .20517 .43482 L .31954 .48603 L F
.219 .496 .607 r
.21487 .40737 m .17044 .45429 L .22374 .40792 L F
.258 .35 .369 r
.21889 .35907 m .20683 .35631 L .20289 .41556 L F
.284 .397 .364 r
.20683 .35631 m .19266 .41063 L .20289 .41556 L F
.219 .496 .607 r
.21487 .40737 m .15104 .44493 L .17044 .45429 L F
.284 .399 .368 r
.16824 .48428 m .17044 .45429 L .15104 .44493 L F
.272 .376 .371 r
.18986 .49168 m .17044 .45429 L .16824 .48428 L F
.218 .497 .609 r
.20034 .4303 m .21297 .49702 L .18986 .49168 L F
.328 .488 .298 r
.31842 .45187 m .31724 .48188 L .31324 .47586 L F
.31842 .45187 m .31324 .47586 L .31445 .44581 L F
.218 .497 .609 r
.30849 .49609 m .31865 .49026 L .31473 .49382 L F
.30849 .49609 m .31954 .48603 L .31865 .49026 L F
.22 .493 .604 r
.24323 .3569 m .23152 .35927 L .21889 .35907 L F
.24323 .3569 m .21889 .35907 L .19675 .35132 L F
.21889 .35907 m .20683 .35631 L .19675 .35132 L F
.24323 .3569 m .19446 .32308 L .26041 .33834 L F
.24323 .3569 m .19675 .35132 L .19446 .32308 L F
.26041 .33834 m .25263 .35222 L .24323 .3569 L F
.218 .497 .609 r
.19955 .42514 m .18986 .49168 L .16824 .48428 L F
.20034 .4303 m .18986 .49168 L .19955 .42514 L F
.284 .397 .364 r
.20683 .35631 m .19675 .35132 L .19266 .41063 L F
.281 .458 .103 r
.31445 .44581 m .31263 .46947 L .31385 .43938 L F
.31445 .44581 m .31324 .47586 L .31263 .46947 L F
.219 .496 .607 r
.20716 .4045 m .15104 .44493 L .21487 .40737 L F
.313 .455 .344 r
.19675 .35132 m .18567 .40406 L .19266 .41063 L F
.219 .496 .607 r
.20716 .4045 m .13423 .43389 L .15104 .44493 L F
.297 .425 .362 r
.14869 .47499 m .15104 .44493 L .13423 .43389 L F
.284 .399 .368 r
.16824 .48428 m .15104 .44493 L .14869 .47499 L F
.22 .493 .604 r
.26041 .33834 m .25861 .34579 L .25263 .35222 L F
.313 .455 .344 r
.19675 .35132 m .18987 .34467 L .18567 .40406 L F
.22 .493 .604 r
.19675 .35132 m .18702 .33714 L .19446 .32308 L F
.19675 .35132 m .18987 .34467 L .18702 .33714 L F
.218 .497 .609 r
.20517 .43482 m .31724 .48188 L .31954 .48603 L F
.219 .496 .607 r
.3167 .43321 m .23575 .39204 L .31385 .43938 L F
0 0 .202 r
.31385 .43938 m .31549 .46335 L .3167 .43321 L F
.31385 .43938 m .31263 .46947 L .31549 .46335 L F
.218 .497 .609 r
.19955 .42514 m .16824 .48428 L .14869 .47499 L F
.20517 .43482 m .31324 .47586 L .31724 .48188 L F
.329 .51 .256 r
.18987 .34467 m .18277 .39663 L .18567 .40406 L F
.18987 .34467 m .18702 .33714 L .18277 .39663 L F
.219 .496 .607 r
.20236 .39995 m .13423 .43389 L .20716 .4045 L F
.20236 .39995 m .12049 .42142 L .13423 .43389 L F
.311 .455 .351 r
.13176 .46402 m .13423 .43389 L .12049 .42142 L F
.297 .425 .362 r
.14869 .47499 m .13423 .43389 L .13176 .46402 L F
.219 .496 .607 r
.3167 .43321 m .22931 .38817 L .23575 .39204 L F
.32276 .42789 m .22931 .38817 L .3167 .43321 L F
.095 .082 .317 r
.3167 .43321 m .32159 .45806 L .32276 .42789 L F
.3167 .43321 m .31549 .46335 L .32159 .45806 L F
.218 .497 .609 r
.21294 .43767 m .31324 .47586 L .20517 .43482 L F
.21294 .43767 m .31263 .46947 L .31324 .47586 L F
.219 .496 .607 r
.2398 .41615 m .21513 .41829 L .19266 .41063 L F
.21513 .41829 m .20289 .41556 L .19266 .41063 L F
.2398 .41615 m .19266 .41063 L .19029 .38273 L F
.314 .456 .342 r
.20716 .4045 m .20034 .4303 L .20236 .39995 L F
.20716 .4045 m .20517 .43482 L .20034 .4303 L F
.219 .496 .607 r
.11025 .40785 m .12049 .42142 L .20236 .39995 L F
0 0 .055 r
.18702 .33714 m .18437 .38921 L .18277 .39663 L F
.22 .493 .604 r
.18702 .33714 m .18861 .32964 L .19446 .32308 L F
0 0 .055 r
.18702 .33714 m .18861 .32964 L .18437 .38921 L F
.056 .013 .28 r
.18861 .32964 m .19029 .38273 L .18437 .38921 L F
.219 .496 .607 r
.20236 .39995 m .13424 .32461 L .11025 .40785 L F
.056 .013 .28 r
.18861 .32964 m .19446 .32308 L .19029 .38273 L F
.152 .167 .339 r
.19446 .32308 m .19986 .37797 L .19029 .38273 L F
.219 .496 .607 r
.20236 .39995 m .15204 .31429 L .13424 .32461 L F
.20236 .39995 m .18883 .32342 L .15204 .31429 L F
.20159 .39476 m .18883 .32342 L .20236 .39995 L F
.301 .489 .158 r
.20236 .39995 m .19955 .42514 L .20159 .39476 L F
.20236 .39995 m .20034 .4303 L .19955 .42514 L F
.021 0 .255 r
.20159 .39476 m .19955 .42514 L .20302 .42052 L F
.218 .497 .609 r
.20302 .42052 m .14869 .47499 L .13176 .46402 L F
.19955 .42514 m .14869 .47499 L .20302 .42052 L F
.22 .493 .604 r
.19446 .32308 m .22865 .31602 L .26041 .33834 L F
.22865 .31602 m .25102 .324 L .26041 .33834 L F
.25102 .324 m .25779 .33077 L .26041 .33834 L F
.326 .505 .234 r
.25779 .33077 m .26041 .33834 L .2572 .39781 L F
.219 .496 .607 r
.32276 .42789 m .33146 .42394 L .22931 .38817 L F
.162 .188 .351 r
.32276 .42789 m .33036 .45413 L .33146 .42394 L F
.32276 .42789 m .32159 .45806 L .33036 .45413 L F
.223 .29 .37 r
.25817 .56207 m .28109 .59187 L .28253 .56072 L F
.25817 .56207 m .25656 .59321 L .28109 .59187 L F
.236 .312 .372 r
.2335 .56118 m .25656 .59321 L .25817 .56207 L F
.217 .501 .613 r
.28253 .56072 m .23315 .48949 L .25817 .56207 L F
.25817 .56207 m .23315 .48949 L .2335 .56118 L F
.236 .312 .372 r
.2335 .56118 m .23171 .59232 L .25656 .59321 L F
.248 .333 .373 r
.20913 .55807 m .23171 .59232 L .2335 .56118 L F
.217 .501 .613 r
.2335 .56118 m .23168 .49444 L .20913 .55807 L F
.2335 .56118 m .23315 .48949 L .23168 .49444 L F
.208 .265 .368 r
.28253 .56072 m .30468 .58834 L .30597 .55716 L F
.28253 .56072 m .28109 .59187 L .30468 .58834 L F
.217 .501 .613 r
.28253 .56072 m .23028 .48455 L .23315 .48949 L F
.30597 .55716 m .23028 .48455 L .28253 .56072 L F
.218 .497 .609 r
.31549 .46335 m .31263 .46947 L .21294 .43767 L F
.326 .505 .234 r
.25779 .33077 m .2572 .39781 L .25453 .39033 L F
.315 .456 .336 r
.25102 .324 m .25779 .33077 L .25453 .39033 L F
.25102 .324 m .25453 .39033 L .24765 .38364 L F
.219 .496 .607 r
.22931 .38817 m .33146 .42394 L .46007 .38281 L F
.183 .222 .358 r
.33146 .42394 m .33036 .45413 L .46007 .38281 L F
.325 .486 .328 r
.11791 .45163 m .12049 .42142 L .11025 .40785 L F
.311 .455 .351 r
.13176 .46402 m .12049 .42142 L .11791 .45163 L F
.248 .333 .373 r
.20913 .55807 m .20717 .58924 L .23171 .59232 L F
.26 .354 .372 r
.18568 .55281 m .20717 .58924 L .20913 .55807 L F
.217 .501 .613 r
.23168 .49444 m .18568 .55281 L .20913 .55807 L F
.176 .212 .358 r
.30597 .55716 m .30468 .58834 L .31105 .58611 L F
.30597 .55716 m .31105 .58611 L .3123 .55492 L F
.217 .501 .613 r
.31483 .54316 m .30597 .55716 L .3123 .55492 L F
.31076 .53722 m .30597 .55716 L .31483 .54316 L F
.31076 .53722 m .23028 .48455 L .30597 .55716 L F
.219 .496 .607 r
.2398 .41615 m .22793 .41849 L .21513 .41829 L F
.218 .497 .609 r
.20302 .42052 m .13176 .46402 L .11791 .45163 L F
.089 .075 .316 r
.3123 .55492 m .31505 .58263 L .31626 .55141 L F
.3123 .55492 m .31105 .58611 L .31505 .58263 L F
.217 .501 .613 r
.31717 .54725 m .3123 .55492 L .31626 .55141 L F
.31483 .54316 m .3123 .55492 L .31717 .54725 L F
.218 .497 .609 r
.21294 .43767 m .32159 .45806 L .31549 .46335 L F
.219 .496 .607 r
.2398 .41615 m .19029 .38273 L .2572 .39781 L F
.2572 .39781 m .24932 .41153 L .2398 .41615 L F
.26 .354 .372 r
.18568 .55281 m .18355 .58402 L .20717 .58924 L F
.272 .376 .371 r
.16375 .54552 m .18355 .58402 L .18568 .55281 L F
.217 .501 .613 r
.23168 .49444 m .16375 .54552 L .18568 .55281 L F
.22 .493 .604 r
.22865 .31602 m .2409 .31887 L .25102 .324 L F
.285 .397 .36 r
.2409 .31887 m .25102 .324 L .24765 .38364 L F
.22 .493 .604 r
.19446 .32308 m .2039 .31826 L .22865 .31602 L F
.152 .167 .339 r
.19446 .32308 m .2039 .31826 L .19986 .37797 L F
0 0 .088 r
.31626 .55141 m .31595 .5785 L .31717 .54725 L F
.31626 .55141 m .31505 .58263 L .31595 .5785 L F
.218 .497 .609 r
.33036 .45413 m .32159 .45806 L .21294 .43767 L F
.219 .496 .607 r
.2572 .39781 m .25538 .40517 L .24932 .41153 L F
.19266 .41063 m .18277 .39663 L .19029 .38273 L F
.19266 .41063 m .18567 .40406 L .18277 .39663 L F
.285 .397 .36 r
.2409 .31887 m .24765 .38364 L .23738 .37857 L F
.259 .348 .366 r
.22865 .31602 m .2409 .31887 L .23738 .37857 L F
.272 .376 .371 r
.16375 .54552 m .16146 .57679 L .18355 .58402 L F
.216 .502 .615 r
.16146 .57679 m .25656 .59321 L .23171 .59232 L F
.284 .399 .368 r
.14391 .53636 m .16146 .57679 L .16375 .54552 L F
.14391 .53636 m .14147 .5677 L .16146 .57679 L F
.216 .502 .615 r
.14147 .5677 m .25656 .59321 L .16146 .57679 L F
.14147 .5677 m .28109 .59187 L .25656 .59321 L F
.2 .247 .358 r
.2039 .31826 m .21191 .37554 L .19986 .37797 L F
.22 .493 .604 r
.2039 .31826 m .21579 .31581 L .22865 .31602 L F
.2 .247 .358 r
.2039 .31826 m .21579 .31581 L .21191 .37554 L F
.33 .496 .279 r
.31717 .54725 m .3136 .57444 L .31483 .54316 L F
.31717 .54725 m .31595 .5785 L .3136 .57444 L F
.216 .502 .615 r
.18355 .58402 m .23171 .59232 L .20717 .58924 L F
.16146 .57679 m .23171 .59232 L .18355 .58402 L F
.19903 .5284 m .28109 .59187 L .14147 .5677 L F
.19903 .5284 m .30468 .58834 L .28109 .59187 L F
.183 .222 .358 r
.46007 .38281 m .33036 .45413 L .45985 .41327 L F
.218 .497 .609 r
.33036 .45413 m .37596 .4241 L .45985 .41327 L F
.33036 .45413 m .22187 .43822 L .37596 .4241 L F
.21294 .43767 m .22187 .43822 L .33036 .45413 L F
.217 .501 .613 r
.22623 .49827 m .16375 .54552 L .23168 .49444 L F
.22623 .49827 m .14391 .53636 L .16375 .54552 L F
.238 .314 .368 r
.22374 .40792 m .21294 .43767 L .21487 .40737 L F
.22374 .40792 m .22187 .43822 L .21294 .43767 L F
.195 .241 .359 r
.23175 .40603 m .22187 .43822 L .22374 .40792 L F
.219 .496 .607 r
.11025 .40785 m .11998 .33661 L .10385 .39351 L F
.11025 .40785 m .13424 .32461 L .11998 .33661 L F
.331 .513 .281 r
.10759 .43815 m .11025 .40785 L .10385 .39351 L F
.325 .486 .328 r
.11791 .45163 m .11025 .40785 L .10759 .43815 L F
.259 .348 .366 r
.22865 .31602 m .23738 .37857 L .22495 .37575 L F
.232 .302 .365 r
.21579 .31581 m .22865 .31602 L .22495 .37575 L F
.21579 .31581 m .22495 .37575 L .21191 .37554 L F
.274 .378 .366 r
.21487 .40737 m .20517 .43482 L .20716 .4045 L F
.21487 .40737 m .21294 .43767 L .20517 .43482 L F
.195 .241 .359 r
.23175 .40603 m .22994 .43635 L .22187 .43822 L F
.115 .109 .323 r
.2371 .40212 m .22994 .43635 L .23175 .40603 L F
.021 0 .255 r
.20159 .39476 m .20302 .42052 L .20504 .3901 L F
.162 .185 .345 r
.20504 .3901 m .20302 .42052 L .20997 .41751 L F
.218 .497 .609 r
.11791 .45163 m .20997 .41751 L .20302 .42052 L F
.11791 .45163 m .10759 .43815 L .20997 .41751 L F
.328 .488 .298 r
.3095 .56855 m .31483 .54316 L .3136 .57444 L F
.3095 .56855 m .31076 .53722 L .31483 .54316 L F
.216 .502 .615 r
.3095 .56855 m .31105 .58611 L .30468 .58834 L F
.19903 .5284 m .3095 .56855 L .30468 .58834 L F
.3136 .57444 m .31105 .58611 L .3095 .56855 L F
.3136 .57444 m .31505 .58263 L .31105 .58611 L F
.115 .109 .323 r
.2371 .40212 m .23532 .43246 L .22994 .43635 L F
0 0 .108 r
.23855 .39708 m .23532 .43246 L .2371 .40212 L F
.281 .458 .103 r
.30886 .56231 m .31076 .53722 L .3095 .56855 L F
.217 .501 .613 r
.31014 .53093 m .23028 .48455 L .31076 .53722 L F
.281 .458 .103 r
.30886 .56231 m .31014 .53093 L .31076 .53722 L F
.216 .502 .615 r
.31595 .5785 m .31505 .58263 L .3136 .57444 L F
.297 .425 .362 r
.12671 .52555 m .14147 .5677 L .14391 .53636 L F
.217 .501 .613 r
.12671 .52555 m .14391 .53636 L .22623 .49827 L F
.219 .496 .607 r
.19029 .38273 m .22495 .37575 L .2572 .39781 L F
.22495 .37575 m .24765 .38364 L .2572 .39781 L F
.24765 .38364 m .25453 .39033 L .2572 .39781 L F
0 0 .108 r
.23855 .39708 m .23678 .42744 L .23532 .43246 L F
.33 .498 .287 r
.23575 .39204 m .23678 .42744 L .23855 .39708 L F
.219 .496 .607 r
.18277 .39663 m .18437 .38921 L .19029 .38273 L F
.328 .375 .919 r
.35725 .46526 m .35664 .4396 L .34793 .46371 L F
.218 .497 .609 r
.22187 .43822 m .3579 .42424 L .37596 .4241 L F
.229 .297 .366 r
.3579 .42424 m .35743 .4396 L .36649 .43953 L F
.3579 .42424 m .36649 .43953 L .37596 .4241 L F
.36649 .43953 m .37555 .43946 L .37596 .4241 L F
.218 .497 .609 r
.22187 .43822 m .34014 .42187 L .3579 .42424 L F
.248 .329 .366 r
.34014 .42187 m .34853 .43842 L .35351 .43088 L F
.35746 .4249 m .35743 .4396 L .3579 .42424 L F
.34853 .43842 m .35701 .43954 L .35746 .4249 L F
.35701 .43954 m .35743 .4396 L .35746 .4249 L F
.328 .375 .919 r
.35664 .4396 m .3574 .43959 L .35664 .43955 L F
.35725 .46526 m .37702 .43945 L .37555 .43946 L F
.35671 .4423 m .37555 .43946 L .35664 .4396 L F
.35725 .46526 m .37555 .43946 L .35671 .4423 L F
.208 .262 .363 r
.37596 .4241 m .37555 .43946 L .37637 .43934 L F
.328 .375 .919 r
.36654 .46399 m .37672 .4545 L .37711 .43933 L F
.208 .262 .363 r
.38172 .43385 m .38161 .43855 L .38426 .43815 L F
.218 .497 .609 r
.45985 .41327 m .37596 .4241 L .39333 .42147 L F
.208 .262 .363 r
.37596 .4241 m .38426 .43815 L .39333 .42147 L F
.328 .375 .919 r
.37936 .45203 m .39615 .43636 L .39299 .43684 L F
.38128 .44053 m .39299 .43684 L .38161 .43855 L F
.37936 .45203 m .39299 .43684 L .38128 .44053 L F
.4643 .43344 m .40145 .43577 L .36654 .46399 L F
.40145 .43577 m .39659 .43595 L .39056 .44158 L F
.40145 .43577 m .39056 .44158 L .36654 .46399 L F
.162 .19 .352 r
.46917 .40911 m .46007 .38281 L .45985 .41327 L F
.46917 .40911 m .46932 .37862 L .46007 .38281 L F
.1 .093 .325 r
.47583 .40344 m .46932 .37862 L .46917 .40911 L F
.218 .497 .609 r
.46917 .40911 m .39333 .42147 L .47583 .40344 L F
.45985 .41327 m .39333 .42147 L .46917 .40911 L F
.1 .093 .325 r
.47583 .40344 m .47593 .37292 L .46932 .37862 L F
0 0 .235 r
.47917 .39682 m .47593 .37292 L .47583 .40344 L F
.218 .497 .609 r
.47917 .39682 m .39333 .42147 L .40906 .41648 L F
.47583 .40344 m .39333 .42147 L .47917 .39682 L F
0 0 .235 r
.47917 .39682 m .47925 .36625 L .47593 .37292 L F
.218 .497 .609 r
.47917 .39682 m .40906 .41648 L .47884 .38986 L F
.47483 .38326 m .40906 .41648 L .42226 .40939 L F
.47884 .38986 m .40906 .41648 L .47483 .38326 L F
.148 .165 .345 r
.40906 .41648 m .41538 .42834 L .42226 .40939 L F
.328 .375 .919 r
.41361 .43222 m .41545 .42976 L .40834 .43209 L F
.4643 .43344 m .41632 .42982 L .41361 .43222 L F
.41632 .42982 m .41545 .42976 L .41361 .43222 L F
.218 .497 .609 r
.47483 .38326 m .42226 .40939 L .43217 .40058 L F
.093 .08 .318 r
.42226 .40939 m .42698 .42042 L .43217 .40058 L F
.328 .375 .919 r
.47131 .4296 m .41655 .42963 L .4643 .43344 L F
.41655 .42963 m .41371 .42963 L .41632 .42982 L F
.41655 .42963 m .41632 .42982 L .4643 .43344 L F
.4643 .43344 m .40834 .43209 L .40145 .43577 L F
.093 .08 .318 r
.42226 .40939 m .42201 .4248 L .42698 .42042 L F
.148 .165 .345 r
.41705 .42373 m .42201 .4248 L .42226 .40939 L F
.41538 .42834 m .41699 .42748 L .41705 .42373 L F
.41699 .42748 m .42201 .4248 L .41705 .42373 L F
.328 .375 .919 r
.47131 .4296 m .42888 .42112 L .42375 .42962 L F
.47404 .42423 m .429 .42092 L .47131 .4296 L F
.429 .42092 m .42722 .42079 L .42888 .42112 L F
.429 .42092 m .42888 .42112 L .47131 .4296 L F
.218 .497 .609 r
.47483 .38326 m .43217 .40058 L .43819 .39053 L F
0 0 .252 r
.43217 .40058 m .43497 .41102 L .43819 .39053 L F
.43217 .40058 m .43196 .41602 L .43406 .41253 L F
.43412 .40785 m .43406 .41253 L .43497 .41102 L F
.43217 .40058 m .43406 .41253 L .43412 .40785 L F
.093 .08 .318 r
.42912 .41221 m .43196 .41602 L .43217 .40058 L F
.42698 .42042 m .42904 .4186 L .42912 .41221 L F
.42904 .4186 m .43196 .41602 L .42912 .41221 L F
.328 .375 .919 r
.43549 .42139 m .43613 .41003 L .42722 .42079 L F
.47404 .42423 m .43728 .41046 L .43549 .42139 L F
.43728 .41046 m .43613 .41003 L .43549 .42139 L F
.47173 .41875 m .4373 .41032 L .47404 .42423 L F
.4373 .41032 m .43613 .41003 L .43728 .41046 L F
.4373 .41032 m .43728 .41046 L .47404 .42423 L F
.219 .496 .607 r
.22931 .38817 m .46007 .38281 L .22071 .38638 L F
.22071 .38638 m .46007 .38281 L .46932 .37862 L F
.218 .497 .609 r
.43819 .39053 m .43993 .3798 L .47483 .38326 L F
0 0 .084 r
.43819 .39053 m .43887 .40066 L .43993 .3798 L F
.43819 .39053 m .438 .406 L .43878 .40126 L F
.4388 .39952 m .43878 .40126 L .43887 .40066 L F
.43819 .39053 m .43878 .40126 L .4388 .39952 L F
0 0 .252 r
.4368 .39936 m .438 .406 L .43819 .39053 L F
.43497 .41102 m .43669 .40817 L .4368 .39936 L F
.43669 .40817 m .438 .406 L .4368 .39936 L F
.328 .375 .919 r
.44395 .41195 m .43972 .39812 L .43613 .41003 L F
.47173 .41875 m .4406 .39869 L .44395 .41195 L F
.4406 .39869 m .43972 .39812 L .44395 .41195 L F
0 0 .231 r
.43972 .39812 m .43868 .40942 L .43878 .40126 L F
0 0 .084 r
.438 .406 m .43782 .42158 L .43875 .40299 L F
.43878 .40126 m .43875 .40299 L .43887 .40066 L F
.438 .406 m .43875 .40299 L .43878 .40126 L F
0 0 .231 r
.43972 .39812 m .43954 .41373 L .43906 .41529 L F
.43972 .39812 m .43906 .41529 L .43868 .40942 L F
.43906 .41529 m .4384 .43256 L .43859 .41685 L F
.43906 .41529 m .43859 .41685 L .43868 .40942 L F
0 0 .084 r
.43807 .41648 m .43782 .42158 L .43859 .41685 L F
0 0 .231 r
.43669 .40817 m .43622 .42467 L .43613 .41003 L F
.43622 .42467 m .43574 .44128 L .43594 .4256 L F
.43622 .42467 m .43594 .4256 L .43613 .41003 L F
.43639 .43272 m .43574 .44128 L .43622 .42467 L F
.4365 .42374 m .43622 .42467 L .43669 .40817 L F
.43639 .43272 m .43622 .42467 L .4365 .42374 L F
0 0 .252 r
.43669 .40817 m .43782 .42158 L .438 .406 L F
.071 .008 .437 r
.43613 .41003 m .43397 .41973 L .43406 .41253 L F
.43613 .41003 m .43594 .4256 L .43386 .42809 L F
.43613 .41003 m .43386 .42809 L .43397 .41973 L F
0 0 .252 r
.43659 .41701 m .43655 .42013 L .43782 .42158 L F
.434 .41722 m .43386 .42809 L .43782 .42158 L F
.43659 .41701 m .43782 .42158 L .43669 .40817 L F
.218 .499 .611 r
.43726 .42123 m .43782 .42158 L .4365 .42374 L F
.43782 .42158 m .43736 .42092 L .4365 .42374 L F
.43729 .42115 m .43859 .41685 L .43782 .42158 L F
0 0 .084 r
.43887 .40066 m .43839 .41017 L .43933 .41077 L F
0 0 .231 r
.43868 .40942 m .43773 .41968 L .43878 .40126 L F
.218 .499 .611 r
.43773 .41968 m .43741 .42073 L .43782 .42158 L F
.43859 .41685 m .43773 .41968 L .43782 .42158 L F
0 0 .231 r
.43637 .43448 m .43574 .44128 L .43639 .43272 L F
0 0 .252 r
.43372 .43901 m .43386 .42809 L .43175 .43156 L F
.434 .41722 m .43175 .43156 L .43386 .42809 L F
.43196 .41602 m .43175 .43156 L .43497 .41102 L F
.328 .375 .919 r
.42888 .42112 m .42722 .42079 L .42375 .42962 L F
.071 .008 .437 r
.42904 .4186 m .42791 .43523 L .42722 .42079 L F
.276 .168 .54 r
.36654 .46399 m .36567 .49487 L .4643 .43344 L F
.071 .008 .437 r
.42791 .43523 m .42677 .45196 L .427 .43632 L F
.42791 .43523 m .427 .43632 L .42722 .42079 L F
.42871 .44146 m .42677 .45196 L .42791 .43523 L F
.42882 .43414 m .42791 .43523 L .42904 .4186 L F
.42871 .44146 m .42791 .43523 L .42882 .43414 L F
.328 .375 .919 r
.42375 .42962 m .42722 .42079 L .41371 .42963 L F
.193 .102 .507 r
.42722 .42079 m .42457 .42832 L .42466 .42246 L F
.093 .08 .318 r
.42678 .42117 m .42589 .42458 L .4269 .42171 L F
.148 .165 .345 r
.40906 .41648 m .40877 .43186 L .41129 .43052 L F
.41146 .42099 m .41129 .43052 L .41538 .42834 L F
.40906 .41648 m .41129 .43052 L .41146 .42099 L F
.183 .221 .357 r
.40116 .43372 m .40877 .43186 L .40906 .41648 L F
.40087 .43435 m .40115 .43427 L .40116 .43372 L F
.40115 .43427 m .40877 .43186 L .40116 .43372 L F
.328 .375 .919 r
.40145 .43577 m .40834 .43209 L .39659 .43595 L F
.41545 .42976 m .40115 .43427 L .39659 .43595 L F
.262 .156 .534 r
.40115 .43427 m .39854 .45059 L .39659 .43595 L F
.39854 .45059 m .39626 .45143 L .39659 .43595 L F
.40071 .45564 m .39592 .46702 L .39854 .45059 L F
.40083 .44975 m .39854 .45059 L .40115 .43427 L F
.40071 .45564 m .39854 .45059 L .40083 .44975 L F
.308 .193 .546 r
.39659 .43595 m .39626 .45143 L .39538 .45158 L F
.183 .221 .357 r
.39459 .44807 m .39264 .45231 L .39451 .45173 L F
.308 .193 .546 r
.39659 .43595 m .39538 .45158 L .39478 .43902 L F
.39538 .45158 m .39416 .46732 L .39451 .45173 L F
.39538 .45158 m .39451 .45173 L .39478 .43902 L F
.183 .221 .357 r
.40087 .43435 m .39459 .44807 L .40083 .44975 L F
.39459 .44807 m .39451 .45173 L .40083 .44975 L F
.40114 .43481 m .40083 .44975 L .40848 .44736 L F
.40087 .43435 m .40083 .44975 L .40114 .43481 L F
.218 .499 .611 r
.40806 .4471 m .40848 .44736 L .40083 .44975 L F
.328 .375 .919 r
.41545 .42976 m .41129 .43052 L .40115 .43427 L F
.41545 .42976 m .41371 .42963 L .41129 .43052 L F
.262 .156 .534 r
.41371 .42963 m .41121 .43487 L .41129 .43052 L F
.193 .102 .507 r
.41529 .42859 m .41364 .43312 L .41371 .42963 L F
.41699 .42748 m .41364 .43312 L .41529 .42859 L F
.41699 .42748 m .41508 .44406 L .41364 .43312 L F
.41508 .44406 m .41343 .44513 L .41364 .43312 L F
.148 .165 .345 r
.40877 .43186 m .40848 .44736 L .41112 .44009 L F
.262 .156 .534 r
.41222 .44557 m .41316 .46074 L .41073 .46162 L F
.41371 .42963 m .41343 .44513 L .41222 .44557 L F
.41343 .44513 m .41316 .46074 L .41222 .44557 L F
.41371 .42963 m .41222 .44557 L .41121 .43487 L F
.41222 .44557 m .41073 .46162 L .41101 .44602 L F
.41222 .44557 m .41101 .44602 L .41121 .43487 L F
.148 .165 .345 r
.41123 .4338 m .41112 .44009 L .413 .43489 L F
.41123 .4338 m .413 .43489 L .41538 .42834 L F
.41129 .43052 m .41123 .4338 L .41538 .42834 L F
.40877 .43186 m .41112 .44009 L .41129 .43052 L F
.193 .102 .507 r
.41663 .4492 m .41316 .46074 L .41508 .44406 L F
.41673 .44299 m .41508 .44406 L .41699 .42748 L F
.41663 .4492 m .41508 .44406 L .41673 .44299 L F
.148 .165 .345 r
.41538 .42834 m .413 .43489 L .41617 .43685 L F
.4094 .44481 m .40848 .44736 L .41101 .44602 L F
.4167 .4427 m .41101 .44602 L .41673 .44299 L F
.218 .499 .611 r
.40848 .44736 m .40824 .44703 L .40083 .44975 L F
.262 .156 .534 r
.40068 .45701 m .40051 .46535 L .39592 .46702 L F
.308 .193 .546 r
.39538 .45158 m .39592 .46702 L .39416 .46732 L F
.39626 .45143 m .39592 .46702 L .39538 .45158 L F
.262 .156 .534 r
.40068 .45701 m .39592 .46702 L .40071 .45564 L F
.39854 .45059 m .39592 .46702 L .39626 .45143 L F
.327 .376 .922 r
.36567 .49487 m .39548 .46743 L .3986 .46696 L F
.193 .102 .507 r
.4166 .45098 m .41647 .4586 L .41316 .46074 L F
.148 .165 .345 r
.41693 .43124 m .41673 .44299 L .42177 .44031 L F
.093 .08 .318 r
.42201 .4248 m .42177 .44031 L .42455 .42969 L F
.193 .102 .507 r
.42722 .42079 m .42443 .43799 L .42457 .42832 L F
.093 .08 .318 r
.42466 .42246 m .42455 .42969 L .42698 .42042 L F
.42201 .4248 m .42455 .42969 L .42466 .42246 L F
.193 .102 .507 r
.42722 .42079 m .427 .43632 L .42443 .43799 L F
.093 .08 .318 r
.42455 .42969 m .42177 .44031 L .42443 .43799 L F
.148 .165 .345 r
.41699 .42748 m .42177 .44031 L .42201 .4248 L F
.41538 .42834 m .41693 .43124 L .41699 .42748 L F
.41693 .43124 m .42177 .44031 L .41699 .42748 L F
.218 .499 .611 r
.4213 .44002 m .42177 .44031 L .41673 .44299 L F
.42177 .44031 m .42148 .4399 L .41673 .44299 L F
.193 .102 .507 r
.4166 .45098 m .41316 .46074 L .41663 .4492 L F
.327 .376 .922 r
.42792 .45314 m .42523 .45754 L .41727 .45965 L F
.42015 .45714 m .41727 .45965 L .41316 .46074 L F
.42792 .45314 m .41727 .45965 L .42015 .45714 L F
.276 .168 .54 r
.4643 .43344 m .36567 .49487 L .46412 .46453 L F
.22 .124 .522 r
.47118 .46071 m .4643 .43344 L .46412 .46453 L F
.47118 .46071 m .47131 .4296 L .4643 .43344 L F
.328 .375 .919 r
.46603 .41271 m .43972 .39812 L .47173 .41875 L F
.492 .367 .345 r
.46603 .41271 m .46586 .44394 L .46349 .43895 L F
0 0 .084 r
.43887 .40066 m .43975 .3953 L .43993 .3798 L F
.308 .475 .152 r
.43993 .3798 m .43975 .3953 L .43839 .38993 L F
.219 .496 .607 r
.22071 .38638 m .46932 .37862 L .47593 .37292 L F
.22071 .38638 m .47925 .36625 L .47892 .35926 L F
.47593 .37292 m .47925 .36625 L .22071 .38638 L F
.308 .475 .152 r
.43993 .3798 m .43839 .38993 L .43722 .36899 L F
.4382 .38657 m .43703 .38453 L .43722 .36899 L F
.43839 .38993 m .43817 .38906 L .4382 .38657 L F
.43817 .38906 m .43722 .38529 L .4382 .38657 L F
0 0 .252 r
.43497 .41102 m .43659 .41701 L .43669 .40817 L F
0 0 .231 r
.43878 .40126 m .43726 .42123 L .43669 .40817 L F
.43726 .42123 m .4365 .42374 L .43669 .40817 L F
.093 .08 .318 r
.43148 .43094 m .42887 .43046 L .43175 .43156 L F
.42887 .43046 m .42455 .42969 L .42886 .43081 L F
.42887 .43046 m .42886 .43081 L .43175 .43156 L F
.42455 .42969 m .42443 .43799 L .43175 .43156 L F
.218 .499 .611 r
.43175 .43156 m .43139 .43105 L .42882 .43414 L F
.093 .08 .318 r
.42894 .42565 m .42887 .43046 L .43148 .43094 L F
.42698 .42042 m .42678 .42117 L .43148 .43094 L F
.42698 .42042 m .43175 .43156 L .43196 .41602 L F
.071 .008 .437 r
.43397 .41973 m .43146 .43097 L .43406 .41253 L F
.308 .475 .152 r
.43722 .38529 m .43722 .38487 L .4382 .38657 L F
.328 .375 .919 r
.46603 .41271 m .43763 .38592 L .43817 .38906 L F
.46603 .41271 m .43817 .38906 L .44058 .3986 L F
.46368 .40769 m .43763 .38592 L .46603 .41271 L F
.492 .367 .345 r
.46603 .41271 m .46349 .43895 L .46368 .40769 L F
.327 .376 .922 r
.46202 .43585 m .43514 .45235 L .43526 .45163 L F
.46205 .43591 m .42778 .45687 L .46202 .43585 L F
0 0 .278 r
.46368 .40769 m .46349 .43895 L .46536 .43388 L F
.327 .376 .922 r
.46536 .43388 m .42523 .45754 L .42792 .45314 L F
0 0 .231 r
.43906 .41529 m .43935 .42944 L .4384 .43256 L F
.327 .376 .922 r
.46349 .43895 m .42215 .46258 L .46536 .43388 L F
.42215 .46258 m .36567 .49487 L .42437 .45896 L F
.42215 .46258 m .42437 .45896 L .46536 .43388 L F
.071 .008 .437 r
.43594 .4256 m .43574 .44128 L .43375 .43648 L F
.193 .102 .507 r
.42428 .4477 m .42677 .45196 L .42419 .45362 L F
.093 .08 .318 r
.4243 .44632 m .42443 .43799 L .42177 .44031 L F
.193 .102 .507 r
.427 .43632 m .42677 .45196 L .42428 .4477 L F
.093 .08 .318 r
.42419 .45362 m .42177 .44031 L .42153 .45594 L F
.4243 .44632 m .42177 .44031 L .42419 .45362 L F
.327 .376 .922 r
.42778 .45687 m .36567 .49487 L .4115 .46193 L F
.42778 .45687 m .4115 .46193 L .41316 .46074 L F
.43733 .4539 m .46412 .46453 L .41094 .48091 L F
.43733 .4539 m .41094 .48091 L .42215 .46258 L F
.43526 .45163 m .42778 .45687 L .42523 .45754 L F
.43514 .45235 m .42778 .45687 L .43526 .45163 L F
.071 .008 .437 r
.43375 .43648 m .43574 .44128 L .43366 .44376 L F
0 0 .354 r
.47392 .45538 m .47131 .4296 L .47118 .46071 L F
.47392 .45538 m .47404 .42423 L .47131 .4296 L F
.481 .344 .467 r
.47173 .41875 m .4716 .44994 L .46603 .41271 L F
.46603 .41271 m .4716 .44994 L .46586 .44394 L F
0 0 .278 r
.46368 .40769 m .46536 .43388 L .46553 .40259 L F
.179 .091 .501 r
.46553 .40259 m .46536 .43388 L .47107 .42986 L F
.327 .376 .922 r
.47107 .42986 m .46848 .43124 L .42677 .45196 L F
.46848 .43124 m .41316 .46074 L .41647 .4586 L F
.148 .165 .345 r
.419 .45727 m .42177 .44031 L .41673 .44299 L F
.42153 .45594 m .42177 .44031 L .419 .45727 L F
.327 .376 .922 r
.42215 .46258 m .41094 .48091 L .36567 .49487 L F
.46536 .43388 m .41316 .46074 L .46848 .43124 L F
.148 .165 .345 r
.42128 .47168 m .419 .45727 L .4164 .46242 L F
.419 .45727 m .41673 .44299 L .41647 .4586 L F
.419 .45727 m .41647 .4586 L .4164 .46242 L F
.327 .376 .922 r
.47096 .42993 m .46848 .43124 L .47107 .42986 L F
.46536 .43388 m .46848 .43124 L .47096 .42993 L F
.46848 .43124 m .41647 .4586 L .42677 .45196 L F
.148 .165 .345 r
.42128 .47168 m .42153 .45594 L .419 .45727 L F
0 0 .252 r
.43458 .44226 m .43175 .43156 L .43154 .44722 L F
.071 .008 .437 r
.42869 .44339 m .42677 .45196 L .42871 .44146 L F
.093 .08 .318 r
.43154 .44722 m .43175 .43156 L .42869 .4433 L F
.071 .008 .437 r
.42869 .44339 m .42862 .44785 L .42677 .45196 L F
.093 .08 .318 r
.43154 .44722 m .42869 .4433 L .4286 .44979 L F
.071 .008 .437 r
.43375 .43648 m .43366 .44376 L .4286 .44979 L F
.42862 .44785 m .4286 .44979 L .42677 .45196 L F
.43375 .43648 m .4286 .44979 L .42862 .44785 L F
.327 .376 .922 r
.47107 .42986 m .42677 .45196 L .4286 .44979 L F
.44 .345 .168 r
.4395 .39682 m .43943 .41308 L .43972 .39812 L F
0 0 .231 r
.43954 .41373 m .43935 .42944 L .43906 .41529 L F
.44 .345 .168 r
.43943 .41308 m .43935 .42944 L .43954 .41373 L F
.43943 .41308 m .43954 .41373 L .43972 .39812 L F
.43917 .42478 m .43935 .42944 L .43943 .41308 L F
.43932 .41243 m .43943 .41308 L .4395 .39682 L F
.43917 .42478 m .43943 .41308 L .43932 .41243 L F
.071 .008 .437 r
.43146 .43097 m .43069 .43189 L .43406 .41253 L F
.193 .102 .507 r
.427 .43632 m .42428 .4477 L .42443 .43799 L F
.093 .08 .318 r
.42652 .45159 m .43175 .43156 L .42443 .43799 L F
.218 .499 .611 r
.43123 .43124 m .43175 .43156 L .42882 .43414 L F
.071 .008 .437 r
.42869 .44339 m .42871 .44146 L .43042 .43221 L F
.43069 .43189 m .43042 .43221 L .43406 .41253 L F
.42869 .44339 m .43042 .43221 L .43069 .43189 L F
.193 .102 .507 r
.42457 .42832 m .4202 .44073 L .42466 .42246 L F
.4202 .44073 m .4166 .45098 L .41933 .44129 L F
.4202 .44073 m .41933 .44129 L .42466 .42246 L F
.4166 .45098 m .41663 .4492 L .41892 .44156 L F
.41933 .44129 m .41892 .44156 L .42466 .42246 L F
.4166 .45098 m .41892 .44156 L .41933 .44129 L F
.42457 .42832 m .42443 .43799 L .4202 .44073 L F
.148 .165 .345 r
.41538 .42834 m .41673 .44299 L .41693 .43124 L F
.193 .102 .507 r
.42466 .42246 m .41892 .44156 L .41699 .42748 L F
.41892 .44156 m .41663 .4492 L .41673 .44299 L F
.41892 .44156 m .41673 .44299 L .41699 .42748 L F
.183 .221 .357 r
.40087 .43435 m .40848 .44736 L .40877 .43186 L F
.262 .156 .534 r
.41121 .43487 m .40483 .44828 L .41129 .43052 L F
.40483 .44828 m .40406 .44856 L .41129 .43052 L F
.183 .221 .357 r
.40023 .46543 m .40848 .44736 L .39264 .45231 L F
.262 .156 .534 r
.40068 .45701 m .40071 .45564 L .40362 .44873 L F
.40406 .44856 m .40362 .44873 L .41129 .43052 L F
.40068 .45701 m .40362 .44873 L .40406 .44856 L F
.41121 .43487 m .41101 .44602 L .40483 .44828 L F
.183 .221 .357 r
.39937 .43483 m .40016 .43591 L .40087 .43435 L F
.39333 .42147 m .39299 .43684 L .39484 .43625 L F
.3951 .4245 m .39484 .43625 L .40087 .43435 L F
.39333 .42147 m .39484 .43625 L .3951 .4245 L F
.208 .262 .363 r
.38426 .43815 m .39299 .43684 L .39333 .42147 L F
.328 .375 .919 r
.39615 .43636 m .39659 .43595 L .38161 .43855 L F
.308 .193 .546 r
.39659 .43595 m .39478 .43902 L .39484 .43625 L F
.183 .221 .357 r
.39299 .43684 m .40016 .43591 L .39937 .43483 L F
.39299 .43684 m .39264 .45231 L .40016 .43591 L F
.208 .262 .363 r
.38351 .4692 m .39264 .45231 L .38122 .45402 L F
.38351 .4692 m .38122 .45402 L .38095 .46484 L F
.183 .221 .357 r
.40023 .46543 m .39264 .45231 L .3964 .46662 L F
.208 .262 .363 r
.39229 .4679 m .39264 .45231 L .38351 .4692 L F
.308 .193 .546 r
.38101 .46239 m .38083 .4696 L .3763 .47038 L F
.38161 .43855 m .37896 .45441 L .37711 .43933 L F
.37896 .45441 m .3763 .47038 L .37671 .4548 L F
.37896 .45441 m .37671 .4548 L .37711 .43933 L F
.38101 .46239 m .3763 .47038 L .37896 .45441 L F
.38122 .45402 m .37896 .45441 L .38161 .43855 L F
.38101 .46239 m .37896 .45441 L .38122 .45402 L F
.344 .223 .551 r
.37634 .4548 m .3763 .47038 L .37556 .47038 L F
.37711 .43933 m .37671 .4548 L .37634 .4548 L F
.37671 .4548 m .3763 .47038 L .37634 .4548 L F
.328 .375 .919 r
.36654 .46399 m .37711 .43933 L .35725 .46526 L F
.344 .223 .551 r
.37711 .43933 m .37634 .4548 L .37634 .44046 L F
.37634 .4548 m .37556 .47038 L .37596 .45481 L F
.37634 .4548 m .37596 .45481 L .37634 .44046 L F
.208 .262 .363 r
.38426 .43815 m .376 .45335 L .39264 .45231 L F
.376 .45335 m .37596 .45481 L .39264 .45231 L F
.218 .499 .611 r
.38851 .45276 m .38843 .45294 L .38122 .45402 L F
.39231 .45211 m .38843 .45294 L .38851 .45276 L F
.39231 .45211 m .39264 .45231 L .38843 .45294 L F
.39264 .45231 m .39247 .45208 L .38122 .45402 L F
.208 .262 .363 r
.38083 .4696 m .37515 .45493 L .37474 .47051 L F
.38351 .4692 m .38095 .46484 L .38083 .4696 L F
.38095 .46484 m .37515 .45493 L .38083 .4696 L F
.183 .221 .357 r
.3964 .46662 m .39264 .45231 L .39229 .4679 L F
.308 .193 .546 r
.38851 .45276 m .39416 .46732 L .38083 .4696 L F
.208 .262 .363 r
.38426 .43815 m .39264 .45231 L .39299 .43684 L F
.308 .193 .546 r
.39478 .43902 m .39451 .45173 L .38851 .45276 L F
.218 .499 .611 r
.39422 .45178 m .39451 .45173 L .39264 .45231 L F
.39236 .4521 m .39422 .45178 L .39264 .45231 L F
.308 .193 .546 r
.39478 .43902 m .38851 .45276 L .38648 .45311 L F
.328 .375 .919 r
.37702 .43945 m .37711 .43933 L .35664 .4396 L F
.344 .223 .551 r
.37711 .43933 m .37634 .44046 L .37637 .43934 L F
.328 .375 .919 r
.3574 .43959 m .37711 .43933 L .35701 .43954 L F
.208 .262 .363 r
.37555 .43946 m .37515 .45493 L .38426 .43815 L F
.308 .193 .546 r
.39484 .43625 m .38586 .45322 L .38161 .43855 L F
.38586 .45322 m .38101 .46239 L .38122 .45402 L F
.38586 .45322 m .38122 .45402 L .38161 .43855 L F
.39478 .43902 m .38648 .45311 L .39484 .43625 L F
.38648 .45311 m .38101 .46239 L .38586 .45322 L F
.38648 .45311 m .38586 .45322 L .39484 .43625 L F
.208 .262 .363 r
.376 .45335 m .37515 .45493 L .37596 .45481 L F
.218 .499 .611 r
.37588 .45481 m .37596 .45481 L .37515 .45493 L F
.229 .297 .366 r
.36649 .43953 m .37515 .45493 L .37555 .43946 L F
.36649 .43953 m .35696 .45506 L .37515 .45493 L F
.218 .499 .611 r
.375 .45482 m .37588 .45481 L .37515 .45493 L F
.317 .201 .55 r
.36567 .49487 m .36654 .46399 L .35725 .46526 L F
.38 .254 .554 r
.35632 .49613 m .35725 .46526 L .34793 .46371 L F
.317 .201 .55 r
.36567 .49487 m .35725 .46526 L .35632 .49613 L F
.344 .223 .551 r
.37634 .44046 m .37596 .45481 L .36644 .45491 L F
.218 .499 .611 r
.37515 .45493 m .37506 .45482 L .35696 .45506 L F
.328 .375 .919 r
.3574 .43959 m .35701 .43954 L .35664 .43955 L F
.248 .329 .366 r
.35701 .43954 m .35696 .45506 L .35743 .4396 L F
.328 .375 .919 r
.35664 .4396 m .35662 .4396 L .34793 .46371 L F
.344 .223 .551 r
.35701 .43954 m .35635 .45501 L .35664 .43955 L F
.35635 .45501 m .35569 .47059 L .35617 .45501 L F
.35635 .45501 m .35617 .45501 L .35664 .43955 L F
.35608 .47002 m .35569 .47059 L .35635 .45501 L F
.35654 .45501 m .35635 .45501 L .35701 .43954 L F
.35608 .47002 m .35635 .45501 L .35654 .45501 L F
.248 .329 .366 r
.35656 .45428 m .35696 .45506 L .35701 .43954 L F
.229 .297 .366 r
.35743 .4396 m .35696 .45506 L .36649 .43953 L F
.328 .375 .919 r
.34793 .46371 m .35664 .43955 L .35325 .43904 L F
.248 .329 .366 r
.34014 .42187 m .33961 .43724 L .34853 .43842 L F
.218 .497 .609 r
.32367 .41713 m .34014 .42187 L .22187 .43822 L F
.266 .361 .364 r
.32367 .41713 m .33135 .43488 L .33182 .43419 L F
.3385 .42431 m .33961 .43724 L .34014 .42187 L F
.33135 .43488 m .33806 .4368 L .3385 .42431 L F
.33806 .4368 m .33961 .43724 L .3385 .42431 L F
.328 .375 .919 r
.32773 .43474 m .33662 .43658 L .33179 .435 L F
.3213 .43432 m .32933 .4355 L .32773 .43474 L F
.32933 .4355 m .33662 .43658 L .32773 .43474 L F
.218 .497 .609 r
.32367 .41713 m .22187 .43822 L .22994 .43635 L F
.22994 .43635 m .3094 .41025 L .32367 .41713 L F
.285 .395 .358 r
.3094 .41025 m .31592 .42909 L .32367 .41713 L F
.3211 .42109 m .32308 .43251 L .32367 .41713 L F
.31592 .42909 m .3207 .43137 L .3211 .42109 L F
.3207 .43137 m .32308 .43251 L .3211 .42109 L F
.328 .375 .919 r
.31899 .43134 m .32065 .43182 L .31844 .43063 L F
.266 .361 .364 r
.32367 .41713 m .32308 .43251 L .33135 .43488 L F
.328 .375 .919 r
.32065 .43182 m .33179 .435 L .31844 .43063 L F
.3213 .43432 m .33179 .435 L .31899 .43134 L F
.34104 .45974 m .31844 .43063 L .3315 .45039 L F
.3315 .45039 m .31844 .43063 L .31464 .42847 L F
.285 .395 .358 r
.3094 .41025 m .30875 .42565 L .31464 .42847 L F
.31475 .42569 m .31464 .42847 L .31592 .42909 L F
.3094 .41025 m .31464 .42847 L .31475 .42569 L F
.328 .375 .919 r
.30532 .42402 m .30875 .42565 L .30342 .4221 L F
.306 .435 .343 r
.30638 .41559 m .30875 .42565 L .3094 .41025 L F
.30311 .42135 m .30604 .42358 L .30638 .41559 L F
.30604 .42358 m .30875 .42565 L .30638 .41559 L F
.328 .375 .919 r
.30875 .42565 m .30604 .42358 L .30342 .4221 L F
.3315 .45039 m .31464 .42847 L .30532 .42402 L F
.30342 .4221 m .32398 .44507 L .3315 .45039 L F
.30342 .4221 m .31402 .44126 L .32398 .44507 L F
.30258 .43934 m .31402 .44126 L .30342 .4221 L F
.38 .254 .552 r
.30258 .43934 m .31276 .47229 L .31402 .44126 L F
.30258 .43934 m .30125 .47038 L .31276 .47229 L F
.441 .308 .532 r
.30604 .42358 m .30407 .43837 L .30342 .4221 L F
.30407 .43837 m .30275 .43762 L .30342 .4221 L F
.30502 .44745 m .30208 .45326 L .30407 .43837 L F
.30538 .4391 m .30407 .43837 L .30604 .42358 L F
.30502 .44745 m .30407 .43837 L .30538 .4391 L F
.306 .435 .343 r
.30777 .43985 m .3081 .44117 L .30815 .4401 L F
.30777 .43985 m .30815 .4401 L .30875 .42565 L F
.328 .375 .919 r
.30241 .4235 m .24519 .44657 L .29084 .43951 L F
.30342 .4221 m .30184 .42276 L .30241 .4235 L F
.30184 .42276 m .24519 .44657 L .30241 .4235 L F
.218 .497 .609 r
.22994 .43635 m .29814 .40161 L .3094 .41025 L F
.23532 .43246 m .29814 .40161 L .22994 .43635 L F
.29057 .39166 m .29814 .40161 L .23532 .43246 L F
.325 .479 .307 r
.29057 .39166 m .29366 .41209 L .29814 .40161 L F
.218 .497 .609 r
.23532 .43246 m .28718 .38097 L .29057 .39166 L F
.322 .499 .21 r
.28718 .38097 m .28816 .40181 L .29057 .39166 L F
.328 .375 .919 r
.26527 .40307 m .24519 .44657 L .29569 .42535 L F
.26527 .40307 m .29569 .42535 L .29341 .41822 L F
.29298 .41689 m .30184 .42276 L .30004 .42041 L F
.26527 .40307 m .29341 .41822 L .29298 .41689 L F
.29341 .41822 m .30184 .42276 L .29298 .41689 L F
.219 .496 .607 r
.21194 .38708 m .47494 .35262 L .41899 .29151 L F
.21194 .38708 m .47892 .35926 L .47494 .35262 L F
.22071 .38638 m .47892 .35926 L .21194 .38708 L F
.218 .497 .609 r
.23532 .43246 m .28821 .37015 L .28718 .38097 L F
.328 .375 .919 r
.28488 .41285 m .26803 .39637 L .26527 .40307 L F
.30342 .4221 m .28526 .4089 L .28488 .41285 L F
.28526 .4089 m .26803 .39637 L .28488 .41285 L F
.322 .499 .21 r
.28718 .38097 m .28645 .39647 L .28701 .39825 L F
.2875 .3879 m .28701 .39825 L .28816 .40181 L F
.28718 .38097 m .28701 .39825 L .2875 .3879 L F
0 0 .007 r
.28772 .37529 m .28696 .39109 L .28718 .38097 L F
.28821 .37015 m .28702 .38999 L .28772 .37529 L F
.28702 .38999 m .28696 .39109 L .28772 .37529 L F
.322 .499 .21 r
.28859 .39998 m .28986 .40713 L .29057 .39166 L F
.28816 .40181 m .28846 .40277 L .28859 .39998 L F
.28846 .40277 m .28986 .40713 L .28859 .39998 L F
.218 .497 .609 r
.23678 .42744 m .28821 .37015 L .23532 .43246 L F
.23678 .42744 m .29366 .35982 L .28821 .37015 L F
.33 .498 .287 r
.23575 .39204 m .23395 .42244 L .23678 .42744 L F
.218 .497 .609 r
.23395 .42244 m .29366 .35982 L .23678 .42744 L F
.219 .496 .607 r
.20159 .39476 m .22251 .32908 L .21075 .3293 L F
.20159 .39476 m .23336 .32669 L .22251 .32908 L F
.20504 .3901 m .23336 .32669 L .20159 .39476 L F
.294 .414 .357 r
.22931 .38817 m .23395 .42244 L .23575 .39204 L F
.219 .496 .607 r
.20504 .3901 m .41139 .28558 L .40119 .28134 L F
.20504 .3901 m .41899 .29151 L .41139 .28558 L F
.21194 .38708 m .41899 .29151 L .20504 .3901 L F
.20504 .3901 m .36577 .28188 L .23336 .32669 L F
.40119 .28134 m .36577 .28188 L .20504 .3901 L F
.294 .414 .357 r
.22931 .38817 m .22746 .4186 L .23395 .42244 L F
.257 .345 .367 r
.22071 .38638 m .22746 .4186 L .22931 .38817 L F
.219 .279 .363 r
.21194 .38708 m .2188 .41681 L .22071 .38638 L F
.257 .345 .367 r
.22071 .38638 m .2188 .41681 L .22746 .4186 L F
.219 .496 .607 r
.22495 .37575 m .23738 .37857 L .24765 .38364 L F
.19029 .38273 m .19986 .37797 L .22495 .37575 L F
.19986 .37797 m .21191 .37554 L .22495 .37575 L F
.218 .497 .609 r
.23395 .42244 m .20872 .3601 L .29366 .35982 L F
.328 .375 .919 r
.28702 .39976 m .28619 .39918 L .28673 .4059 L F
.28619 .39918 m .28564 .40486 L .28673 .4059 L F
.325 .479 .307 r
.29528 .40832 m .29745 .41704 L .29814 .40161 L F
.29366 .41209 m .29503 .41387 L .29528 .40832 L F
.29503 .41387 m .29745 .41704 L .29528 .40832 L F
.328 .375 .919 r
.30342 .4221 m .29973 .41878 L .29477 .41581 L F
.306 .435 .343 r
.29814 .40161 m .29745 .41704 L .30311 .42135 L F
.328 .375 .919 r
.29341 .41822 m .29569 .42535 L .30184 .42276 L F
.30004 .42041 m .30184 .42276 L .30342 .4221 L F
.30342 .4221 m .29084 .43951 L .30258 .43934 L F
.29267 .41156 m .26704 .38934 L .30342 .4221 L F
.476 .344 .496 r
.30342 .4221 m .30079 .42658 L .30108 .41981 L F
.328 .375 .919 r
.29973 .41878 m .29487 .41507 L .29477 .41581 L F
.306 .435 .343 r
.29745 .41704 m .29676 .43258 L .30311 .42135 L F
.328 .375 .919 r
.29973 .41878 m .29495 .41447 L .29487 .41507 L F
.29495 .41447 m .26704 .38934 L .29477 .41581 L F
.29477 .41581 m .26704 .38934 L .26803 .39637 L F
.343 .222 .551 r
.29084 .43951 m .30125 .47038 L .30258 .43934 L F
.29084 .43951 m .28941 .47055 L .30125 .47038 L F
.476 .344 .496 r
.29503 .41387 m .29314 .42827 L .29267 .41156 L F
.29314 .42827 m .29124 .4428 L .29196 .42712 L F
.29314 .42827 m .29196 .42712 L .29267 .41156 L F
.29393 .43823 m .29124 .4428 L .29314 .42827 L F
.29432 .42942 m .29314 .42827 L .29503 .41387 L F
.29393 .43823 m .29314 .42827 L .29432 .42942 L F
.328 .375 .919 r
.24519 .44657 m .27995 .44175 L .29084 .43951 L F
.3 .186 .542 r
.27995 .44175 m .28941 .47055 L .29084 .43951 L F
.496 .376 .388 r
.29147 .42611 m .29124 .4428 L .29026 .44077 L F
.29267 .41156 m .29196 .42712 L .29147 .42611 L F
.29196 .42712 m .29124 .4428 L .29147 .42611 L F
.218 .499 .611 r
.28913 .4227 m .29023 .42353 L .29068 .42447 L F
.325 .479 .307 r
.29132 .41757 m .28913 .4227 L .29102 .42413 L F
.496 .376 .388 r
.29267 .41156 m .29147 .42611 L .29145 .41491 L F
.29147 .42611 m .29026 .44077 L .29098 .42509 L F
.29147 .42611 m .29098 .42509 L .29145 .41491 L F
.325 .479 .307 r
.29662 .43166 m .29432 .42942 L .29676 .43258 L F
.29655 .43119 m .29432 .42942 L .29662 .43166 L F
.29655 .43119 m .28913 .4227 L .29432 .42942 L F
.29366 .41209 m .29132 .41757 L .29606 .42796 L F
.29132 .41757 m .29102 .42413 L .29606 .42796 L F
.306 .435 .343 r
.30084 .42537 m .29676 .43258 L .30041 .43534 L F
.325 .479 .307 r
.29366 .41209 m .29676 .43258 L .29745 .41704 L F
.218 .499 .611 r
.30041 .43534 m .29587 .43093 L .29676 .43258 L F
.29432 .42942 m .29887 .43384 L .29676 .43258 L F
.476 .344 .496 r
.30108 .41981 m .29652 .43156 L .29503 .41387 L F
.218 .499 .611 r
.29676 .43258 m .29587 .43093 L .29432 .42942 L F
.476 .344 .496 r
.29393 .43823 m .29362 .44509 L .29124 .4428 L F
.325 .479 .307 r
.29606 .44824 m .29676 .43258 L .29224 .44332 L F
.476 .344 .496 r
.30342 .4221 m .30275 .43762 L .30041 .43534 L F
.30071 .42847 m .30041 .43534 L .29855 .43353 L F
.30342 .4221 m .30041 .43534 L .30071 .42847 L F
.306 .435 .343 r
.29997 .44536 m .30041 .43534 L .29676 .43258 L F
.218 .499 .611 r
.29676 .43258 m .29887 .43384 L .29928 .43424 L F
.476 .344 .496 r
.30342 .4221 m .29855 .43353 L .29737 .43239 L F
.306 .435 .343 r
.30311 .42135 m .30084 .42537 L .3081 .44117 L F
.30084 .42537 m .30041 .43534 L .3081 .44117 L F
.30311 .42135 m .30777 .43985 L .30875 .42565 L F
.328 .375 .919 r
.30875 .42565 m .31464 .42847 L .30604 .42358 L F
.441 .308 .532 r
.31844 .43063 m .31432 .43634 L .31464 .42847 L F
.416 .285 .545 r
.31402 .44126 m .3228 .47608 L .32398 .44507 L F
.407 .277 .546 r
.3207 .43137 m .31896 .4465 L .31844 .43063 L F
.416 .285 .545 r
.31402 .44126 m .31276 .47229 L .3228 .47608 L F
.407 .277 .546 r
.31896 .4465 m .31721 .46174 L .31783 .44613 L F
.31896 .4465 m .31783 .44613 L .31844 .43063 L F
.31969 .45719 m .31721 .46174 L .31896 .4465 L F
.3201 .44687 m .31896 .4465 L .3207 .43137 L F
.31969 .45719 m .31896 .4465 L .3201 .44687 L F
.441 .308 .532 r
.31844 .43063 m .31721 .46174 L .31338 .45959 L F
.31844 .43063 m .31338 .45959 L .31432 .43634 L F
.285 .395 .358 r
.31592 .42909 m .31452 .43125 L .32248 .448 L F
.31452 .43125 m .3081 .44117 L .31401 .44398 L F
.31452 .43125 m .31401 .44398 L .32248 .448 L F
.476 .344 .496 r
.34104 .45974 m .33037 .48136 L .33999 .49064 L F
.3315 .45039 m .33037 .48136 L .34104 .45974 L F
.455 .322 .522 r
.32398 .44507 m .33037 .48136 L .3315 .45039 L F
.32398 .44507 m .3228 .47608 L .33037 .48136 L F
.285 .395 .358 r
.31468 .4602 m .32248 .448 L .3081 .44117 L F
.327 .376 .922 r
.30854 .45984 m .33999 .49064 L .33037 .48136 L F
.30361 .45498 m .30857 .45985 L .30854 .45984 L F
.30857 .45985 m .33999 .49064 L .30854 .45984 L F
.30365 .455 m .33999 .49064 L .30361 .45498 L F
.2991 .45052 m .30369 .45502 L .29901 .45045 L F
.30369 .45502 m .33999 .49064 L .30365 .455 L F
.30369 .45502 m .30365 .455 L .29901 .45045 L F
.29914 .45055 m .33999 .49064 L .2991 .45052 L F
.29901 .45045 m .30365 .455 L .30361 .45498 L F
.30208 .45326 m .33999 .49064 L .29914 .45055 L F
.306 .435 .343 r
.29789 .44961 m .29676 .43258 L .29606 .44824 L F
.327 .376 .922 r
.30208 .45326 m .29914 .45055 L .29972 .45099 L F
.306 .435 .343 r
.29997 .44536 m .29676 .43258 L .29789 .44961 L F
.327 .376 .922 r
.29723 .44912 m .33037 .48136 L .3228 .47608 L F
.29901 .45045 m .33037 .48136 L .29723 .44912 L F
.328 .375 .919 r
.25466 .44815 m .26396 .44686 L .24519 .44657 L F
.316 .199 .547 r
.26235 .47786 m .26396 .44686 L .25466 .44815 L F
.328 .375 .919 r
.24519 .44657 m .26396 .44686 L .27995 .44175 L F
.273 .164 .534 r
.26396 .44686 m .26235 .47786 L .27995 .44175 L F
.27995 .44175 m .26235 .47786 L .27845 .47278 L F
.3 .186 .542 r
.27995 .44175 m .27845 .47278 L .28941 .47055 L F
.327 .376 .922 r
.24832 .44423 m .3228 .47608 L .31276 .47229 L F
.496 .376 .388 r
.28737 .42607 m .287 .43406 L .28554 .43107 L F
.322 .499 .21 r
.28841 .43839 m .28913 .4227 L .28669 .43311 L F
.325 .479 .307 r
.29224 .44332 m .29387 .43945 L .28913 .4227 L F
.29387 .43945 m .29432 .42942 L .28913 .4227 L F
.29057 .39166 m .28986 .40713 L .29169 .40952 L F
.29206 .4015 m .29169 .40952 L .29366 .41209 L F
.29057 .39166 m .29169 .40952 L .29206 .4015 L F
.328 .375 .919 r
.28846 .40277 m .28801 .40712 L .28825 .40735 L F
.29169 .40952 m .29146 .41041 L .29267 .41156 L F
.29267 .41156 m .26237 .38267 L .26704 .38934 L F
.325 .479 .307 r
.28986 .40713 m .28913 .4227 L .29132 .41757 L F
.496 .376 .388 r
.29267 .41156 m .29145 .41491 L .29169 .40952 L F
.325 .479 .307 r
.29169 .40952 m .29132 .41757 L .29366 .41209 L F
.28986 .40713 m .29132 .41757 L .29169 .40952 L F
.496 .376 .388 r
.28846 .40277 m .28701 .41686 L .28702 .39976 L F
.28701 .41686 m .28629 .41536 L .28702 .39976 L F
.28737 .42607 m .28554 .43107 L .28846 .40277 L F
.382 .32 .08 r
.28628 .41461 m .28554 .43107 L .28554 .42957 L F
.28702 .39976 m .28629 .41536 L .28628 .41461 L F
.28629 .41536 m .28554 .43107 L .28628 .41461 L F
.28702 .39976 m .28628 .41461 L .28683 .40211 L F
.28628 .41461 m .28554 .42957 L .28628 .41385 L F
.28628 .41461 m .28628 .41385 L .28683 .40211 L F
.322 .499 .21 r
.28894 .41853 m .28801 .41664 L .28913 .4227 L F
.28816 .40181 m .28801 .41664 L .28894 .41853 L F
.28816 .40181 m .28652 .40865 L .28801 .41664 L F
.28652 .40865 m .28571 .41208 L .28628 .41385 L F
.28652 .40865 m .28628 .41385 L .28913 .4227 L F
.218 .499 .611 r
.28628 .41314 m .28571 .41208 L .28628 .41323 L F
.28628 .41323 m .28571 .41208 L .28628 .41385 L F
.496 .376 .388 r
.28701 .41686 m .28554 .43107 L .28629 .41536 L F
.322 .499 .21 r
.28669 .43311 m .28713 .43123 L .28571 .41208 L F
.28713 .43123 m .28773 .41836 L .28571 .41208 L F
.218 .499 .611 r
.28627 .41282 m .28571 .41208 L .28628 .41314 L F
.328 .375 .919 r
.28188 .3962 m .25214 .37265 L .26237 .38267 L F
.28702 .39976 m .28205 .39589 L .28188 .3962 L F
.28205 .39589 m .25214 .37265 L .28188 .3962 L F
0 0 .209 r
.29366 .35982 m .2902 .38055 L .28821 .37015 L F
0 0 .007 r
.28821 .37015 m .28747 .38568 L .28738 .3867 L F
.28797 .37408 m .28738 .3867 L .28696 .39109 L F
.28821 .37015 m .28738 .3867 L .28797 .37408 L F
.328 .375 .919 r
.28701 .39825 m .28254 .39496 L .28702 .39976 L F
.28254 .39496 m .28205 .39589 L .28702 .39976 L F
.382 .32 .08 r
.28702 .39976 m .28683 .40211 L .28701 .39825 L F
.322 .499 .21 r
.28701 .39825 m .28652 .40865 L .28816 .40181 L F
0 0 .292 r
.28738 .3867 m .28926 .39693 L .29139 .38352 L F
.328 .375 .919 r
.34104 .45974 m .33662 .43658 L .3213 .43432 L F
.33673 .43686 m .33961 .43724 L .33662 .43658 L F
.33961 .43724 m .33806 .4368 L .33662 .43658 L F
.34793 .46371 m .35325 .43904 L .33673 .43686 L F
.34793 .46371 m .33662 .43658 L .34104 .45974 L F
.376 .25 .551 r
.33806 .4368 m .33679 .45217 L .33662 .43658 L F
.33679 .45217 m .33552 .46765 L .33607 .45206 L F
.33679 .45217 m .33607 .45206 L .33662 .43658 L F
.33707 .46515 m .33552 .46765 L .33679 .45217 L F
.33752 .45227 m .33679 .45217 L .33806 .4368 L F
.33707 .46515 m .33679 .45217 L .33752 .45227 L F
.407 .277 .546 r
.33662 .43658 m .33149 .44323 L .33179 .435 L F
.266 .361 .364 r
.33135 .43488 m .33043 .43624 L .33166 .43858 L F
.407 .277 .546 r
.33662 .43658 m .33607 .45206 L .33365 .45127 L F
.266 .361 .364 r
.33043 .43624 m .32248 .448 L .33123 .45038 L F
.407 .277 .546 r
.33662 .43658 m .33365 .45127 L .33149 .44323 L F
.33365 .45127 m .33065 .46608 L .33122 .45048 L F
.33365 .45127 m .33122 .45048 L .33149 .44323 L F
.266 .361 .364 r
.33898 .45249 m .33846 .45235 L .33908 .45271 L F
.33095 .4503 m .32248 .448 L .33122 .45048 L F
.285 .395 .358 r
.31592 .42909 m .32248 .448 L .32308 .43251 L F
.266 .361 .364 r
.32308 .43251 m .32248 .448 L .33135 .43488 L F
.218 .499 .611 r
.32166 .44737 m .33122 .45048 L .32248 .448 L F
.33122 .45048 m .32696 .4491 L .327 .44928 L F
.32696 .4491 m .32225 .44757 L .327 .44928 L F
.327 .44928 m .32225 .44757 L .32248 .448 L F
.266 .361 .364 r
.33022 .46595 m .32248 .448 L .32188 .4636 L F
.327 .376 .922 r
.29709 .46508 m .2903 .44422 L .3014 .4551 L F
.31519 .47282 m .3014 .4551 L .3228 .47608 L F
.29709 .46508 m .3014 .4551 L .31519 .47282 L F
.24832 .44423 m .2903 .44422 L .29709 .46508 L F
.28893 .44287 m .29124 .4428 L .29723 .44912 L F
.28893 .44287 m .29723 .44912 L .3228 .47608 L F
.306 .435 .343 r
.29997 .44536 m .29789 .44961 L .29972 .45099 L F
.327 .376 .922 r
.29124 .4428 m .29901 .45045 L .29723 .44912 L F
.29972 .45099 m .29914 .45055 L .29124 .4428 L F
.29124 .4428 m .29374 .44525 L .29377 .44529 L F
.325 .479 .307 r
.29536 .464 m .29224 .44332 L .28767 .45419 L F
.29224 .44332 m .28913 .4227 L .28841 .43839 L F
.327 .376 .922 r
.24832 .44423 m .28893 .44287 L .2903 .44422 L F
.2835 .44305 m .28554 .43107 L .287 .43406 L F
.2835 .44305 m .287 .43406 L .28985 .44284 L F
.322 .499 .21 r
.28767 .45419 m .28669 .43311 L .28421 .44365 L F
.28669 .43311 m .28571 .41208 L .28496 .42781 L F
.327 .376 .922 r
.28462 .4314 m .28554 .43107 L .2835 .44305 L F
.2574 .44005 m .28554 .43107 L .24832 .44423 L F
.266 .361 .364 r
.33166 .43858 m .33123 .45038 L .33898 .45249 L F
.33043 .43624 m .33123 .45038 L .33166 .43858 L F
.33176 .43581 m .33166 .43858 L .33898 .45249 L F
.33806 .4368 m .33908 .45271 L .33961 .43724 L F
.33135 .43488 m .33762 .44935 L .33806 .4368 L F
.33762 .44935 m .33908 .45271 L .33806 .4368 L F
.248 .329 .366 r
.33961 .43724 m .33908 .45271 L .34853 .43842 L F
.376 .25 .551 r
.34151 .44575 m .33782 .44352 L .33806 .4368 L F
.248 .329 .366 r
.34853 .43842 m .33908 .45271 L .35277 .45451 L F
.376 .25 .551 r
.35664 .43955 m .35569 .47059 L .35228 .47009 L F
.328 .375 .919 r
.35664 .4396 m .35664 .43955 L .35662 .4396 L F
.376 .25 .551 r
.35664 .43955 m .35228 .47009 L .35309 .44427 L F
.248 .329 .366 r
.35299 .44724 m .35277 .45451 L .35696 .45506 L F
.34853 .43842 m .35277 .45451 L .35299 .44724 L F
.218 .499 .611 r
.33873 .45245 m .35277 .45451 L .33908 .45271 L F
.35277 .45451 m .33895 .45248 L .33908 .45271 L F
.376 .25 .551 r
.35664 .43955 m .35309 .44427 L .35325 .43904 L F
.248 .329 .366 r
.35325 .43904 m .35656 .45428 L .35701 .43954 L F
.34853 .43842 m .35299 .44724 L .35325 .43904 L F
.35299 .44724 m .35656 .45428 L .35325 .43904 L F
.441 .309 .534 r
.34693 .49458 m .34793 .46371 L .34104 .45974 L F
.38 .254 .554 r
.35632 .49613 m .34793 .46371 L .34693 .49458 L F
.441 .309 .534 r
.34693 .49458 m .34104 .45974 L .33999 .49064 L F
.327 .376 .922 r
.36567 .49487 m .33898 .47077 L .35571 .47065 L F
.407 .277 .546 r
.31964 .45859 m .31949 .46247 L .31721 .46174 L F
.285 .395 .358 r
.32188 .4636 m .32248 .448 L .31989 .45204 L F
.407 .277 .546 r
.31964 .45859 m .31721 .46174 L .31969 .45719 L F
.285 .395 .358 r
.31949 .46247 m .31989 .45204 L .31468 .4602 L F
.32188 .4636 m .31989 .45204 L .31949 .46247 L F
.266 .361 .364 r
.33135 .43488 m .33166 .43858 L .33176 .43581 L F
.407 .277 .546 r
.33365 .45127 m .33552 .46765 L .33065 .46608 L F
.33607 .45206 m .33552 .46765 L .33365 .45127 L F
.266 .361 .364 r
.33022 .46595 m .33908 .45271 L .32248 .448 L F
.327 .376 .922 r
.33586 .46795 m .3279 .4653 L .33552 .46765 L F
.3279 .4653 m .33065 .46608 L .33552 .46765 L F
.36567 .49487 m .32404 .46641 L .33586 .46795 L F
.32404 .46641 m .31721 .46174 L .33586 .46795 L F
.35571 .47065 m .33586 .46795 L .35569 .47059 L F
.33898 .47077 m .33586 .46795 L .35571 .47065 L F
.266 .361 .364 r
.33854 .4683 m .33908 .45271 L .33742 .45519 L F
.376 .25 .551 r
.33705 .46561 m .33697 .46786 L .33552 .46765 L F
.266 .361 .364 r
.33854 .4683 m .33742 .45519 L .33697 .46786 L F
.327 .376 .922 r
.33586 .46795 m .35228 .47009 L .35569 .47059 L F
.344 .223 .551 r
.35608 .47002 m .35606 .47059 L .35569 .47059 L F
.248 .329 .366 r
.34751 .46947 m .35654 .45501 L .33908 .45271 L F
.327 .376 .922 r
.35569 .47059 m .35606 .47059 L .36567 .49487 L F
.248 .329 .366 r
.35561 .48554 m .35606 .47059 L .34751 .46947 L F
.35606 .47059 m .35654 .45501 L .34751 .46947 L F
.35627 .47061 m .35654 .45501 L .35606 .47059 L F
.229 .297 .366 r
.36561 .47057 m .35696 .45506 L .35648 .47064 L F
.248 .329 .366 r
.35627 .47061 m .35696 .45506 L .35654 .45501 L F
.35648 .47064 m .35696 .45506 L .35627 .47061 L F
.229 .297 .366 r
.36561 .47057 m .37515 .45493 L .35696 .45506 L F
.327 .376 .922 r
.35648 .47064 m .37625 .47049 L .37513 .47307 L F
.35606 .47059 m .37513 .47307 L .36567 .49487 L F
.36567 .49487 m .3763 .47038 L .39592 .46702 L F
.229 .297 .366 r
.37432 .48619 m .37474 .47051 L .36561 .47057 L F
.37474 .47051 m .37515 .45493 L .36561 .47057 L F
.327 .376 .922 r
.35606 .47059 m .3763 .47038 L .37625 .47049 L F
.35606 .47059 m .37625 .47049 L .35648 .47064 L F
.31766 .46558 m .36567 .49487 L .35632 .49613 L F
.32171 .4661 m .36567 .49487 L .31766 .46558 L F
.35632 .49613 m .34693 .49458 L .30208 .45326 L F
.285 .395 .358 r
.31468 .4602 m .3081 .44117 L .30745 .45679 L F
.306 .435 .343 r
.30608 .45577 m .3081 .44117 L .30538 .4391 L F
.30745 .45679 m .3081 .44117 L .30608 .45577 L F
.327 .376 .922 r
.30726 .45665 m .31721 .46174 L .36567 .49487 L F
.30208 .45326 m .30471 .45474 L .30726 .45665 L F
.306 .435 .343 r
.30608 .45577 m .30538 .4391 L .30471 .45474 L F
.327 .376 .922 r
.30471 .45474 m .31721 .46174 L .30726 .45665 L F
.30208 .45326 m .30726 .45665 L .31766 .46558 L F
.30726 .45665 m .32171 .4661 L .31944 .46581 L F
.30726 .45665 m .31944 .46581 L .31766 .46558 L F
.476 .344 .496 r
.3001 .44223 m .30208 .45326 L .29972 .45099 L F
.30275 .43762 m .30208 .45326 L .3001 .44223 L F
.218 .499 .611 r
.29676 .43258 m .29928 .43424 L .30041 .43534 L F
.476 .344 .496 r
.30041 .43534 m .3001 .44223 L .29855 .43353 L F
.30275 .43762 m .3001 .44223 L .30041 .43534 L F
.306 .435 .343 r
.30177 .45252 m .30041 .43534 L .29997 .44536 L F
.441 .308 .532 r
.30494 .4493 m .30471 .45474 L .30208 .45326 L F
.30407 .43837 m .30208 .45326 L .30275 .43762 L F
.285 .395 .358 r
.30875 .42565 m .3081 .44117 L .31592 .42909 L F
.218 .499 .611 r
.30538 .4391 m .31401 .44398 L .3081 .44117 L F
.31401 .44398 m .3077 .44041 L .3081 .44117 L F
.441 .308 .532 r
.31432 .43634 m .31031 .44189 L .31464 .42847 L F
.31031 .44189 m .30494 .4493 L .30879 .44103 L F
.31031 .44189 m .30879 .44103 L .31464 .42847 L F
.30494 .4493 m .30208 .45326 L .30502 .44745 L F
.30494 .4493 m .30502 .44745 L .31464 .42847 L F
.327 .376 .922 r
.30208 .45326 m .34693 .49458 L .33999 .49064 L F
.306 .435 .343 r
.30437 .46288 m .30359 .45389 L .30177 .45252 L F
.38 .254 .554 r
.25298 .47913 m .25466 .44815 L .24519 .44657 L F
.316 .199 .547 r
.26235 .47786 m .25466 .44815 L .25298 .47913 L F
.328 .375 .919 r
.26527 .40307 m .23806 .44254 L .24519 .44657 L F
.44 .309 .539 r
.24345 .47757 m .24519 .44657 L .23806 .44254 L F
.38 .254 .554 r
.25298 .47913 m .24519 .44657 L .24345 .47757 L F
.474 .343 .509 r
.23806 .44254 m .22613 .46413 L .23626 .47356 L F
.228 .43304 m .22613 .46413 L .23806 .44254 L F
.44 .309 .539 r
.24345 .47757 m .23806 .44254 L .23626 .47356 L F
.327 .376 .922 r
.31276 .47229 m .23207 .44944 L .24832 .44423 L F
.497 .377 .422 r
.22613 .46413 m .228 .43304 L .22509 .42757 L F
.22613 .46413 m .22509 .42757 L .22318 .4587 L F
.327 .376 .922 r
.31276 .47229 m .22535 .45331 L .23207 .44944 L F
.30125 .47038 m .22535 .45331 L .31276 .47229 L F
.306 .435 .343 r
.30679 .47253 m .30452 .4593 L .30437 .46288 L F
.30452 .4593 m .30359 .45389 L .30437 .46288 L F
.30359 .45389 m .30041 .43534 L .30177 .45252 L F
.30679 .47253 m .30608 .45577 L .30452 .4593 L F
.30608 .45577 m .30471 .45474 L .30452 .4593 L F
.248 .329 .366 r
.35601 .48633 m .34751 .46947 L .33799 .484 L F
.34751 .46947 m .33908 .45271 L .33854 .4683 L F
.34751 .46947 m .33854 .4683 L .33799 .484 L F
.376 .25 .551 r
.35309 .44427 m .33705 .46561 L .35325 .43904 L F
.33705 .46561 m .33552 .46765 L .33707 .46515 L F
.33705 .46561 m .33707 .46515 L .35325 .43904 L F
.327 .376 .922 r
.33586 .46795 m .33552 .46765 L .33697 .46786 L F
.33854 .4683 m .33697 .46786 L .35228 .47009 L F
.33586 .46795 m .33697 .46786 L .33854 .4683 L F
.266 .361 .364 r
.33799 .484 m .33854 .4683 L .33697 .46786 L F
.33653 .4806 m .33697 .46786 L .33022 .46595 L F
.33799 .484 m .33697 .46786 L .33653 .4806 L F
.33697 .46786 m .33742 .45519 L .33022 .46595 L F
.376 .25 .551 r
.35309 .44427 m .35228 .47009 L .33697 .46786 L F
.35309 .44427 m .33697 .46786 L .33705 .46561 L F
.327 .376 .922 r
.3279 .4653 m .31721 .46174 L .33065 .46608 L F
.407 .277 .546 r
.33149 .44323 m .31964 .45859 L .33179 .435 L F
.31964 .45859 m .31969 .45719 L .33179 .435 L F
.248 .329 .366 r
.35601 .48633 m .35627 .47061 L .35561 .48554 L F
.35627 .47061 m .35606 .47059 L .35561 .48554 L F
.229 .297 .366 r
.37432 .48619 m .36561 .47057 L .35601 .48633 L F
.36561 .47057 m .35648 .47064 L .35601 .48633 L F
.248 .329 .366 r
.35601 .48633 m .35648 .47064 L .35627 .47061 L F
.218 .499 .611 r
.37506 .45482 m .35693 .455 L .35696 .45506 L F
.328 .375 .919 r
.33961 .43724 m .35325 .43904 L .33806 .4368 L F
.376 .25 .551 r
.35325 .43904 m .34442 .45329 L .33806 .4368 L F
.322 .499 .21 r
.28816 .40181 m .28913 .4227 L .28986 .40713 L F
.306 .435 .343 r
.29814 .40161 m .30311 .42135 L .3094 .41025 L F
.407 .277 .546 r
.33179 .435 m .32453 .44831 L .3207 .43137 L F
.218 .499 .611 r
.32248 .448 m .32212 .44752 L .32058 .44702 L F
.32118 .44722 m .32248 .448 L .32114 .44721 L F
.32114 .44721 m .32248 .448 L .3201 .44687 L F
.407 .277 .546 r
.32453 .44831 m .3201 .44687 L .3207 .43137 L F
.496 .376 .388 r
.29099 .42483 m .29098 .42509 L .29068 .42447 L F
.29099 .42483 m .29068 .42447 L .2897 .42244 L F
.29145 .41491 m .29099 .42483 L .2897 .42244 L F
.441 .308 .532 r
.31432 .43634 m .31338 .45959 L .30471 .45474 L F
.31432 .43634 m .30471 .45474 L .30494 .4493 L F
.31464 .42847 m .30839 .4408 L .30604 .42358 L F
.30839 .4408 m .30538 .4391 L .30604 .42358 L F
.476 .344 .496 r
.29652 .43156 m .29432 .42942 L .29503 .41387 L F
.325 .479 .307 r
.29387 .43945 m .29676 .43258 L .29432 .42942 L F
.476 .344 .496 r
.30079 .42658 m .29393 .43823 L .30108 .41981 L F
.218 .499 .611 r
.29068 .42447 m .32248 .448 L .29887 .43384 L F
.29023 .42353 m .32248 .448 L .29068 .42447 L F
.32248 .448 m .3077 .44041 L .31401 .44398 L F
0 0 .292 r
.28727 .38894 m .28906 .39735 L .28738 .3867 L F
.28906 .39735 m .28926 .39693 L .28738 .3867 L F
.28926 .39693 m .29093 .39348 L .29139 .38352 L F
.328 .375 .919 r
.28305 .38586 m .25214 .37265 L .28701 .39825 L F
.322 .499 .21 r
.28645 .39647 m .28652 .40865 L .28701 .39825 L F
.218 .499 .611 r
.29098 .42509 m .28773 .41836 L .28913 .4227 L F
.496 .376 .388 r
.29169 .40952 m .2888 .42058 L .28846 .40277 L F
.322 .499 .21 r
.28713 .43123 m .28913 .4227 L .28773 .41836 L F
.218 .499 .611 r
.28773 .41836 m .29011 .42329 L .28913 .4227 L F
.496 .376 .388 r
.2888 .42058 m .28737 .42607 L .28773 .41836 L F
.2888 .42058 m .28773 .41836 L .28846 .40277 L F
0 0 .007 r
.28696 .39109 m .28645 .39647 L .28718 .38097 L F
.328 .375 .919 r
.28697 .38754 m .28305 .38586 L .28701 .39825 L F
.322 .499 .21 r
.28645 .39647 m .28571 .41208 L .28652 .40865 L F
.382 .32 .08 r
.28701 .39825 m .28626 .40853 L .28699 .39081 L F
.376 .25 .551 r
.34442 .45329 m .33782 .44352 L .34151 .44575 L F
.34442 .45329 m .33752 .45227 L .33782 .44352 L F
.407 .277 .546 r
.33149 .44323 m .33122 .45048 L .32696 .4491 L F
.382 .32 .08 r
.28683 .40211 m .28628 .41385 L .28626 .40928 L F
.496 .376 .388 r
.29145 .41491 m .28737 .42607 L .29169 .40952 L F
.28913 .42126 m .287 .43406 L .28737 .42607 L F
.29145 .41491 m .2897 .42244 L .28913 .42126 L F
.218 .499 .611 r
.28913 .4227 m .29011 .42329 L .29015 .42337 L F
.28913 .4227 m .33122 .45048 L .32166 .44737 L F
.28913 .4227 m .29068 .42447 L .29098 .42509 L F
.496 .376 .388 r
.2897 .42244 m .287 .43406 L .28913 .42126 L F
.218 .499 .611 r
.29015 .42337 m .33908 .45271 L .33122 .45048 L F
.29011 .42329 m .33908 .45271 L .29015 .42337 L F
.28627 .41251 m .35277 .45451 L .33873 .45245 L F
.28571 .41208 m .28627 .41244 L .28627 .41251 L F
.28627 .41244 m .35277 .45451 L .28627 .41251 L F
.28628 .41353 m .33873 .45245 L .29011 .42329 L F
.28571 .41208 m .28627 .41251 L .28628 .41353 L F
.28627 .41251 m .33873 .45245 L .28628 .41353 L F
.382 .32 .08 r
.28626 .40853 m .28625 .40643 L .28699 .39081 L F
0 0 .007 r
.28696 .39109 m .28682 .39763 L .28571 .41208 L F
.28696 .39109 m .28649 .399 L .28671 .39366 L F
.28649 .399 m .28571 .41208 L .28671 .39366 L F
.28671 .39366 m .28571 .41208 L .28645 .39647 L F
.382 .32 .08 r
.28699 .39081 m .28624 .40481 L .28697 .38754 L F
.218 .499 .611 r
.28571 .41208 m .28627 .41242 L .28627 .41244 L F
.28628 .41385 m .29011 .42329 L .28773 .41836 L F
.28571 .41208 m .28628 .41353 L .28628 .41385 L F
.28628 .41353 m .29011 .42329 L .28628 .41385 L F
.382 .32 .08 r
.28683 .40211 m .28626 .40928 L .28701 .39825 L F
.28626 .40928 m .28626 .40853 L .28701 .39825 L F
.344 .223 .551 r
.36607 .45491 m .35654 .45501 L .35701 .43954 L F
.218 .499 .611 r
.2867 .40222 m .35688 .45501 L .28627 .41242 L F
.28702 .40155 m .35688 .45501 L .2867 .40222 L F
.35688 .45501 m .35686 .45501 L .28627 .41242 L F
.28625 .40643 m .28627 .41242 L .28571 .41208 L F
0 0 .007 r
.28682 .39763 m .28678 .39939 L .28571 .41208 L F
.28678 .39939 m .28664 .40234 L .28571 .41208 L F
.382 .32 .08 r
.28682 .3943 m .28684 .39362 L .28699 .39081 L F
.28625 .40643 m .28684 .39362 L .28682 .3943 L F
.28625 .40643 m .28624 .40481 L .28684 .39362 L F
.28624 .40481 m .28623 .40318 L .28697 .38754 L F
0 0 .292 r
.28697 .38754 m .28623 .40318 L .28664 .40234 L F
.28727 .38894 m .28664 .40234 L .28906 .39735 L F
.28738 .3867 m .29139 .38352 L .29166 .37781 L F
0 0 .209 r
.29346 .36161 m .29282 .37563 L .29166 .37781 L F
.29204 .36954 m .29166 .37781 L .2902 .38055 L F
.29366 .35982 m .29166 .37781 L .29204 .36954 L F
.2902 .38055 m .28747 .38568 L .28821 .37015 L F
.328 .375 .919 r
.29262 .37582 m .24921 .36688 L .28697 .38754 L F
0 0 .007 r
.28747 .38568 m .28674 .40133 L .28696 .39109 L F
0 0 .292 r
.28697 .38754 m .28664 .40234 L .28727 .38894 L F
0 0 .007 r
.28678 .39939 m .28674 .40133 L .28664 .40234 L F
.218 .499 .611 r
.3081 .44117 m .28674 .40133 L .28571 .41208 L F
0 0 .007 r
.28548 .42246 m .28571 .41208 L .28625 .40643 L F
.218 .499 .611 r
.28627 .41244 m .35696 .45506 L .35277 .45451 L F
.28627 .41242 m .35696 .45506 L .28627 .41244 L F
.32248 .448 m .29227 .39115 L .29093 .39348 L F
.32248 .448 m .29093 .39348 L .28698 .40164 L F
.32212 .44752 m .28698 .40164 L .32058 .44702 L F
.266 .361 .364 r
.33235 .41963 m .33182 .43419 L .34014 .42187 L F
.32367 .41713 m .33182 .43419 L .33235 .41963 L F
.344 .223 .551 r
.37637 .43934 m .36607 .45491 L .35701 .43954 L F
.218 .499 .611 r
.35688 .45501 m .37515 .45493 L .35696 .45506 L F
.344 .223 .551 r
.37634 .44046 m .36644 .45491 L .37637 .43934 L F
.36644 .45491 m .36607 .45491 L .37637 .43934 L F
.218 .499 .611 r
.28702 .40155 m .37496 .45482 L .35688 .45501 L F
.37496 .45482 m .37515 .45493 L .35688 .45501 L F
.344 .223 .551 r
.36644 .45491 m .35608 .47002 L .36607 .45491 L F
.218 .499 .611 r
.28704 .40151 m .37515 .45493 L .28702 .40155 L F
0 0 .209 r
.29127 .38611 m .29213 .39057 L .29093 .39348 L F
.29213 .39057 m .2921 .39131 L .29093 .39348 L F
.118 .038 .45 r
.29279 .3762 m .2921 .39131 L .2974 .38636 L F
.29282 .37563 m .2975 .38626 L .30316 .36702 L F
.14 .146 .333 r
.31652 .34311 m .30923 .36248 L .3039 .35027 L F
.218 .499 .611 r
.35691 .45501 m .31539 .37474 L .30253 .38157 L F
.221 .119 .506 r
.3072 .36362 m .31254 .37622 L .31764 .36175 L F
.218 .499 .611 r
.38122 .45402 m .33167 .3695 L .37509 .45482 L F
.40083 .44975 m .34983 .36673 L .39252 .45207 L F
.34983 .36673 m .34979 .36673 L .39252 .45207 L F
.325 .204 .539 r
.343 .3593 m .3481 .36689 L .34326 .35164 L F
.282 .168 .529 r
.33061 .36979 m .33492 .36861 L .33527 .35889 L F
.208 .262 .363 r
.37673 .42541 m .37637 .43934 L .38161 .43855 L F
.37673 .42541 m .38161 .43855 L .38172 .43385 L F
.37596 .4241 m .37637 .43934 L .37673 .42541 L F
.218 .499 .611 r
.39247 .45208 m .34979 .36673 L .33146 .36915 L F
.34979 .36673 m .34272 .36739 L .33146 .36915 L F
.325 .204 .539 r
.3481 .36689 m .35066 .36665 L .34326 .35164 L F
.218 .499 .611 r
.39252 .45207 m .34979 .36673 L .39247 .45208 L F
.34979 .36673 m .34958 .36632 L .34979 .36673 L F
.34979 .36673 m .34979 .36673 L .39247 .45208 L F
.33167 .3695 m .33164 .36951 L .37509 .45482 L F
.39247 .45208 m .33146 .36915 L .38122 .45402 L F
.206 .254 .356 r
.34107 .35198 m .33513 .36258 L .33549 .35286 L F
.34107 .35198 m .33549 .35286 L .33605 .33722 L F
.282 .168 .529 r
.32424 .35597 m .33061 .36979 L .33816 .35212 L F
.178 .209 .348 r
.32396 .35606 m .3173 .37011 L .31779 .3581 L F
.32396 .35606 m .31779 .3581 L .31842 .34248 L F
.282 .168 .529 r
.32392 .36436 m .32807 .37049 L .32424 .35597 L F
.32807 .37049 m .33061 .36979 L .32424 .35597 L F
.178 .209 .348 r
.33262 .33776 m .33204 .3534 L .32491 .35575 L F
.33262 .33776 m .32491 .35575 L .32396 .35606 L F
.32485 .34035 m .32396 .35606 L .31842 .34248 L F
.32426 .35542 m .32396 .35606 L .32485 .34035 L F
.221 .119 .506 r
.31254 .37622 m .31715 .37383 L .31764 .36175 L F
.178 .209 .348 r
.31842 .34248 m .31684 .35841 L .31652 .34311 L F
.14 .146 .333 r
.30743 .35836 m .30322 .36587 L .3039 .35027 L F
.30923 .36248 m .3072 .36362 L .30743 .35836 L F
.3072 .36362 m .30322 .36587 L .30743 .35836 L F
.218 .499 .611 r
.31539 .37474 m .30653 .37933 L .30253 .38157 L F
.14 .146 .333 r
.3072 .36362 m .30259 .3801 L .30322 .36587 L F
.307 .3684 m .30259 .3801 L .3072 .36362 L F
.118 .038 .45 r
.2975 .38626 m .30253 .38157 L .30316 .36702 L F
.218 .499 .611 r
.35654 .45501 m .30191 .38192 L .33895 .45248 L F
.35691 .45501 m .30253 .38157 L .30201 .38206 L F
.35691 .45501 m .30191 .38192 L .35654 .45501 L F
.118 .038 .45 r
.29279 .3762 m .2974 .38636 L .29282 .37563 L F
.2974 .38636 m .2975 .38626 L .29282 .37563 L F
.218 .499 .611 r
.30191 .38192 m .30204 .38203 L .29223 .39107 L F
.248 .329 .366 r
.35374 .42369 m .35351 .43088 L .3579 .42424 L F
.34014 .42187 m .35351 .43088 L .35374 .42369 L F
.218 .499 .611 r
.30204 .38203 m .39236 .4521 L .2923 .39111 L F
.30204 .38203 m .2923 .39111 L .29223 .39107 L F
.33908 .45271 m .30191 .38192 L .29223 .39107 L F
.118 .038 .45 r
.2974 .38636 m .30189 .39625 L .2975 .38626 L F
.30189 .39625 m .30189 .39623 L .2975 .38626 L F
.218 .499 .611 r
.301 .40261 m .29223 .39107 L .3008 .4072 L F
.301 .40261 m .3008 .4072 L .32225 .44757 L F
.33908 .45271 m .301 .40261 L .32225 .44757 L F
.262 .156 .534 r
.41129 .43052 m .40362 .44873 L .40115 .43427 L F
.40362 .44873 m .40071 .45564 L .40083 .44975 L F
.40362 .44873 m .40083 .44975 L .40115 .43427 L F
.218 .499 .611 r
.30191 .38192 m .40806 .4471 L .39422 .45178 L F
.30191 .38192 m .39422 .45178 L .39236 .4521 L F
.221 .119 .506 r
.30689 .37087 m .30653 .37933 L .31073 .37716 L F
.218 .499 .611 r
.30653 .37933 m .40848 .44736 L .30191 .38192 L F
.31552 .37468 m .40848 .44736 L .30653 .37933 L F
.221 .119 .506 r
.30689 .37087 m .31663 .38684 L .3072 .36362 L F
.183 .221 .357 r
.39333 .42147 m .40087 .43435 L .40906 .41648 L F
.218 .499 .611 r
.32363 .37171 m .42135 .43998 L .31524 .37446 L F
.35693 .455 m .31524 .37446 L .35691 .45501 L F
.37506 .45482 m .31524 .37446 L .35693 .455 L F
.42135 .43998 m .4213 .44002 L .31524 .37446 L F
.31524 .37446 m .4213 .44002 L .41101 .44602 L F
.31524 .37446 m .41101 .44602 L .40812 .44708 L F
.37515 .45493 m .33164 .36951 L .31524 .37446 L F
.33164 .36951 m .32363 .37171 L .31524 .37446 L F
.33185 .36945 m .42135 .43998 L .32363 .37171 L F
.282 .168 .529 r
.32392 .36436 m .32301 .38757 L .33434 .38447 L F
.093 .08 .318 r
.42589 .42458 m .42455 .42969 L .4269 .42171 L F
.4269 .42171 m .42455 .42969 L .42887 .43046 L F
.42678 .42117 m .42887 .43046 L .42894 .42565 L F
.071 .008 .437 r
.43406 .41253 m .43042 .43221 L .42904 .4186 L F
.43042 .43221 m .42871 .44146 L .42882 .43414 L F
.43042 .43221 m .42882 .43414 L .42904 .4186 L F
.218 .499 .611 r
.43139 .43105 m .40433 .37426 L .39232 .37041 L F
.393 .261 .538 r
.3834 .35417 m .38989 .36982 L .3948 .36346 L F
.38332 .35736 m .38989 .36982 L .3834 .35417 L F
.248 .325 .359 r
.37819 .35169 m .38305 .36817 L .37498 .36706 L F
.37819 .35169 m .37498 .36706 L .37527 .35606 L F
.38367 .34351 m .38345 .35242 L .37819 .35169 L F
.38345 .35242 m .38305 .36817 L .37819 .35169 L F
.218 .499 .611 r
.42148 .4399 m .38728 .36919 L .37498 .36706 L F
.42148 .4399 m .37498 .36706 L .36883 .36663 L F
.43139 .43105 m .39232 .37041 L .38741 .36922 L F
.393 .261 .538 r
.38031 .35165 m .37991 .36741 L .38305 .36817 L F
.38332 .35736 m .38305 .36817 L .38989 .36982 L F
.38031 .35165 m .38305 .36817 L .38332 .35736 L F
.218 .499 .611 r
.33146 .36915 m .37061 .39351 L .36837 .39687 L F
.37061 .39351 m .43123 .43124 L .36837 .39687 L F
.36837 .39687 m .43123 .43124 L .42372 .43844 L F
.325 .204 .539 r
.34326 .35164 m .35066 .36665 L .35488 .35839 L F
.221 .119 .506 r
.31663 .38684 m .31666 .38598 L .3072 .36362 L F
.14 .146 .333 r
.3039 .35027 m .30291 .36604 L .30328 .35062 L F
0 0 .209 r
.29366 .35982 m .29295 .37539 L .29282 .37563 L F
.29366 .35982 m .29282 .37563 L .29346 .36161 L F
.328 .375 .919 r
.30322 .36587 m .3026 .36621 L .29262 .37582 L F
.077 .048 .298 r
.30328 .35062 m .29776 .37081 L .29366 .35982 L F
.29776 .37081 m .29295 .37539 L .29366 .35982 L F
.328 .375 .919 r
.3026 .36621 m .29253 .37578 L .29262 .37582 L F
.118 .038 .45 r
.29282 .37563 m .30316 .36702 L .30322 .36587 L F
.077 .048 .298 r
.29776 .37081 m .30191 .38192 L .29223 .39107 L F
.30328 .35062 m .3026 .36621 L .29776 .37081 L F
.3026 .36621 m .30191 .38192 L .29776 .37081 L F
.14 .146 .333 r
.30291 .36604 m .3026 .36621 L .30328 .35062 L F
.30259 .3801 m .30191 .38192 L .30291 .36604 L F
.30322 .36587 m .30291 .36604 L .3039 .35027 L F
.30259 .3801 m .30291 .36604 L .30322 .36587 L F
.328 .375 .919 r
.31779 .3581 m .31589 .35873 L .3072 .36362 L F
.221 .119 .506 r
.3072 .36362 m .31764 .36175 L .31779 .3581 L F
.178 .209 .348 r
.3173 .37011 m .31524 .37446 L .31684 .35841 L F
.31779 .3581 m .31684 .35841 L .31842 .34248 L F
.3173 .37011 m .31684 .35841 L .31779 .3581 L F
.228 .291 .359 r
.36388 .33482 m .35777 .35051 L .35562 .33489 L F
.35777 .35051 m .35513 .35053 L .35562 .33489 L F
.36361 .34398 m .35952 .35049 L .36388 .33482 L F
.35952 .35049 m .3549 .35786 L .35777 .35051 L F
.35952 .35049 m .35777 .35051 L .36388 .33482 L F
.14 .146 .333 r
.31652 .34311 m .31589 .35873 L .30954 .3623 L F
.228 .291 .359 r
.36939 .33478 m .36361 .34398 L .36388 .33482 L F
.325 .204 .539 r
.34326 .35164 m .35488 .35839 L .35513 .35053 L F
.228 .291 .359 r
.35562 .33489 m .35261 .35055 L .35061 .33492 L F
.35261 .35055 m .3501 .35057 L .35061 .33492 L F
.35513 .35053 m .35261 .35055 L .35562 .33489 L F
.267 .358 .356 r
.39533 .33959 m .39121 .35409 L .3878 .33733 L F
.39121 .35409 m .38743 .35296 L .3878 .33733 L F
.40472 .34242 m .39593 .3555 L .39533 .33959 L F
.39593 .3555 m .39494 .35697 L .39498 .35522 L F
.39593 .3555 m .39498 .35522 L .39533 .33959 L F
.248 .325 .359 r
.3878 .33733 m .38743 .35296 L .38544 .35269 L F
.328 .375 .919 r
.38743 .35296 m .38345 .35242 L .39498 .35522 L F
.248 .325 .359 r
.3878 .33733 m .38544 .35269 L .38367 .34351 L F
.393 .261 .538 r
.38345 .35242 m .3948 .36346 L .39498 .35522 L F
.38031 .35165 m .3834 .35417 L .38345 .35242 L F
.3834 .35417 m .3948 .36346 L .38345 .35242 L F
.248 .325 .359 r
.38544 .35269 m .38305 .36817 L .38345 .35242 L F
.38544 .35269 m .38345 .35242 L .38367 .34351 L F
.206 .254 .356 r
.3438 .336 m .34107 .35198 L .33605 .33722 L F
.35061 .33492 m .34339 .34783 L .3438 .336 L F
.34339 .34783 m .34107 .35198 L .3438 .336 L F
.328 .375 .919 r
.33204 .3534 m .32424 .35597 L .33549 .35286 L F
.206 .254 .356 r
.33605 .33722 m .33146 .36915 L .33262 .33776 L F
.33513 .36258 m .33146 .36915 L .33605 .33722 L F
.178 .209 .348 r
.33262 .33776 m .32426 .35542 L .32485 .34035 L F
.218 .497 .609 r
.33262 .33776 m .22056 .35987 L .23149 .3575 L F
.31652 .34311 m .22056 .35987 L .33262 .33776 L F
.33262 .33776 m .23149 .3575 L .36485 .31295 L F
.36485 .31295 m .40472 .34242 L .3878 .33733 L F
.36485 .31295 m .35061 .33492 L .33262 .33776 L F
.248 .325 .359 r
.3878 .33733 m .37819 .35169 L .36939 .33478 L F
0 0 .231 r
.43773 .41968 m .43735 .42094 L .43878 .40126 L F
.071 .008 .437 r
.43594 .4256 m .43375 .43648 L .43386 .42809 L F
0 0 .252 r
.43564 .44052 m .43638 .43412 L .43386 .42809 L F
.43638 .43412 m .43782 .42158 L .4365 .42374 L F
.43638 .43412 m .4365 .42374 L .43386 .42809 L F
0 0 .084 r
.4385 .43197 m .43926 .41688 L .43782 .42158 L F
.43926 .41688 m .43956 .41091 L .43932 .41243 L F
.43926 .41688 m .43932 .41243 L .43782 .42158 L F
.4385 .43197 m .43782 .42158 L .43763 .43727 L F
0 0 .231 r
.43637 .43448 m .43631 .43942 L .43574 .44128 L F
0 0 .252 r
.43763 .43727 m .43782 .42158 L .43564 .44052 L F
0 0 .231 r
.43637 .43448 m .43639 .43272 L .43726 .42123 L F
.43735 .42094 m .43726 .42123 L .43878 .40126 L F
.36 .233 .541 r
.36323 .35688 m .36926 .36666 L .36342 .35046 L F
.36926 .36666 m .37078 .36677 L .36342 .35046 L F
.36342 .35046 m .37078 .36677 L .3754 .35131 L F
.228 .291 .359 r
.36204 .35047 m .36333 .3536 L .35463 .36628 L F
.36333 .3536 m .36295 .36622 L .35463 .36628 L F
.35952 .35049 m .35463 .36628 L .3549 .35786 L F
.36939 .33478 m .36204 .35047 L .35952 .35049 L F
.36204 .35047 m .35463 .36628 L .35952 .35049 L F
.36939 .33478 m .36895 .35042 L .36204 .35047 L F
.248 .325 .359 r
.37819 .35169 m .36895 .35042 L .36939 .33478 L F
.267 .358 .356 r
.39494 .35697 m .38705 .36871 L .39121 .35409 L F
.39498 .35522 m .39121 .35409 L .39533 .33959 L F
.39494 .35697 m .39121 .35409 L .39498 .35522 L F
.328 .375 .919 r
.37301 .34866 m .35909 .35016 L .36377 .35046 L F
.218 .497 .609 r
.40053 .31241 m .43016 .35876 L .38864 .31028 L F
.37634 .31047 m .43016 .35876 L .41912 .34972 L F
.38864 .31028 m .43016 .35876 L .37634 .31047 L F
.288 .394 .348 r
.41912 .34972 m .41165 .36168 L .40472 .34242 L F
.267 .358 .356 r
.39593 .3555 m .40168 .37305 L .39463 .37096 L F
0 0 .252 r
.43497 .41102 m .434 .41722 L .43655 .42013 L F
.43497 .41102 m .43655 .42013 L .43659 .41701 L F
0 0 .231 r
.43868 .40942 m .43859 .41685 L .43773 .41968 L F
.218 .499 .611 r
.36916 .36666 m .43899 .41055 L .43859 .41685 L F
.36927 .36666 m .43899 .41055 L .36916 .36666 L F
.267 .358 .356 r
.39593 .3555 m .39463 .37096 L .39494 .35697 L F
.40223 .34612 m .402 .35732 L .39593 .3555 L F
.402 .35732 m .40168 .37305 L .39593 .3555 L F
.393 .261 .538 r
.3948 .36346 m .39985 .37222 L .40018 .35649 L F
.38989 .36982 m .39463 .37096 L .3948 .36346 L F
.39463 .37096 m .39985 .37222 L .3948 .36346 L F
.218 .499 .611 r
.40433 .37426 m .40168 .37305 L .38705 .36871 L F
.38705 .36871 m .43897 .41043 L .36927 .36666 L F
.43897 .41043 m .43899 .41055 L .36927 .36666 L F
0 0 .231 r
.43773 .41968 m .43777 .42027 L .43771 .41997 L F
.325 .204 .539 r
.35066 .36665 m .35463 .36628 L .35488 .35839 L F
.218 .499 .611 r
.36295 .36622 m .43782 .42158 L .34958 .36632 L F
.36909 .36665 m .43782 .42158 L .36295 .36622 L F
0 0 .231 r
.43777 .42027 m .4384 .43256 L .43771 .41997 L F
.218 .499 .611 r
.43782 .42158 m .43741 .42073 L .43736 .42092 L F
0 0 .231 r
.43771 .41997 m .4384 .43256 L .43631 .43942 L F
.43773 .41968 m .43631 .43942 L .43637 .43448 L F
.218 .499 .611 r
.43928 .41222 m .419 .38162 L .43741 .42073 L F
.419 .38162 m .41882 .38148 L .43741 .42073 L F
.427 .291 .527 r
.40193 .36067 m .40168 .37305 L .40838 .3761 L F
.218 .499 .611 r
.43736 .42092 m .41882 .38148 L .40963 .37667 L F
.427 .291 .527 r
.40018 .35649 m .40838 .3761 L .41266 .37032 L F
.463 .325 .497 r
.41782 .3665 m .41759 .38051 L .42332 .385 L F
.288 .394 .348 r
.41584 .36379 m .41759 .38051 L .41252 .37798 L F
.41803 .35442 m .41785 .3648 L .41584 .36379 L F
.41785 .3648 m .41759 .38051 L .41584 .36379 L F
.328 .375 .919 r
.3961 .35385 m .38485 .35219 L .38691 .35281 L F
.463 .325 .497 r
.41785 .3648 m .42332 .385 L .42995 .37433 L F
.41715 .36425 m .41782 .3665 L .41785 .3648 L F
.41782 .3665 m .42332 .385 L .41785 .3648 L F
.328 .375 .919 r
.39336 .35248 m .36377 .35046 L .38031 .35165 L F
.288 .394 .348 r
.41912 .34972 m .41887 .36531 L .41836 .36506 L F
.41912 .34972 m .41836 .36506 L .41803 .35442 L F
.41836 .36506 m .41785 .3648 L .41803 .35442 L F
.32 .457 .307 r
.41899 .29151 m .47483 .38326 L .41846 .32252 L F
.218 .497 .609 r
.47483 .38326 m .43722 .36899 L .41846 .32252 L F
.47483 .38326 m .43993 .3798 L .43722 .36899 L F
.327 .477 .28 r
.43722 .36899 m .43349 .37944 L .43016 .35876 L F
.43349 .37944 m .42995 .37433 L .43016 .35876 L F
.218 .499 .611 r
.43889 .40995 m .4186 .38102 L .43928 .41222 L F
.463 .325 .497 r
.42332 .385 m .42973 .39001 L .42995 .37433 L F
.218 .499 .611 r
.43889 .40995 m .42973 .39001 L .4186 .38102 L F
.43876 .4092 m .42973 .39001 L .43889 .40995 L F
.44 .345 .168 r
.43917 .42478 m .43913 .42815 L .43935 .42944 L F
0 0 .084 r
.43938 .42664 m .43956 .41091 L .4385 .43197 L F
.218 .499 .611 r
.43899 .41055 m .43932 .41243 L .43859 .41685 L F
0 0 .084 r
.43887 .40066 m .43933 .41077 L .43937 .40799 L F
.328 .375 .919 r
.44058 .3986 m .43817 .38906 L .43972 .39812 L F
0 0 .084 r
.43887 .40066 m .43956 .41091 L .43975 .3953 L F
.44 .345 .168 r
.43817 .38906 m .43873 .40903 L .4395 .39682 L F
.218 .499 .611 r
.43932 .41243 m .43741 .42073 L .43859 .41685 L F
.43928 .41222 m .43741 .42073 L .43932 .41243 L F
.44 .345 .168 r
.43873 .40903 m .43932 .41243 L .4395 .39682 L F
.43808 .39708 m .43838 .40701 L .43849 .40766 L F
.43806 .39804 m .43838 .40701 L .43808 .39708 L F
.494 .361 .414 r
.42995 .37433 m .4336 .3958 L .43722 .38529 L F
.4336 .3958 m .43703 .40094 L .43722 .38529 L F
.308 .475 .152 r
.43722 .38529 m .43703 .38453 L .43722 .38487 L F
.328 .375 .919 r
.42995 .37433 m .43763 .38592 L .43788 .38575 L F
.327 .477 .28 r
.43722 .36899 m .43703 .38453 L .43349 .37944 L F
.328 .375 .919 r
.42995 .37433 m .43788 .38575 L .4651 .36767 L F
.308 .475 .152 r
.43817 .38906 m .43684 .40018 L .43703 .38453 L F
.43814 .39156 m .43684 .40018 L .43817 .38906 L F
.44 .345 .168 r
.43806 .39804 m .43798 .4047 L .43838 .40701 L F
.218 .499 .611 r
.43703 .40094 m .42973 .39001 L .43876 .4092 L F
.43703 .40094 m .43876 .4092 L .43798 .4047 L F
.44 .345 .168 r
.43808 .39708 m .43849 .40766 L .43817 .38906 L F
.218 .499 .611 r
.38705 .36871 m .43798 .4047 L .43897 .41043 L F
.44 .345 .168 r
.43849 .40766 m .43917 .42478 L .43873 .40903 L F
.43849 .40766 m .43873 .40903 L .43817 .38906 L F
.218 .499 .611 r
.38705 .36871 m .43629 .39984 L .43798 .4047 L F
.43741 .42073 m .4186 .38102 L .43736 .42092 L F
.36 .233 .541 r
.36323 .35688 m .36295 .36622 L .36926 .36666 L F
.218 .499 .611 r
.36909 .36665 m .43859 .41685 L .43729 .42115 L F
.3685 .36618 m .36916 .36666 L .36909 .36665 L F
.36916 .36666 m .43859 .41685 L .36909 .36665 L F
.38705 .36871 m .36927 .36666 L .37498 .36706 L F
.40824 .44703 m .36872 .36662 L .34958 .36632 L F
.36872 .36662 m .36295 .36622 L .34958 .36632 L F
.40824 .44703 m .34958 .36632 L .40083 .44975 L F
.071 .008 .437 r
.43397 .41973 m .43386 .42809 L .43146 .43097 L F
.218 .499 .611 r
.34958 .36632 m .43726 .42123 L .43315 .42894 L F
.34958 .36632 m .43315 .42894 L .43128 .43119 L F
.206 .254 .356 r
.34107 .35198 m .34272 .36739 L .33492 .36861 L F
.325 .204 .539 r
.343 .3593 m .34272 .36739 L .3481 .36689 L F
.218 .499 .611 r
.34958 .36632 m .43175 .43156 L .33192 .36943 L F
.33492 .36861 m .33192 .36943 L .33146 .36915 L F
.34958 .36632 m .33192 .36943 L .33492 .36861 L F
.33146 .36915 m .42372 .43844 L .42135 .43998 L F
.206 .254 .356 r
.33733 .38401 m .33492 .36861 L .34272 .36739 L F
.33398 .39435 m .33434 .38447 L .33733 .38401 L F
.33434 .38447 m .33492 .36861 L .33733 .38401 L F
.077 .048 .298 r
.29776 .37081 m .29223 .39107 L .29295 .37539 L F
.282 .168 .529 r
.3345 .37999 m .33434 .38447 L .33704 .38374 L F
.32392 .36436 m .33434 .38447 L .3345 .37999 L F
.178 .209 .348 r
.31933 .38877 m .31715 .37383 L .32363 .37171 L F
.31651 .38968 m .31715 .37383 L .31933 .38877 L F
.32273 .38766 m .32363 .37171 L .32304 .38701 L F
.31602 .40188 m .31933 .38877 L .32273 .38766 L F
.31933 .38877 m .32363 .37171 L .32273 .38766 L F
.282 .168 .529 r
.33061 .36979 m .33456 .37837 L .33492 .36861 L F
.218 .499 .611 r
.33164 .36951 m .33146 .36915 L .32363 .37171 L F
.33146 .36915 m .33185 .36945 L .33149 .36955 L F
.33146 .36915 m .33149 .36955 L .32363 .37171 L F
.282 .168 .529 r
.32807 .37049 m .33704 .38374 L .33061 .36979 L F
.218 .499 .611 r
.33167 .3695 m .33146 .36915 L .33164 .36951 L F
.206 .254 .356 r
.33261 .38474 m .33146 .36915 L .33492 .36861 L F
.327 .376 .922 r
.32301 .38757 m .33087 .38501 L .33434 .38447 L F
.206 .254 .356 r
.33028 .40099 m .33087 .38501 L .33261 .38474 L F
.33087 .38501 m .33146 .36915 L .33261 .38474 L F
.33028 .40099 m .33492 .36861 L .33398 .39435 L F
.327 .376 .922 r
.33434 .38447 m .33216 .38459 L .33704 .38374 L F
.178 .209 .348 r
.32491 .35575 m .33146 .36915 L .31715 .37383 L F
.282 .168 .529 r
.32109 .37241 m .3183 .38695 L .32285 .38625 L F
.31856 .37311 m .31792 .38896 L .32109 .37241 L F
.178 .209 .348 r
.32304 .38701 m .32363 .37171 L .33146 .36915 L F
.32396 .35606 m .31715 .37383 L .3173 .37011 L F
.32491 .35575 m .31715 .37383 L .32396 .35606 L F
.218 .499 .611 r
.39236 .4521 m .39231 .45211 L .29223 .39107 L F
.29223 .39107 m .39231 .45211 L .37588 .45481 L F
.178 .209 .348 r
.31395 .40627 m .32273 .38766 L .33028 .40099 L F
.32273 .38766 m .33146 .36915 L .33087 .38501 L F
.32273 .38766 m .33087 .38501 L .33028 .40099 L F
.282 .168 .529 r
.32283 .38611 m .32301 .38757 L .32307 .38607 L F
.32283 .38611 m .32307 .38607 L .32392 .36436 L F
.31919 .35737 m .32283 .38611 L .32392 .36436 L F
.221 .119 .506 r
.31663 .38684 m .31792 .38896 L .31666 .38598 L F
.218 .499 .611 r
.31524 .37446 m .31552 .37468 L .30653 .37933 L F
.221 .119 .506 r
.31073 .37716 m .30585 .39517 L .31651 .38968 L F
.31663 .38684 m .31651 .38968 L .31792 .38896 L F
.31073 .37716 m .31651 .38968 L .31663 .38684 L F
.218 .499 .611 r
.31539 .37474 m .31524 .37446 L .30653 .37933 L F
.221 .119 .506 r
.31254 .37622 m .31792 .38896 L .31856 .37311 L F
.178 .209 .348 r
.31555 .39 m .31524 .37446 L .31715 .37383 L F
.3146 .39031 m .31524 .37446 L .31555 .39 L F
.14 .146 .333 r
.30954 .3623 m .31524 .37446 L .30253 .38157 L F
.30375 .39634 m .30253 .38157 L .30653 .37933 L F
.30184 .3974 m .30253 .38157 L .30375 .39634 L F
.327 .376 .922 r
.30585 .39517 m .3146 .39031 L .31651 .38968 L F
.221 .119 .506 r
.30653 .37933 m .30585 .39517 L .31073 .37716 L F
.14 .146 .333 r
.30789 .39403 m .30653 .37933 L .31524 .37446 L F
.30565 .40002 m .30585 .39517 L .30789 .39403 L F
.30585 .39517 m .30653 .37933 L .30789 .39403 L F
.178 .209 .348 r
.31395 .40627 m .31555 .39 L .31602 .40188 L F
.31555 .39 m .31715 .37383 L .31651 .38968 L F
.31555 .39 m .31651 .38968 L .31602 .40188 L F
.327 .376 .922 r
.31651 .38968 m .31565 .38972 L .31792 .38896 L F
.218 .499 .611 r
.29223 .39107 m .37588 .45481 L .375 .45482 L F
.29223 .39107 m .37515 .45493 L .28674 .40133 L F
.14 .146 .333 r
.30121 .41185 m .30375 .39634 L .30565 .40002 L F
.30375 .39634 m .30653 .37933 L .30585 .39517 L F
.30375 .39634 m .30585 .39517 L .30565 .40002 L F
.221 .119 .506 r
.30473 .38027 m .30224 .39703 L .30585 .39517 L F
.30293 .3812 m .30224 .39703 L .30473 .38027 L F
.118 .038 .45 r
.2974 .38636 m .2914 .40652 L .30224 .39703 L F
.2914 .40652 m .29137 .4071 L .30224 .39703 L F
.218 .499 .611 r
.32058 .44702 m .28698 .40164 L .3077 .44041 L F
.33873 .45245 m .3386 .45243 L .29011 .42329 L F
.28698 .40164 m .28694 .40171 L .3077 .44041 L F
.3081 .44117 m .28627 .41282 L .29587 .43093 L F
.28627 .41282 m .28628 .41314 L .29587 .43093 L F
.29587 .43093 m .28628 .41314 L .29432 .42942 L F
.28628 .41314 m .28628 .41323 L .29432 .42942 L F
.29432 .42942 m .28628 .41323 L .28773 .41836 L F
.29432 .42942 m .28773 .41836 L .29098 .42509 L F
.496 .376 .388 r
.2897 .42244 m .29026 .44077 L .287 .43406 L F
.29098 .42509 m .29026 .44077 L .2897 .42244 L F
0 0 .209 r
.2908 .40816 m .29206 .39204 L .29137 .4071 L F
.218 .499 .611 r
.28674 .40133 m .28627 .41242 L .28625 .40643 L F
0 0 .007 r
.28548 .42246 m .28625 .40643 L .28554 .42135 L F
.28496 .42781 m .28571 .41208 L .28548 .42246 L F
.382 .32 .08 r
.28626 .40928 m .28549 .41893 L .28626 .40853 L F
.28626 .40853 m .28596 .41259 L .28625 .40643 L F
.28626 .40928 m .28554 .42957 L .2855 .42218 L F
.2859 .41378 m .2855 .42218 L .28549 .41893 L F
.28626 .40928 m .2855 .42218 L .2859 .41378 L F
.28628 .41385 m .28554 .42957 L .28626 .40928 L F
.218 .499 .611 r
.28628 .41323 m .28628 .41385 L .28773 .41836 L F
0 0 .292 r
.28664 .40234 m .286 .41582 L .28906 .39735 L F
.28906 .39735 m .286 .41582 L .29022 .40885 L F
0 0 .209 r
.29059 .40088 m .29206 .39204 L .2908 .40816 L F
.2902 .40927 m .2908 .40816 L .28947 .42517 L F
.29059 .40088 m .2908 .40816 L .2902 .40927 L F
0 0 .292 r
.286 .41582 m .2859 .4181 L .2902 .40927 L F
.286 .41582 m .2902 .40927 L .29022 .40885 L F
.327 .376 .922 r
.28599 .41709 m .2902 .40927 L .2859 .4181 L F
0 0 .292 r
.28906 .39735 m .29022 .40885 L .29045 .40391 L F
.218 .499 .611 r
.28698 .40164 m .29093 .39348 L .28674 .40133 L F
.28674 .40133 m .28702 .40155 L .2867 .40222 L F
.28674 .40133 m .28704 .40151 L .28702 .40155 L F
0 0 .292 r
.28906 .39735 m .29117 .40729 L .28926 .39693 L F
.327 .376 .922 r
.28462 .43137 m .2855 .42218 L .28554 .43107 L F
.322 .499 .21 r
.28669 .43311 m .28496 .42781 L .28421 .44365 L F
0 0 .007 r
.28421 .44365 m .28548 .42246 L .28475 .43804 L F
.28548 .42246 m .28554 .42135 L .2855 .42218 L F
.28548 .42246 m .2855 .42218 L .28475 .43804 L F
.327 .376 .922 r
.277 .4338 m .28549 .41893 L .2855 .42218 L F
.277 .4338 m .2855 .42218 L .28462 .43137 L F
.2574 .44005 m .28467 .41955 L .277 .4338 L F
.28467 .41955 m .28549 .41893 L .277 .4338 L F
.218 .499 .611 r
.28698 .40164 m .28674 .40133 L .28694 .40171 L F
.29227 .39115 m .2921 .39131 L .29093 .39348 L F
0 0 .209 r
.29059 .40088 m .29093 .39348 L .2921 .39131 L F
.29059 .40088 m .2921 .39131 L .29206 .39204 L F
.118 .038 .45 r
.2919 .39149 m .29117 .40729 L .2914 .40652 L F
.2921 .39131 m .2914 .40652 L .2974 .38636 L F
.2919 .39149 m .2914 .40652 L .2921 .39131 L F
.218 .499 .611 r
.29227 .39115 m .29223 .39107 L .2921 .39131 L F
0 0 .209 r
.29206 .39204 m .2921 .39131 L .29223 .39107 L F
0 0 .292 r
.28926 .39693 m .29117 .40729 L .2919 .39149 L F
0 0 .209 r
.28809 .41318 m .28674 .40133 L .29093 .39348 L F
.28524 .43296 m .28599 .41709 L .28809 .41318 L F
.28599 .41709 m .28674 .40133 L .28809 .41318 L F
.28874 .41199 m .29093 .39348 L .29059 .40088 L F
.28809 .41318 m .29093 .39348 L .28874 .41199 L F
0 0 .007 r
.2859 .4181 m .28674 .40133 L .28599 .41709 L F
.28575 .41964 m .28634 .40859 L .2859 .4181 L F
.28634 .40859 m .28674 .40133 L .2859 .4181 L F
.28554 .42135 m .28674 .40133 L .28575 .41964 L F
.2855 .42218 m .28575 .41964 L .28475 .43804 L F
.28554 .42135 m .28575 .41964 L .2855 .42218 L F
.28554 .42135 m .28625 .40643 L .28664 .40234 L F
.28554 .42135 m .28664 .40234 L .2865 .4053 L F
.382 .32 .08 r
.28596 .41259 m .28549 .41893 L .28624 .40481 L F
.28596 .41259 m .28624 .40481 L .28625 .40643 L F
.28624 .40481 m .28549 .41893 L .28623 .40318 L F
0 0 .292 r
.28623 .40318 m .28549 .41893 L .286 .41582 L F
.28623 .40318 m .286 .41582 L .28664 .40234 L F
0 0 .249 r
.26803 .39637 m .26641 .4277 L .26364 .43436 L F
.26803 .39637 m .26364 .43436 L .26527 .40307 L F
.444 .358 .203 r
.26704 .38934 m .26641 .4277 L .26803 .39637 L F
.26704 .38934 m .26541 .42072 L .26641 .4277 L F
.327 .376 .922 r
.26641 .4277 m .26541 .42072 L .28698 .40684 L F
0 0 .209 r
.28524 .43296 m .28874 .41199 L .28947 .42517 L F
.28874 .41199 m .29059 .40088 L .2902 .40927 L F
.28874 .41199 m .2902 .40927 L .28947 .42517 L F
0 0 .292 r
.29045 .40391 m .29022 .40885 L .29117 .40729 L F
.118 .038 .45 r
.2975 .38626 m .30224 .39703 L .30293 .3812 L F
.077 .048 .298 r
.29635 .40231 m .29223 .39107 L .30191 .38192 L F
.327 .376 .922 r
.2915 .40686 m .30174 .39745 L .29137 .4071 L F
.29928 .39956 m .30174 .39745 L .2915 .40686 L F
.30174 .39745 m .30184 .3974 L .29137 .4071 L F
.077 .048 .298 r
.29077 .42277 m .2915 .40686 L .29635 .40231 L F
.2915 .40686 m .29223 .39107 L .29635 .40231 L F
.29077 .42277 m .29635 .40231 L .30051 .41369 L F
.29635 .40231 m .30191 .38192 L .30121 .39775 L F
.14 .146 .333 r
.30152 .39757 m .30253 .38157 L .30184 .3974 L F
.327 .376 .922 r
.30174 .39745 m .30141 .39756 L .30224 .39703 L F
.29928 .39956 m .30121 .39775 L .30174 .39745 L F
.14 .146 .333 r
.30121 .39775 m .30191 .38192 L .30152 .39757 L F
.327 .376 .922 r
.30121 .39775 m .30141 .39756 L .30174 .39745 L F
.14 .146 .333 r
.30051 .41369 m .30152 .39757 L .30121 .41185 L F
.30152 .39757 m .30184 .3974 L .30121 .41185 L F
.077 .048 .298 r
.29635 .40231 m .30121 .39775 L .30051 .41369 L F
.327 .376 .922 r
.29214 .40568 m .29391 .40239 L .30141 .39756 L F
.29214 .40568 m .30141 .39756 L .29928 .39956 L F
.29214 .40568 m .29928 .39956 L .2915 .40686 L F
.30174 .39745 m .30224 .39703 L .30184 .3974 L F
.218 .499 .611 r
.30201 .38206 m .30253 .38157 L .30191 .38192 L F
.14 .146 .333 r
.30152 .39757 m .30191 .38192 L .30253 .38157 L F
.30051 .41369 m .30121 .39775 L .30152 .39757 L F
0 0 .209 r
.29064 .42301 m .29143 .40698 L .29077 .42277 L F
.29143 .40698 m .29223 .39107 L .2915 .40686 L F
.29143 .40698 m .2915 .40686 L .29077 .42277 L F
0 0 .007 r
.2865 .4053 m .28664 .40234 L .28674 .40133 L F
0 0 .209 r
.29206 .39204 m .29223 .39107 L .29064 .42301 L F
.2902 .38055 m .29127 .38611 L .28674 .40133 L F
.29127 .38611 m .29093 .39348 L .28674 .40133 L F
.328 .375 .919 r
.28254 .39496 m .25214 .37265 L .28205 .39589 L F
0 0 .209 r
.2902 .38055 m .28674 .40133 L .28747 .38568 L F
.328 .375 .919 r
.28619 .39918 m .26237 .38267 L .28564 .40486 L F
.25907 .40879 m .23806 .44254 L .26527 .40307 L F
.25907 .40879 m .228 .43304 L .23806 .44254 L F
.22509 .42757 m .228 .43304 L .25907 .40879 L F
.162 .185 .345 r
.20504 .3901 m .20997 .41751 L .21194 .38708 L F
.219 .279 .363 r
.21194 .38708 m .20997 .41751 L .2188 .41681 L F
.218 .497 .609 r
.13164 .35542 m .23395 .42244 L .22746 .4186 L F
.219 .496 .607 r
.20159 .39476 m .19917 .32736 L .18883 .32342 L F
.21075 .3293 m .19917 .32736 L .20159 .39476 L F
.218 .497 .609 r
.14956 .34517 m .23395 .42244 L .13164 .35542 L F
.18663 .35425 m .23395 .42244 L .14956 .34517 L F
.19705 .35816 m .23395 .42244 L .18663 .35425 L F
.19705 .35816 m .20872 .3601 L .23395 .42244 L F
.328 .375 .919 r
.25005 .413 m .22509 .42757 L .25907 .40879 L F
.235 .131 .515 r
.25907 .40879 m .24832 .44423 L .25005 .413 L F
.25907 .40879 m .2574 .44005 L .24832 .44423 L F
.122 .041 .453 r
.26527 .40307 m .2574 .44005 L .25907 .40879 L F
.26527 .40307 m .26364 .43436 L .2574 .44005 L F
.493 .365 .452 r
.26237 .38267 m .26541 .42072 L .26704 .38934 L F
.476 .344 .496 r
.26237 .38267 m .25039 .40414 L .2607 .41409 L F
.25214 .37265 m .25039 .40414 L .26237 .38267 L F
.493 .365 .452 r
.26237 .38267 m .2607 .41409 L .26541 .42072 L F
.497 .376 .403 r
.25039 .40414 m .25214 .37265 L .24921 .36688 L F
.25039 .40414 m .24921 .36688 L .24743 .39841 L F
.327 .376 .922 r
.29702 .3966 m .26541 .42072 L .24972 .39273 L F
.30224 .39703 m .29391 .40239 L .29702 .3966 L F
.29391 .40239 m .26541 .42072 L .29702 .3966 L F
.28677 .40895 m .28698 .40684 L .29391 .40239 L F
.26641 .4277 m .28698 .40684 L .28677 .40895 L F
.26641 .4277 m .29391 .40239 L .29214 .40568 L F
0 0 .209 r
.28524 .43296 m .28809 .41318 L .28874 .41199 L F
0 0 .292 r
.29022 .40885 m .2902 .40927 L .29117 .40729 L F
.118 .038 .45 r
.2914 .40652 m .29117 .40729 L .29137 .4071 L F
.327 .376 .922 r
.28657 .41108 m .29214 .40568 L .29117 .40729 L F
.26641 .4277 m .28664 .41039 L .28657 .41108 L F
.28664 .41039 m .29214 .40568 L .28657 .41108 L F
.29214 .40568 m .29137 .4071 L .29117 .40729 L F
0 0 .292 r
.286 .41582 m .28571 .41762 L .28594 .41719 L F
.28593 .41731 m .28549 .41893 L .2859 .4181 L F
.327 .376 .922 r
.2847 .41949 m .28599 .41709 L .28549 .41893 L F
.28599 .41709 m .2859 .4181 L .28549 .41893 L F
0 0 .007 r
.28475 .43804 m .28575 .41964 L .28524 .43296 L F
.28575 .41964 m .28599 .41709 L .28524 .43296 L F
.327 .376 .922 r
.26364 .43436 m .29117 .40729 L .2902 .40927 L F
.26364 .43436 m .2902 .40927 L .2847 .41949 L F
0 0 .209 r
.28947 .42517 m .2908 .40816 L .29064 .42301 L F
.2908 .40816 m .29137 .4071 L .29064 .42301 L F
.14 .146 .333 r
.31652 .34311 m .30253 .38157 L .30259 .3801 L F
.221 .119 .506 r
.30362 .36549 m .30585 .39517 L .30689 .37087 L F
0 0 .209 r
.29295 .37539 m .29223 .39107 L .2902 .38055 L F
.118 .038 .45 r
.29262 .37582 m .2919 .39149 L .2921 .39131 L F
.29262 .37582 m .2921 .39131 L .29279 .3762 L F
0 0 .209 r
.29213 .39057 m .29223 .39107 L .2921 .39131 L F
0 0 .292 r
.29139 .38352 m .2919 .39149 L .29262 .37582 L F
.29093 .39348 m .2919 .39149 L .29139 .38352 L F
.327 .376 .922 r
.29561 .39648 m .24972 .39273 L .30035 .39042 L F
.14 .146 .333 r
.30051 .41369 m .30789 .39403 L .31395 .40627 L F
.30789 .39403 m .31524 .37446 L .3146 .39031 L F
.30789 .39403 m .3146 .39031 L .31395 .40627 L F
0 0 .292 r
.28697 .38754 m .28727 .38894 L .28738 .3867 L F
.328 .375 .919 r
.28697 .38754 m .24921 .36688 L .25214 .37265 L F
.327 .376 .922 r
.30576 .38889 m .25667 .38863 L .3241 .38502 L F
.32186 .38627 m .3241 .38502 L .33216 .38459 L F
.30576 .38889 m .3241 .38502 L .32186 .38627 L F
.29757 .39559 m .30035 .39042 L .30983 .38999 L F
.29561 .39648 m .30035 .39042 L .29757 .39559 L F
.30695 .39266 m .30983 .38999 L .31565 .38972 L F
.29561 .39648 m .30983 .38999 L .30695 .39266 L F
.3146 .39031 m .31565 .38972 L .31651 .38968 L F
.29561 .39648 m .31565 .38972 L .3146 .39031 L F
.31565 .38972 m .24972 .39273 L .31692 .38901 L F
.31565 .38972 m .31692 .38901 L .31792 .38896 L F
.118 .038 .45 r
.30189 .39625 m .30224 .39703 L .30189 .39623 L F
.327 .376 .922 r
.30224 .39703 m .29561 .39648 L .3146 .39031 L F
.30224 .39703 m .3146 .39031 L .30585 .39517 L F
.14 .146 .333 r
.30121 .41185 m .30184 .3974 L .30375 .39634 L F
.178 .209 .348 r
.31395 .40627 m .3146 .39031 L .31555 .39 L F
.327 .376 .922 r
.33087 .38501 m .33216 .38459 L .33434 .38447 L F
.30576 .38889 m .33216 .38459 L .33087 .38501 L F
.33216 .38459 m .25667 .38863 L .33427 .38391 L F
.33216 .38459 m .33427 .38391 L .33704 .38374 L F
.282 .168 .529 r
.32299 .38741 m .31792 .38896 L .32301 .38757 L F
.327 .376 .922 r
.31792 .38896 m .30576 .38889 L .33087 .38501 L F
.31792 .38896 m .33087 .38501 L .32301 .38757 L F
.178 .209 .348 r
.31602 .40188 m .31651 .38968 L .31933 .38877 L F
.282 .168 .529 r
.33492 .36861 m .33704 .38374 L .3376 .36787 L F
.33456 .37837 m .33704 .38374 L .33492 .36861 L F
.206 .254 .356 r
.33513 .36258 m .33492 .36861 L .33146 .36915 L F
.34107 .35198 m .33492 .36861 L .33513 .36258 L F
.34339 .34783 m .34326 .35164 L .34107 .35198 L F
.34326 .35164 m .34272 .36739 L .34107 .35198 L F
.328 .375 .919 r
.3501 .35057 m .34326 .35164 L .35513 .35053 L F
.206 .254 .356 r
.34668 .3511 m .34958 .36632 L .34272 .36739 L F
.35061 .33492 m .3501 .35057 L .34668 .3511 L F
.3501 .35057 m .34958 .36632 L .34668 .3511 L F
.328 .375 .919 r
.3626 .34955 m .35152 .35034 L .35909 .35016 L F
.35152 .35034 m .34823 .35058 L .3506 .35049 L F
.35152 .35034 m .3506 .35049 L .35909 .35016 L F
.206 .254 .356 r
.35061 .33492 m .34668 .3511 L .34339 .34783 L F
.34668 .3511 m .34272 .36739 L .34326 .35164 L F
.34668 .3511 m .34326 .35164 L .34339 .34783 L F
.218 .497 .609 r
.36485 .31295 m .41912 .34972 L .40472 .34242 L F
.37634 .31047 m .41912 .34972 L .36485 .31295 L F
.328 .375 .919 r
.40742 .34077 m .33816 .35212 L .41309 .34069 L F
.4164 .34017 m .41309 .34069 L .41657 .34016 L F
.40742 .34077 m .41309 .34069 L .4164 .34017 L F
.34823 .35058 m .33816 .35212 L .34326 .35164 L F
.34823 .35058 m .34326 .35164 L .3501 .35057 L F
.325 .204 .539 r
.33816 .35212 m .3376 .36787 L .34272 .36739 L F
.33816 .35212 m .34272 .36739 L .343 .3593 L F
.218 .499 .611 r
.36872 .36662 m .3685 .36618 L .36295 .36622 L F
.40831 .44701 m .3685 .36618 L .40824 .44703 L F
.41673 .44299 m .3685 .36618 L .40831 .44701 L F
.42148 .4399 m .3685 .36618 L .41673 .44299 L F
.36 .233 .541 r
.36295 .36622 m .36248 .3821 L .36926 .36666 L F
.218 .499 .611 r
.3685 .36618 m .36909 .36665 L .36295 .36622 L F
.325 .204 .539 r
.3481 .36689 m .34244 .37551 L .35419 .38022 L F
.3481 .36689 m .35419 .38022 L .35432 .37614 L F
.228 .291 .359 r
.35855 .38213 m .35463 .36628 L .3685 .36618 L F
.35389 .3896 m .35413 .38216 L .35855 .38213 L F
.35413 .38216 m .35463 .36628 L .35855 .38213 L F
.248 .325 .359 r
.37859 .38671 m .37972 .38364 L .3824 .39445 L F
.37972 .38364 m .38288 .375 L .38266 .38404 L F
.37972 .38364 m .38266 .38404 L .3824 .39445 L F
.37442 .38776 m .37736 .38332 L .37412 .39893 L F
.37736 .38332 m .38288 .375 L .37972 .38364 L F
.37736 .38332 m .37972 .38364 L .37412 .39893 L F
.36 .233 .541 r
.36926 .36666 m .36248 .3821 L .37455 .38294 L F
.36926 .36666 m .37455 .38294 L .37475 .37557 L F
.37078 .36677 m .37498 .36706 L .3754 .35131 L F
.218 .499 .611 r
.37498 .36706 m .36927 .36666 L .3685 .36618 L F
.36 .233 .541 r
.36926 .36666 m .37475 .37557 L .37078 .36677 L F
.218 .499 .611 r
.3685 .36618 m .36927 .36666 L .36916 .36666 L F
.36 .233 .541 r
.37078 .36677 m .37475 .37557 L .37498 .36706 L F
.218 .499 .611 r
.38728 .36919 m .38305 .36817 L .37498 .36706 L F
.36883 .36663 m .37498 .36706 L .3685 .36618 L F
.39517 .38546 m .38705 .36871 L .39517 .38551 L F
.39517 .38546 m .39517 .38551 L .42148 .4399 L F
.42155 .43986 m .39517 .38546 L .42148 .4399 L F
.42882 .43414 m .38705 .36871 L .42155 .43986 L F
.43139 .43105 m .38705 .36871 L .42882 .43414 L F
.40409 .37377 m .43684 .40018 L .38705 .36871 L F
.267 .358 .356 r
.39523 .3871 m .39463 .37096 L .40168 .37305 L F
.39523 .3871 m .40168 .37305 L .40159 .37754 L F
.218 .499 .611 r
.43736 .42092 m .40963 .37667 L .40449 .37433 L F
.43146 .43096 m .40409 .37377 L .43139 .43105 L F
.4365 .42374 m .40409 .37377 L .43146 .43096 L F
.43736 .42092 m .40409 .37377 L .4365 .42374 L F
.494 .361 .414 r
.42995 .37433 m .42973 .39001 L .4336 .3958 L F
.218 .499 .611 r
.40409 .37377 m .42973 .39001 L .43684 .40018 L F
.288 .394 .348 r
.41912 .34972 m .41584 .36379 L .41285 .35975 L F
.41584 .36379 m .41252 .37798 L .41281 .36226 L F
.41584 .36379 m .41281 .36226 L .41285 .35975 L F
.427 .291 .527 r
.40018 .35649 m .41266 .37032 L .41281 .36226 L F
.288 .394 .348 r
.41285 .35975 m .41281 .36226 L .41165 .36168 L F
.41165 .36168 m .40441 .35804 L .40472 .34242 L F
.309 .435 .328 r
.43016 .35876 m .42442 .36983 L .41912 .34972 L F
.42442 .36983 m .41887 .36531 L .41912 .34972 L F
.43016 .35876 m .42995 .37433 L .42442 .36983 L F
.328 .375 .919 r
.42325 .36469 m .4176 .36428 L .42995 .37433 L F
.4176 .36428 m .41715 .36425 L .42995 .37433 L F
.309 .435 .328 r
.42442 .36983 m .42973 .39001 L .4186 .38102 L F
.42995 .37433 m .42973 .39001 L .42442 .36983 L F
.42442 .36983 m .4186 .38102 L .41887 .36531 L F
.328 .375 .919 r
.4176 .36428 m .40441 .35804 L .41715 .36425 L F
.42775 .36501 m .41313 .36064 L .4176 .36428 L F
.41313 .36064 m .40441 .35804 L .4176 .36428 L F
.40441 .35804 m .402 .35732 L .41281 .36226 L F
.40441 .35804 m .41281 .36226 L .41715 .36425 L F
.427 .291 .527 r
.41266 .37032 m .41689 .37997 L .41715 .36425 L F
.40838 .3761 m .41252 .37798 L .41266 .37032 L F
.41252 .37798 m .41689 .37997 L .41266 .37032 L F
.288 .394 .348 r
.41165 .36168 m .41252 .37798 L .40409 .37377 L F
.41281 .36226 m .41252 .37798 L .41165 .36168 L F
.267 .358 .356 r
.40321 .35768 m .40409 .37377 L .40168 .37305 L F
.40472 .34242 m .40441 .35804 L .40321 .35768 L F
.40441 .35804 m .40409 .37377 L .40321 .35768 L F
.40472 .34242 m .40321 .35768 L .40223 .34612 L F
.40321 .35768 m .40168 .37305 L .402 .35732 L F
.40321 .35768 m .402 .35732 L .40223 .34612 L F
.218 .497 .609 r
.41846 .32252 m .43722 .36899 L .41081 .31663 L F
.40053 .31241 m .43722 .36899 L .43016 .35876 L F
.41081 .31663 m .43722 .36899 L .40053 .31241 L F
.328 .375 .919 r
.45658 .35646 m .38377 .35187 L .45892 .361 L F
.38377 .35187 m .38031 .35165 L .38485 .35219 L F
.38377 .35187 m .38485 .35219 L .45892 .361 L F
.4651 .36767 m .40018 .35649 L .402 .35732 L F
.4651 .36767 m .402 .35732 L .42775 .36501 L F
.45892 .361 m .3961 .35385 L .42915 .35871 L F
.3961 .35385 m .38345 .35242 L .39693 .35427 L F
.3961 .35385 m .39693 .35427 L .42915 .35871 L F
.218 .499 .611 r
.4186 .38102 m .42973 .39001 L .40409 .37377 L F
.427 .291 .527 r
.40168 .37305 m .40142 .38551 L .40838 .3761 L F
.267 .358 .356 r
.38628 .40057 m .39523 .3871 L .40346 .40559 L F
.463 .325 .497 r
.42332 .385 m .41735 .39462 L .42951 .40581 L F
.41735 .39462 m .41732 .39634 L .42951 .40581 L F
.288 .394 .348 r
.41529 .39534 m .4175 .38581 L .41732 .39634 L F
.41228 .39127 m .41755 .38273 L .41497 .39518 L F
.41224 .39382 m .41497 .39518 L .41195 .40978 L F
.41228 .39127 m .41497 .39518 L .41224 .39382 L F
.41755 .38273 m .4175 .38581 L .41529 .39534 L F
.41497 .39518 m .41529 .39534 L .41195 .40978 L F
.41755 .38273 m .41529 .39534 L .41497 .39518 L F
.218 .499 .611 r
.41882 .38148 m .41759 .38051 L .40409 .37377 L F
.463 .325 .497 r
.41759 .38051 m .41735 .39462 L .42332 .385 L F
.427 .291 .527 r
.40142 .38551 m .40135 .38891 L .41224 .39382 L F
.40142 .38551 m .41224 .39382 L .41226 .39284 L F
.327 .376 .922 r
.40378 .38962 m .41224 .39382 L .40135 .38891 L F
.427 .291 .527 r
.40838 .3761 m .40142 .38551 L .41226 .39284 L F
.40838 .3761 m .41226 .39284 L .41238 .38567 L F
.218 .499 .611 r
.40449 .37433 m .40963 .37667 L .40409 .37377 L F
.41882 .38148 m .4186 .38102 L .41759 .38051 L F
.288 .394 .348 r
.41228 .39127 m .41252 .37798 L .4186 .38102 L F
.427 .291 .527 r
.40838 .3761 m .41662 .3958 L .41689 .37997 L F
.218 .499 .611 r
.40433 .37426 m .40409 .37377 L .40168 .37305 L F
.288 .394 .348 r
.40801 .39172 m .40409 .37377 L .41252 .37798 L F
.40346 .40559 m .40378 .38962 L .40801 .39172 L F
.40378 .38962 m .40409 .37377 L .40801 .39172 L F
.494 .361 .414 r
.4336 .3958 m .42951 .40581 L .43683 .4167 L F
.218 .499 .611 r
.43629 .39984 m .43703 .40094 L .43798 .4047 L F
0 0 .084 r
.43937 .40799 m .43933 .41077 L .43956 .41091 L F
.218 .499 .611 r
.43897 .41043 m .43798 .4047 L .43956 .41091 L F
.44 .345 .168 r
.43798 .4047 m .4379 .41137 L .43838 .40701 L F
.218 .499 .611 r
.43798 .4047 m .43876 .4092 L .43956 .41091 L F
.44 .345 .168 r
.43873 .40903 m .43917 .42478 L .43932 .41243 L F
.218 .499 .611 r
.43956 .41091 m .43928 .41222 L .43932 .41243 L F
.43956 .41091 m .43876 .4092 L .43889 .40995 L F
.44 .345 .168 r
.43849 .40766 m .43913 .42815 L .43917 .42478 L F
.43838 .40701 m .43913 .42815 L .43849 .40766 L F
0 0 .231 r
.43859 .41685 m .4384 .43256 L .43773 .41968 L F
.44 .345 .168 r
.43838 .40701 m .4379 .41137 L .43913 .42815 L F
.308 .475 .152 r
.43783 .4175 m .43703 .40094 L .43798 .4047 L F
.44 .345 .168 r
.4379 .41137 m .43779 .42045 L .43913 .42815 L F
0 0 .231 r
.43773 .41968 m .43637 .43448 L .43735 .42094 L F
.308 .475 .152 r
.43683 .4167 m .43703 .40094 L .43801 .4213 L F
.44 .345 .168 r
.4379 .41137 m .43725 .41732 L .43779 .42045 L F
.218 .499 .611 r
.43956 .41091 m .43889 .40995 L .43928 .41222 L F
.43899 .41055 m .43956 .41091 L .43932 .41243 L F
.308 .475 .152 r
.43801 .4213 m .43783 .4175 L .43956 .41091 L F
.218 .499 .611 r
.43897 .41043 m .43956 .41091 L .43899 .41055 L F
.308 .475 .152 r
.43783 .4175 m .43798 .4047 L .43956 .41091 L F
0 0 .231 r
.43637 .43448 m .43726 .42123 L .43735 .42094 L F
.43726 .42123 m .43639 .43272 L .4365 .42374 L F
.218 .499 .611 r
.43726 .42123 m .4365 .42374 L .43175 .43156 L F
.308 .475 .152 r
.43801 .4213 m .43956 .41091 L .43938 .42664 L F
.327 .376 .922 r
.4401 .42945 m .43725 .41732 L .47107 .42986 L F
.43935 .42944 m .43779 .42045 L .4401 .42945 L F
.43779 .42045 m .43725 .41732 L .4401 .42945 L F
.43992 .43993 m .43673 .4427 L .43703 .44086 L F
.47107 .42986 m .4286 .44979 L .43992 .43993 L F
.43574 .44128 m .43935 .42944 L .47107 .42986 L F
0 0 .084 r
.4392 .44248 m .43938 .42664 L .4385 .43197 L F
.4392 .44248 m .4385 .43197 L .43744 .45308 L F
.4385 .43197 m .43763 .43727 L .43744 .45308 L F
.308 .475 .152 r
.43645 .43182 m .43801 .4213 L .4392 .44248 L F
.43801 .4213 m .43938 .42664 L .4392 .44248 L F
.43667 .43034 m .43683 .4167 L .43801 .4213 L F
.494 .361 .414 r
.42973 .39001 m .42951 .40581 L .4336 .3958 L F
.463 .325 .497 r
.42332 .385 m .42951 .40581 L .42973 .39001 L F
.494 .361 .414 r
.4336 .3958 m .43683 .4167 L .43686 .41499 L F
.218 .499 .611 r
.43629 .39984 m .43684 .40018 L .43703 .40094 L F
.43684 .40018 m .42973 .39001 L .43703 .40094 L F
.494 .361 .414 r
.4336 .3958 m .43686 .41499 L .43703 .40094 L F
.327 .477 .28 r
.43308 .41089 m .42973 .39001 L .43684 .40018 L F
.42951 .40581 m .42973 .39001 L .43308 .41089 L F
.494 .361 .414 r
.43686 .41499 m .43683 .4167 L .43725 .41732 L F
.308 .475 .152 r
.43814 .39156 m .43798 .4047 L .43684 .40018 L F
.44 .345 .168 r
.43744 .40156 m .43725 .41732 L .4379 .41137 L F
.494 .361 .414 r
.43722 .38529 m .43725 .41732 L .43763 .38592 L F
.43686 .41499 m .43725 .41732 L .43722 .38529 L F
.327 .376 .922 r
.47107 .42986 m .43725 .41732 L .43683 .4167 L F
.43664 .41594 m .43683 .4167 L .42951 .40581 L F
.218 .499 .611 r
.43386 .42809 m .43146 .43096 L .43175 .43156 L F
.43168 .43151 m .43315 .42894 L .43175 .43156 L F
.43128 .43119 m .43315 .42894 L .43168 .43151 L F
.071 .008 .437 r
.43386 .42809 m .43375 .43648 L .43146 .43097 L F
0 0 .252 r
.43458 .44226 m .43386 .42809 L .43372 .43901 L F
.43564 .44052 m .43386 .42809 L .43458 .44226 L F
.218 .499 .611 r
.4365 .42374 m .43146 .43096 L .43386 .42809 L F
.327 .477 .28 r
.42928 .42172 m .43308 .41089 L .43645 .43182 L F
.43308 .41089 m .43684 .40018 L .43664 .41594 L F
.43308 .41089 m .43664 .41594 L .43645 .43182 L F
.327 .376 .922 r
.43484 .40889 m .43664 .41594 L .42951 .40581 L F
.308 .475 .152 r
.43674 .41632 m .43684 .40018 L .43703 .40094 L F
.43664 .41594 m .43684 .40018 L .43674 .41632 L F
.43645 .43182 m .43674 .41632 L .43667 .43034 L F
.43674 .41632 m .43703 .40094 L .43683 .4167 L F
.43674 .41632 m .43683 .4167 L .43667 .43034 L F
.288 .394 .348 r
.41107 .39324 m .41252 .37798 L .41228 .39127 L F
.40801 .39172 m .41252 .37798 L .41107 .39324 L F
.463 .325 .497 r
.41682 .38412 m .41662 .3958 L .41702 .38427 L F
.41702 .38427 m .41662 .3958 L .41735 .39462 L F
.41689 .37997 m .41735 .39462 L .41759 .38051 L F
.288 .394 .348 r
.41732 .39634 m .4186 .38102 L .41834 .39685 L F
.4175 .38581 m .4186 .38102 L .41732 .39634 L F
.427 .291 .527 r
.41238 .38567 m .41226 .39284 L .41662 .3958 L F
.267 .358 .356 r
.40135 .38891 m .40409 .37377 L .40378 .38962 L F
.40159 .37754 m .40409 .37377 L .40135 .38891 L F
.39523 .3871 m .40159 .37754 L .40135 .38891 L F
.427 .291 .527 r
.39985 .37222 m .39952 .38808 L .40142 .38551 L F
.39985 .37222 m .40142 .38551 L .40168 .37305 L F
.267 .358 .356 r
.40159 .37754 m .40168 .37305 L .40409 .37377 L F
.393 .261 .538 r
.39463 .37096 m .39952 .38808 L .39985 .37222 L F
.463 .325 .497 r
.41735 .39462 m .41662 .3958 L .41732 .39634 L F
.288 .394 .348 r
.41107 .39324 m .41228 .39127 L .41224 .39382 L F
.327 .376 .922 r
.41165 .39148 m .41834 .39685 L .41662 .3958 L F
.41834 .39685 m .42951 .40581 L .41732 .39634 L F
.41834 .39685 m .41732 .39634 L .41662 .3958 L F
.288 .394 .348 r
.40346 .40559 m .41107 .39324 L .41195 .40978 L F
.41107 .39324 m .41224 .39382 L .41195 .40978 L F
.309 .435 .328 r
.41808 .41279 m .42393 .40134 L .42928 .42172 L F
.42393 .40134 m .42973 .39001 L .42951 .40581 L F
.42393 .40134 m .42951 .40581 L .42928 .42172 L F
.267 .358 .356 r
.39428 .38682 m .39463 .37096 L .39523 .3871 L F
.393 .261 .538 r
.38305 .36817 m .38278 .37903 L .38989 .36982 L F
.218 .499 .611 r
.38728 .36919 m .38705 .36871 L .38305 .36817 L F
.248 .325 .359 r
.38288 .375 m .38305 .36817 L .38705 .36871 L F
.328 .375 .919 r
.39312 .35236 m .36377 .35046 L .39336 .35248 L F
.38896 .35026 m .36377 .35046 L .39312 .35236 L F
.36377 .35046 m .36342 .35046 L .38031 .35165 L F
.248 .325 .359 r
.37819 .35169 m .3685 .36618 L .36895 .35042 L F
.36 .233 .541 r
.37498 .36706 m .37744 .36724 L .3754 .35131 L F
.393 .261 .538 r
.38989 .36982 m .39446 .37849 L .39463 .37096 L F
.218 .499 .611 r
.419 .38162 m .4186 .38102 L .41882 .38148 L F
.309 .435 .328 r
.41808 .41279 m .4186 .38102 L .42973 .39001 L F
.327 .376 .922 r
.41087 .3908 m .42951 .40581 L .41165 .39148 L F
.393 .261 .538 r
.38989 .36982 m .3795 .38328 L .39952 .38808 L F
.327 .376 .922 r
.38667 .38458 m .39428 .38682 L .38266 .38404 L F
.218 .499 .611 r
.38741 .36922 m .39232 .37041 L .38705 .36871 L F
.267 .358 .356 r
.39047 .3857 m .38705 .36871 L .39463 .37096 L F
.38628 .40057 m .38667 .38458 L .39047 .3857 L F
.38667 .38458 m .38705 .36871 L .39047 .3857 L F
.248 .325 .359 r
.37536 .38304 m .3685 .36618 L .38305 .36817 L F
.37736 .38332 m .38305 .36817 L .38288 .375 L F
.36759 .39805 m .37536 .38304 L .37736 .38332 L F
.37536 .38304 m .38305 .36817 L .37736 .38332 L F
.393 .261 .538 r
.37991 .36741 m .37986 .36943 L .38052 .36987 L F
.37986 .36943 m .3795 .38328 L .38052 .36987 L F
.38052 .36987 m .3795 .38328 L .38278 .37903 L F
.37991 .36741 m .38278 .37903 L .38305 .36817 L F
.36 .233 .541 r
.35909 .35016 m .3586 .36592 L .36078 .36607 L F
.37475 .37557 m .3795 .38328 L .37744 .36724 L F
.37475 .37557 m .37744 .36724 L .37498 .36706 L F
.267 .358 .356 r
.38628 .40057 m .39047 .3857 L .39424 .3886 L F
.39047 .3857 m .39463 .37096 L .39428 .38682 L F
.39047 .3857 m .39428 .38682 L .39424 .3886 L F
.393 .261 .538 r
.39446 .37849 m .39952 .38808 L .39463 .37096 L F
.267 .358 .356 r
.39494 .35697 m .39463 .37096 L .38705 .36871 L F
.228 .291 .359 r
.36895 .35042 m .3685 .36618 L .36204 .35047 L F
.267 .358 .356 r
.39121 .35409 m .38705 .36871 L .38743 .35296 L F
.248 .325 .359 r
.38544 .35269 m .38705 .36871 L .38305 .36817 L F
.38743 .35296 m .38705 .36871 L .38544 .35269 L F
.38226 .40002 m .38466 .38431 L .38628 .40057 L F
.38466 .38431 m .38705 .36871 L .38667 .38458 L F
.38466 .38431 m .38667 .38458 L .38628 .40057 L F
.36 .233 .541 r
.3754 .35131 m .37744 .36724 L .38031 .35165 L F
.37744 .36724 m .37991 .36741 L .38031 .35165 L F
.248 .325 .359 r
.37527 .35606 m .37498 .36706 L .3685 .36618 L F
.327 .376 .922 r
.37822 .35555 m .41125 .38792 L .3683 .35381 L F
.41125 .38792 m .41695 .3935 L .40988 .38773 L F
.248 .325 .359 r
.38288 .375 m .38705 .36871 L .38466 .38431 L F
.38266 .38404 m .38466 .38431 L .38226 .40002 L F
.38288 .375 m .38466 .38431 L .38266 .38404 L F
.327 .376 .922 r
.41695 .3935 m .414 .39263 L .40792 .38747 L F
.40988 .38773 m .40792 .38747 L .3683 .35381 L F
.41695 .3935 m .40792 .38747 L .40988 .38773 L F
.41125 .38792 m .40988 .38773 L .3683 .35381 L F
.41695 .3935 m .42951 .40581 L .414 .39263 L F
.228 .291 .359 r
.34854 .39819 m .35855 .38213 L .36759 .39805 L F
.35855 .38213 m .3685 .36618 L .36805 .38205 L F
.248 .325 .359 r
.36805 .38205 m .3685 .36618 L .37536 .38304 L F
.36 .233 .541 r
.37475 .37557 m .37455 .38294 L .3795 .38328 L F
.327 .376 .922 r
.37457 .382 m .37852 .38197 L .3795 .38328 L F
.36248 .3821 m .37457 .382 L .3795 .38328 L F
.228 .291 .359 r
.35855 .38213 m .36805 .38205 L .36759 .39805 L F
.36 .233 .541 r
.36245 .38183 m .36248 .3821 L .36249 .38183 L F
.36245 .38183 m .36249 .38183 L .36323 .35688 L F
.35909 .35016 m .36245 .38183 L .36323 .35688 L F
.36078 .36607 m .35811 .38179 L .36248 .3821 L F
.3586 .36592 m .35811 .38179 L .36078 .36607 L F
.228 .291 .359 r
.36333 .3536 m .3685 .36618 L .36295 .36622 L F
.325 .204 .539 r
.35488 .35839 m .3586 .36592 L .35909 .35016 L F
.35463 .36628 m .3586 .36592 L .35488 .35839 L F
.35066 .36665 m .35811 .38179 L .3586 .36592 L F
.327 .376 .922 r
.35811 .38179 m .35841 .35523 L .37852 .38197 L F
.35811 .38179 m .37852 .38197 L .36248 .3821 L F
.36 .233 .541 r
.35909 .35016 m .36323 .35688 L .36342 .35046 L F
.37744 .36724 m .3795 .38328 L .37991 .36741 L F
.327 .376 .922 r
.3683 .35381 m .40687 .38733 L .35841 .35523 L F
.40687 .38733 m .41662 .3958 L .40388 .38692 L F
.40687 .38733 m .40388 .38692 L .35841 .35523 L F
.37852 .38197 m .38821 .38479 L .38619 .38444 L F
.37872 .38224 m .38619 .38444 L .3795 .38328 L F
.37852 .38197 m .38619 .38444 L .37872 .38224 L F
.3683 .35381 m .41223 .39113 L .41087 .3908 L F
.41223 .39113 m .42951 .40581 L .41087 .3908 L F
.43227 .39887 m .42322 .39927 L .41634 .39211 L F
.42701 .39467 m .41634 .39211 L .39165 .36642 L F
.43227 .39887 m .41634 .39211 L .42701 .39467 L F
.308 .475 .152 r
.43839 .38993 m .43956 .41091 L .43798 .4047 L F
.43839 .38993 m .43798 .4047 L .43814 .39156 L F
.44 .345 .168 r
.43744 .40156 m .4379 .41137 L .43798 .4047 L F
.43763 .38592 m .43744 .40156 L .43798 .4047 L F
.43763 .38592 m .43798 .4047 L .43806 .39804 L F
.308 .475 .152 r
.43975 .3953 m .43956 .41091 L .43839 .38993 L F
.327 .376 .922 r
.44844 .41179 m .4337 .40447 L .43227 .39887 L F
.4337 .40447 m .42322 .39927 L .43227 .39887 L F
.47107 .42986 m .43683 .4167 L .43484 .40889 L F
.308 .475 .152 r
.43645 .43182 m .43664 .41594 L .43674 .41632 L F
.327 .477 .28 r
.42928 .42172 m .42951 .40581 L .43308 .41089 L F
.327 .376 .922 r
.42628 .40123 m .42951 .40581 L .42322 .39927 L F
.43416 .40627 m .42951 .40581 L .42628 .40123 L F
.47107 .42986 m .43484 .40889 L .43416 .40627 L F
.43484 .40889 m .42951 .40581 L .43416 .40627 L F
.47107 .42986 m .42322 .39927 L .44844 .41179 L F
.288 .394 .348 r
.40346 .40559 m .40801 .39172 L .41107 .39324 L F
.427 .291 .527 r
.41226 .39284 m .41224 .39382 L .41662 .3958 L F
.463 .325 .497 r
.41689 .37997 m .41682 .38412 L .41702 .38427 L F
.288 .394 .348 r
.41755 .38273 m .4186 .38102 L .4175 .38581 L F
.327 .477 .28 r
.43349 .37944 m .43702 .38499 L .42973 .39001 L F
.308 .475 .152 r
.43839 .38993 m .43814 .39156 L .43817 .38906 L F
.44 .345 .168 r
.43763 .38592 m .43806 .39804 L .43808 .39708 L F
.327 .477 .28 r
.43702 .38499 m .43684 .40018 L .43354 .39546 L F
.43702 .38499 m .43354 .39546 L .42973 .39001 L F
.43349 .37944 m .42973 .39001 L .42995 .37433 L F
.288 .394 .348 r
.41836 .36506 m .41759 .38051 L .41785 .3648 L F
.41836 .36506 m .4186 .38102 L .41759 .38051 L F
.41887 .36531 m .4186 .38102 L .41836 .36506 L F
.463 .325 .497 r
.41715 .36425 m .41689 .37997 L .41759 .38051 L F
.41715 .36425 m .41759 .38051 L .41782 .3665 L F
.427 .291 .527 r
.40018 .35649 m .39985 .37222 L .40168 .37305 L F
.40018 .35649 m .40168 .37305 L .40193 .36067 L F
.288 .394 .348 r
.41165 .36168 m .40409 .37377 L .40441 .35804 L F
.44 .345 .168 r
.43763 .38592 m .43808 .39708 L .43817 .38906 L F
.32 .457 .307 r
.47494 .35262 m .47483 .38326 L .41899 .29151 L F
.328 .375 .919 r
.47026 .37125 m .46368 .40769 L .46553 .40259 L F
.4651 .36767 m .46368 .40769 L .47026 .37125 L F
.4651 .36767 m .43763 .38592 L .46368 .40769 L F
.327 .376 .922 r
.39805 .37051 m .46398 .39955 L .46926 .42212 L F
.44944 .41228 m .46926 .42212 L .47107 .42986 L F
.39805 .37051 m .46926 .42212 L .44944 .41228 L F
.44944 .41228 m .39165 .36642 L .39805 .37051 L F
.47107 .42986 m .44844 .41179 L .44944 .41228 L F
.44844 .41179 m .39165 .36642 L .44944 .41228 L F
.40485 .38994 m .41662 .3958 L .41224 .39382 L F
.40485 .38994 m .41224 .39382 L .40378 .38962 L F
.288 .394 .348 r
.41195 .40978 m .41529 .39534 L .41808 .41279 L F
.41529 .39534 m .41834 .39685 L .41808 .41279 L F
.427 .291 .527 r
.40142 .38551 m .39952 .38808 L .40135 .38891 L F
.267 .358 .356 r
.39523 .3871 m .40378 .38962 L .40346 .40559 L F
.327 .376 .922 r
.39688 .38597 m .40485 .38994 L .39952 .38808 L F
.40485 .38994 m .40135 .38891 L .39952 .38808 L F
.267 .358 .356 r
.39424 .3886 m .39428 .38682 L .39523 .3871 L F
.327 .376 .922 r
.38821 .38479 m .39952 .38808 L .39428 .38682 L F
.38821 .38479 m .39428 .38682 L .38667 .38458 L F
.35841 .35523 m .40388 .38692 L .39688 .38597 L F
.40388 .38692 m .41662 .3958 L .39688 .38597 L F
.248 .325 .359 r
.36759 .39805 m .36805 .38205 L .37536 .38304 L F
.327 .376 .922 r
.39175 .38187 m .39688 .38597 L .37852 .38197 L F
.39688 .38597 m .39952 .38808 L .38821 .38479 L F
.39688 .38597 m .38821 .38479 L .37852 .38197 L F
.38821 .38479 m .38266 .38404 L .3795 .38328 L F
.35841 .35523 m .39175 .38187 L .37852 .38197 L F
.325 .204 .539 r
.34244 .37551 m .34217 .38326 L .35811 .38179 L F
.3481 .36689 m .35811 .38179 L .35066 .36665 L F
.218 .499 .611 r
.34979 .36673 m .34958 .36632 L .34272 .36739 L F
.34983 .36673 m .34958 .36632 L .34979 .36673 L F
0 0 .292 r
.29166 .37781 m .29139 .38352 L .29262 .37582 L F
.327 .376 .922 r
.33704 .38374 m .25667 .38863 L .27451 .38277 L F
.228 .291 .359 r
.35159 .38218 m .34958 .36632 L .35463 .36628 L F
.34906 .3822 m .34958 .36632 L .35159 .38218 L F
.3549 .35786 m .35463 .36628 L .34958 .36632 L F
.3549 .35786 m .34958 .36632 L .35261 .35055 L F
.3549 .35786 m .35261 .35055 L .35513 .35053 L F
.35261 .35055 m .34958 .36632 L .3501 .35057 L F
.14 .146 .333 r
.30291 .36604 m .30191 .38192 L .3026 .36621 L F
.31589 .35873 m .31524 .37446 L .30954 .3623 L F
.228 .291 .359 r
.35777 .35051 m .3549 .35786 L .35513 .35053 L F
.325 .204 .539 r
.35513 .35053 m .35488 .35839 L .35909 .35016 L F
.206 .254 .356 r
.33996 .38361 m .34272 .36739 L .3423 .3794 L F
.33398 .39435 m .33733 .38401 L .33996 .38361 L F
.33733 .38401 m .34272 .36739 L .33996 .38361 L F
.3423 .3794 m .3424 .37658 L .34811 .36896 L F
.325 .204 .539 r
.3376 .36787 m .33704 .38374 L .34244 .37551 L F
.34272 .36739 m .34244 .37551 L .3481 .36689 L F
.3376 .36787 m .34244 .37551 L .34272 .36739 L F
.206 .254 .356 r
.3424 .37658 m .34272 .36739 L .34811 .36896 L F
.34811 .36896 m .34272 .36739 L .34958 .36632 L F
.228 .291 .359 r
.35159 .38218 m .35463 .36628 L .35413 .38216 L F
.325 .204 .539 r
.35432 .37614 m .35419 .38022 L .35811 .38179 L F
.327 .376 .922 r
.34217 .38326 m .35813 .3808 L .35811 .38179 L F
.228 .291 .359 r
.34854 .39819 m .35159 .38218 L .35389 .3896 L F
.35159 .38218 m .35413 .38216 L .35389 .3896 L F
.206 .254 .356 r
.33028 .40099 m .34958 .36632 L .34854 .39819 L F
.327 .376 .922 r
.34802 .38221 m .35841 .35523 L .35813 .3808 L F
.325 .204 .539 r
.34244 .37551 m .33704 .38374 L .34217 .38326 L F
.327 .376 .922 r
.33704 .38374 m .33813 .38228 L .34802 .38221 L F
.33813 .38228 m .35841 .35523 L .34802 .38221 L F
.33704 .38374 m .35813 .3808 L .34217 .38326 L F
.282 .168 .529 r
.31919 .35737 m .31856 .37311 L .32109 .37241 L F
.221 .119 .506 r
.30362 .36549 m .30293 .3812 L .30473 .38027 L F
.118 .038 .45 r
.30316 .36702 m .30293 .3812 L .30362 .36549 L F
.30253 .38157 m .30293 .3812 L .30316 .36702 L F
.14 .146 .333 r
.30259 .3801 m .30253 .38157 L .30191 .38192 L F
.178 .209 .348 r
.31684 .35841 m .31524 .37446 L .31589 .35873 L F
.33204 .3534 m .33146 .36915 L .32491 .35575 L F
.221 .119 .506 r
.31764 .36175 m .31856 .37311 L .31919 .35737 L F
.31715 .37383 m .31856 .37311 L .31764 .36175 L F
.178 .209 .348 r
.3173 .37011 m .31715 .37383 L .31524 .37446 L F
.282 .168 .529 r
.33527 .35889 m .3376 .36787 L .33816 .35212 L F
.33492 .36861 m .3376 .36787 L .33527 .35889 L F
.327 .376 .922 r
.33813 .38228 m .27451 .38277 L .35841 .35523 L F
.33704 .38374 m .27451 .38277 L .33813 .38228 L F
.228 .291 .359 r
.34854 .39819 m .34906 .3822 L .35159 .38218 L F
.248 .325 .359 r
.37859 .38671 m .3824 .39445 L .38226 .40002 L F
.37412 .39893 m .37859 .38671 L .38226 .40002 L F
.36759 .39805 m .37442 .38776 L .37412 .39893 L F
.327 .477 .28 r
.43703 .38453 m .43702 .38499 L .43349 .37944 L F
.328 .375 .919 r
.4651 .36767 m .42325 .36469 L .42995 .37433 L F
.40153 .35659 m .38743 .35296 L .40018 .35649 L F
.42915 .35871 m .39693 .35427 L .40153 .35659 L F
.39693 .35427 m .38743 .35296 L .40153 .35659 L F
.45658 .35646 m .39312 .35236 L .39336 .35248 L F
.45892 .361 m .39525 .35343 L .3961 .35385 L F
.39525 .35343 m .38485 .35219 L .3961 .35385 L F
.427 .291 .527 r
.41281 .36226 m .41266 .37032 L .41715 .36425 L F
.328 .375 .919 r
.41657 .34016 m .37301 .34866 L .44038 .34986 L F
.37301 .34866 m .36377 .35046 L .37865 .35034 L F
.37301 .34866 m .37865 .35034 L .44038 .34986 L F
.44038 .34986 m .38896 .35026 L .45658 .35646 L F
.38896 .35026 m .39312 .35236 L .45658 .35646 L F
.41657 .34016 m .37106 .34807 L .37301 .34866 L F
.37106 .34807 m .35909 .35016 L .37301 .34866 L F
.36377 .35046 m .35909 .35016 L .36342 .35046 L F
.178 .209 .348 r
.31684 .35841 m .31589 .35873 L .31652 .34311 L F
.218 .497 .609 r
.22056 .35987 m .30328 .35062 L .29366 .35982 L F
.31652 .34311 m .30328 .35062 L .22056 .35987 L F
.328 .375 .919 r
.34002 .34644 m .2761 .35114 L .30554 .35091 L F
.39873 .33881 m .3328 .34544 L .34002 .34644 L F
.3328 .34544 m .2761 .35114 L .34002 .34644 L F
.218 .497 .609 r
.3878 .33733 m .36939 .33478 L .36485 .31295 L F
.36485 .31295 m .36939 .33478 L .35061 .33492 L F
.328 .375 .919 r
.39873 .33881 m .35939 .32342 L .30482 .34159 L F
.3328 .34544 m .30482 .34159 L .2761 .35114 L F
.39873 .33881 m .30482 .34159 L .3328 .34544 L F
.38691 .35281 m .38031 .35165 L .38345 .35242 L F
.38485 .35219 m .38031 .35165 L .38691 .35281 L F
.38743 .35296 m .39498 .35522 L .40018 .35649 L F
.41657 .34016 m .35862 .349 L .3626 .34955 L F
.35862 .349 m .34823 .35058 L .3626 .34955 L F
.34823 .35058 m .35513 .35053 L .35909 .35016 L F
.30554 .35091 m .2761 .35114 L .25838 .35704 L F
.39873 .33881 m .30554 .35091 L .40742 .34077 L F
.30554 .35091 m .25838 .35704 L .31521 .35084 L F
.30554 .35091 m .31521 .35084 L .40742 .34077 L F
.40742 .34077 m .35196 .34683 L .3475 .35059 L F
.35196 .34683 m .31521 .35084 L .3404 .35064 L F
.35196 .34683 m .3404 .35064 L .3475 .35059 L F
.31919 .35737 m .31691 .35815 L .31779 .3581 L F
.31691 .35815 m .29836 .36451 L .31589 .35873 L F
.31691 .35815 m .31589 .35873 L .31779 .3581 L F
.218 .497 .609 r
.22056 .35987 m .29366 .35982 L .20872 .3601 L F
.328 .375 .919 r
.30779 .36128 m .25838 .35704 L .29836 .36451 L F
.31691 .35815 m .31119 .35804 L .30779 .36128 L F
.31119 .35804 m .25838 .35704 L .30779 .36128 L F
.3026 .36621 m .28829 .37427 L .29253 .37578 L F
.31919 .35737 m .3183 .35737 L .31691 .35815 L F
.3183 .35737 m .25838 .35704 L .31691 .35815 L F
.3072 .36362 m .29836 .36451 L .30362 .36549 L F
.31589 .35873 m .29836 .36451 L .3072 .36362 L F
.3475 .35059 m .3278 .35201 L .33816 .35212 L F
.3278 .35201 m .25838 .35704 L .32632 .35285 L F
.3278 .35201 m .32632 .35285 L .33816 .35212 L F
.31521 .35084 m .25838 .35704 L .3475 .35059 L F
.393 .261 .538 r
.38031 .35165 m .38332 .35736 L .3834 .35417 L F
.39498 .35522 m .3948 .36346 L .40018 .35649 L F
.218 .499 .611 r
.43175 .43156 m .43146 .43096 L .43139 .43105 L F
.328 .375 .919 r
.33363 .35287 m .33549 .35286 L .33816 .35212 L F
.30711 .3573 m .33204 .3534 L .33363 .35287 L F
.33204 .3534 m .33549 .35286 L .33363 .35287 L F
.30711 .3573 m .31919 .35737 L .32424 .35597 L F
.30711 .3573 m .32424 .35597 L .33204 .3534 L F
.25838 .35704 m .30711 .3573 L .33363 .35287 L F
.33541 .35229 m .33363 .35287 L .33816 .35212 L F
.25838 .35704 m .33363 .35287 L .33541 .35229 L F
.325 .204 .539 r
.33816 .35212 m .343 .3593 L .34326 .35164 L F
.282 .168 .529 r
.31919 .35737 m .32392 .36436 L .32424 .35597 L F
.221 .119 .506 r
.31779 .3581 m .31764 .36175 L .31919 .35737 L F
.30362 .36549 m .30689 .37087 L .3072 .36362 L F
.14 .146 .333 r
.30923 .36248 m .307 .3684 L .3072 .36362 L F
.328 .375 .919 r
.30362 .36549 m .25148 .36116 L .28829 .37427 L F
.30362 .36549 m .28829 .37427 L .30322 .36587 L F
.118 .038 .45 r
.30322 .36587 m .30316 .36702 L .30362 .36549 L F
.218 .499 .611 r
.35688 .45501 m .35696 .45506 L .35686 .45501 L F
.407 .277 .546 r
.32453 .44831 m .31969 .45719 L .3201 .44687 L F
.344 .223 .551 r
.36644 .45491 m .37556 .47038 L .35606 .47059 L F
.36644 .45491 m .35606 .47059 L .35608 .47002 L F
.327 .376 .922 r
.28985 .44284 m .287 .43406 L .29124 .4428 L F
.24832 .44423 m .28462 .4314 L .2835 .44305 L F
0 0 .007 r
.28421 .44365 m .28496 .42781 L .28548 .42246 L F
.325 .479 .307 r
.29224 .44332 m .28841 .43839 L .28767 .45419 L F
.285 .395 .358 r
.32128 .47932 m .32188 .4636 L .31949 .46247 L F
.31908 .47295 m .31949 .46247 L .31468 .4602 L F
.32128 .47932 m .31949 .46247 L .31908 .47295 L F
.407 .277 .546 r
.32696 .4491 m .33065 .46608 L .31949 .46247 L F
.32696 .4491 m .31949 .46247 L .31964 .45859 L F
.33122 .45048 m .33065 .46608 L .32696 .4491 L F
.218 .499 .611 r
.33908 .45271 m .32225 .44757 L .33122 .45048 L F
.35654 .45501 m .33895 .45248 L .35277 .45451 L F
.33873 .45245 m .33908 .45271 L .3386 .45243 L F
.376 .25 .551 r
.34442 .45329 m .33707 .46515 L .33752 .45227 L F
.118 .038 .45 r
.29262 .37582 m .29279 .3762 L .29282 .37563 L F
.322 .499 .21 r
.28767 .45419 m .28841 .43839 L .28669 .43311 L F
.306 .435 .343 r
.30679 .47253 m .30177 .45252 L .29903 .46674 L F
.30177 .45252 m .29997 .44536 L .29972 .45099 L F
.30177 .45252 m .29972 .45099 L .29903 .46674 L F
.29972 .45099 m .29789 .44961 L .29903 .46674 L F
.29903 .46674 m .29789 .44961 L .29536 .464 L F
.29789 .44961 m .29606 .44824 L .29536 .464 L F
.476 .344 .496 r
.29855 .43353 m .3001 .44223 L .29362 .44509 L F
.3001 .44223 m .29972 .45099 L .29362 .44509 L F
.327 .376 .922 r
.29374 .44525 m .29914 .45055 L .29377 .44529 L F
.29914 .45055 m .2991 .45052 L .29377 .44529 L F
.306 .435 .343 r
.30359 .45389 m .30538 .4391 L .30041 .43534 L F
.30452 .4593 m .30471 .45474 L .30359 .45389 L F
.30471 .45474 m .30538 .4391 L .30359 .45389 L F
.285 .395 .358 r
.32128 .47932 m .31468 .4602 L .30679 .47253 L F
.31468 .4602 m .30745 .45679 L .30679 .47253 L F
.266 .361 .364 r
.33799 .484 m .33022 .46595 L .32128 .47932 L F
.33022 .46595 m .32188 .4636 L .32128 .47932 L F
.327 .376 .922 r
.29377 .44529 m .2991 .45052 L .29901 .45045 L F
.306 .435 .343 r
.30679 .47253 m .30745 .45679 L .30608 .45577 L F
.218 .499 .611 r
.29887 .43384 m .32118 .44722 L .29928 .43424 L F
.32118 .44722 m .32114 .44721 L .29928 .43424 L F
.30889 .43994 m .32114 .44721 L .31401 .44398 L F
.29928 .43424 m .30889 .43994 L .31401 .44398 L F
.32114 .44721 m .3201 .44687 L .31401 .44398 L F
.3081 .44117 m .29587 .43093 L .30041 .43534 L F
.441 .308 .532 r
.30839 .4408 m .30502 .44745 L .30538 .4391 L F
.218 .499 .611 r
.30041 .43534 m .31401 .44398 L .30538 .4391 L F
.29928 .43424 m .31401 .44398 L .30041 .43534 L F
.476 .344 .496 r
.29737 .43239 m .29362 .44509 L .29393 .43823 L F
.29855 .43353 m .29362 .44509 L .29737 .43239 L F
.325 .479 .307 r
.29536 .464 m .29606 .44824 L .29224 .44332 L F
.476 .344 .496 r
.29652 .43156 m .29393 .43823 L .29432 .42942 L F
.218 .499 .611 r
.29098 .42509 m .29887 .43384 L .29432 .42942 L F
.29068 .42447 m .29887 .43384 L .29098 .42509 L F
.35696 .45506 m .35693 .455 L .35691 .45501 L F
.35696 .45506 m .35691 .45501 L .35654 .45501 L F
.344 .223 .551 r
.36607 .45491 m .35608 .47002 L .35654 .45501 L F
.218 .499 .611 r
.37596 .45481 m .37509 .45482 L .37515 .45493 L F
.208 .262 .363 r
.38095 .46484 m .38122 .45402 L .37515 .45493 L F
.344 .223 .551 r
.37596 .45481 m .37556 .47038 L .36644 .45491 L F
.218 .499 .611 r
.38122 .45402 m .37509 .45482 L .37596 .45481 L F
.39236 .4521 m .39264 .45231 L .39231 .45211 L F
.39264 .45231 m .39252 .45207 L .39247 .45208 L F
.39451 .45173 m .39252 .45207 L .39264 .45231 L F
.40083 .44975 m .39252 .45207 L .39451 .45173 L F
.308 .193 .546 r
.38648 .45311 m .38083 .4696 L .38101 .46239 L F
.38851 .45276 m .38083 .4696 L .38648 .45311 L F
.39451 .45173 m .39416 .46732 L .38851 .45276 L F
.218 .499 .611 r
.39231 .45211 m .39026 .45246 L .39011 .45247 L F
.39026 .45246 m .38122 .45402 L .39011 .45247 L F
.39011 .45247 m .38122 .45402 L .37596 .45481 L F
.39231 .45211 m .37596 .45481 L .37588 .45481 L F
.40848 .44736 m .40831 .44701 L .40824 .44703 L F
.42135 .43998 m .42177 .44031 L .4213 .44002 L F
.42177 .44031 m .42155 .43986 L .42148 .4399 L F
.42135 .43998 m .42372 .43844 L .42177 .44031 L F
.43123 .43124 m .42882 .43414 L .42177 .44031 L F
.327 .376 .922 r
.43703 .44086 m .4286 .44979 L .43574 .44128 L F
.43673 .4427 m .4286 .44979 L .43703 .44086 L F
.093 .08 .318 r
.43133 .46299 m .43154 .44722 L .4286 .44979 L F
.42851 .45629 m .4286 .44979 L .42652 .45159 L F
.43133 .46299 m .4286 .44979 L .42851 .45629 L F
.4286 .44979 m .42869 .4433 L .42652 .45159 L F
.071 .008 .437 r
.43146 .43097 m .43375 .43648 L .42862 .44785 L F
.43146 .43097 m .42862 .44785 L .42869 .44339 L F
0 0 .252 r
.43744 .45308 m .43458 .44226 L .43133 .46299 L F
.43458 .44226 m .43154 .44722 L .43133 .46299 L F
.327 .376 .922 r
.46349 .43895 m .46366 .44572 L .43733 .4539 L F
.46366 .44572 m .46412 .46453 L .43733 .4539 L F
.40603 .46586 m .40318 .4656 L .4115 .46193 L F
.40318 .4656 m .40051 .46535 L .40819 .46296 L F
.40318 .4656 m .40819 .46296 L .4115 .46193 L F
.36567 .49487 m .3986 .46696 L .40603 .46586 L F
.3986 .46696 m .40051 .46535 L .40603 .46586 L F
.3986 .46696 m .39592 .46702 L .40051 .46535 L F
.183 .221 .357 r
.40789 .47868 m .40819 .46296 L .40023 .46543 L F
.40819 .46296 m .40848 .44736 L .40023 .46543 L F
.193 .102 .507 r
.41508 .44406 m .41316 .46074 L .41343 .44513 L F
.148 .165 .345 r
.4164 .46242 m .41673 .44299 L .40848 .44736 L F
.218 .499 .611 r
.42443 .43799 m .42155 .43986 L .42177 .44031 L F
.193 .102 .507 r
.42443 .43799 m .42428 .4477 L .4202 .44073 L F
.093 .08 .318 r
.42652 .45159 m .4243 .44632 L .42419 .45362 L F
.42652 .45159 m .42443 .43799 L .4243 .44632 L F
.193 .102 .507 r
.4202 .44073 m .42428 .4477 L .41647 .4586 L F
.42428 .4477 m .42419 .45362 L .41647 .4586 L F
0 0 .252 r
.43744 .45308 m .43564 .44052 L .43458 .44226 L F
.327 .376 .922 r
.46536 .43388 m .46205 .43591 L .46202 .43585 L F
.071 .008 .437 r
.43146 .43097 m .42869 .44339 L .43069 .43189 L F
.093 .08 .318 r
.43133 .46299 m .42652 .45159 L .42128 .47168 L F
.42652 .45159 m .42153 .45594 L .42128 .47168 L F
0 0 .252 r
.43744 .45308 m .43763 .43727 L .43564 .44052 L F
.183 .221 .357 r
.4005 .4659 m .40023 .46543 L .40019 .48105 L F
.327 .376 .922 r
.39548 .46743 m .39592 .46702 L .3986 .46696 L F
.183 .221 .357 r
.40023 .46543 m .3964 .46662 L .40019 .48105 L F
.148 .165 .345 r
.42128 .47168 m .41485 .45946 L .40789 .47868 L F
.41485 .45946 m .40848 .44736 L .40819 .46296 L F
.327 .376 .922 r
.4115 .46193 m .40051 .46535 L .41316 .46074 L F
.148 .165 .345 r
.41485 .45946 m .40819 .46296 L .40789 .47868 L F
.208 .262 .363 r
.39194 .4836 m .39229 .4679 L .38351 .4692 L F
.39194 .4836 m .38351 .4692 L .37432 .48619 L F
.38351 .4692 m .37474 .47051 L .37432 .48619 L F
.183 .221 .357 r
.40019 .48105 m .3964 .46662 L .39194 .4836 L F
.3964 .46662 m .39229 .4679 L .39194 .4836 L F
.40789 .47868 m .4005 .4659 L .40019 .48105 L F
.262 .156 .534 r
.40483 .44828 m .41073 .46162 L .40051 .46535 L F
.40483 .44828 m .40051 .46535 L .40068 .45701 L F
.218 .499 .611 r
.40812 .44708 m .41101 .44602 L .40848 .44736 L F
.41101 .44602 m .40831 .44701 L .40848 .44736 L F
.262 .156 .534 r
.41101 .44602 m .41073 .46162 L .40483 .44828 L F
.218 .499 .611 r
.4213 .44002 m .41673 .44299 L .41101 .44602 L F
.41673 .44299 m .40831 .44701 L .41101 .44602 L F
.262 .156 .534 r
.40483 .44828 m .40068 .45701 L .40406 .44856 L F
.218 .499 .611 r
.40806 .4471 m .40083 .44975 L .39451 .45173 L F
.40806 .4471 m .39451 .45173 L .39422 .45178 L F
.193 .102 .507 r
.4202 .44073 m .41647 .4586 L .4166 .45098 L F
.218 .499 .611 r
.42882 .43414 m .42155 .43986 L .42443 .43799 L F
.219 .496 .607 r
.10385 .39351 m .10964 .34993 L .10154 .37881 L F
.10385 .39351 m .11998 .33661 L .10964 .34993 L F
.307 .503 .183 r
.10112 .4239 m .10385 .39351 L .10154 .37881 L F
.331 .513 .281 r
.10759 .43815 m .10385 .39351 L .10112 .4239 L F
0 0 .202 r
.31178 .55631 m .31014 .53093 L .30886 .56231 L F
.31178 .55631 m .31304 .52489 L .31014 .53093 L F
.217 .501 .613 r
.31014 .53093 m .31304 .52489 L .23028 .48455 L F
.218 .497 .609 r
.20997 .41751 m .10759 .43815 L .10112 .4239 L F
.297 .425 .362 r
.12671 .52555 m .12413 .55697 L .14147 .5677 L F
.311 .455 .351 r
.11264 .51334 m .12413 .55697 L .12671 .52555 L F
.217 .501 .613 r
.12671 .52555 m .22623 .49827 L .21805 .50012 L F
.21805 .50012 m .11264 .51334 L .12671 .52555 L F
.095 .082 .317 r
.318 .55114 m .31304 .52489 L .31178 .55631 L F
.318 .55114 m .31922 .51968 L .31304 .52489 L F
.217 .501 .613 r
.31922 .51968 m .35601 .48633 L .31304 .52489 L F
.23028 .48455 m .31304 .52489 L .35601 .48633 L F
.216 .502 .615 r
.20697 .53119 m .3095 .56855 L .19903 .5284 L F
.20697 .53119 m .30886 .56231 L .3095 .56855 L F
.14147 .5677 m .12413 .55697 L .19903 .5284 L F
.162 .188 .351 r
.32695 .5473 m .3281 .51581 L .31922 .51968 L F
.32695 .5473 m .31922 .51968 L .318 .55114 L F
.217 .501 .613 r
.31922 .51968 m .37432 .48619 L .35601 .48633 L F
.39194 .4836 m .37432 .48619 L .31922 .51968 L F
.40789 .47868 m .31922 .51968 L .3281 .51581 L F
.39194 .4836 m .31922 .51968 L .40789 .47868 L F
.219 .496 .607 r
.10154 .37881 m .10964 .34993 L .10346 .36414 L F
.307 .503 .183 r
.10112 .4239 m .10154 .37881 L .09877 .40929 L F
0 0 0 r
.09877 .40929 m .10154 .37881 L .10346 .36414 L F
.218 .497 .609 r
.2188 .41681 m .10112 .4239 L .09877 .40929 L F
.20997 .41751 m .10112 .4239 L .2188 .41681 L F
.216 .502 .615 r
.31178 .55631 m .30886 .56231 L .20697 .53119 L F
.183 .222 .358 r
.32695 .5473 m .45942 .47551 L .3281 .51581 L F
.217 .501 .613 r
.40789 .47868 m .3281 .51581 L .45942 .47551 L F
.311 .455 .351 r
.11264 .51334 m .10995 .54486 L .12413 .55697 L F
.325 .486 .328 r
.10213 .50004 m .10995 .54486 L .11264 .51334 L F
.217 .501 .613 r
.21805 .50012 m .10213 .50004 L .11264 .51334 L F
.218 .497 .609 r
.13164 .35542 m .22746 .4186 L .1173 .36736 L F
.1069 .38059 m .22746 .4186 L .2188 .41681 L F
.1173 .36736 m .22746 .4186 L .1069 .38059 L F
.216 .502 .615 r
.19903 .5284 m .12413 .55697 L .10995 .54486 L F
.218 .497 .609 r
.1069 .38059 m .2188 .41681 L .10069 .39471 L F
.2188 .41681 m .09877 .40929 L .10069 .39471 L F
.216 .502 .615 r
.20697 .53119 m .318 .55114 L .31178 .55631 L F
.253 .408 .032 r
.47884 .38986 m .47925 .36625 L .47917 .39682 L F
.47884 .38986 m .47892 .35926 L .47925 .36625 L F
.216 .502 .615 r
.20697 .53119 m .32695 .5473 L .318 .55114 L F
0 0 .147 r
.10069 .39471 m .10346 .36414 L .10964 .34993 L F
0 0 0 r
.09877 .40929 m .10346 .36414 L .10069 .39471 L F
.327 .376 .922 r
.27845 .47278 m .25298 .47913 L .24345 .47757 L F
.26235 .47786 m .25298 .47913 L .27845 .47278 L F
.28941 .47055 m .24345 .47757 L .23626 .47356 L F
.27845 .47278 m .24345 .47757 L .28941 .47055 L F
.216 .502 .615 r
.21609 .53173 m .32695 .5473 L .20697 .53119 L F
.183 .222 .358 r
.4592 .50731 m .45942 .47551 L .32695 .5473 L F
.216 .502 .615 r
.21609 .53173 m .4592 .50731 L .32695 .5473 L F
.195 .241 .359 r
.21609 .53173 m .21805 .50012 L .22623 .49827 L F
.238 .314 .368 r
.20697 .53119 m .21805 .50012 L .21609 .53173 L F
.217 .501 .613 r
.20899 .49958 m .10213 .50004 L .21805 .50012 L F
.238 .314 .368 r
.20697 .53119 m .20899 .49958 L .21805 .50012 L F
.325 .486 .328 r
.10213 .50004 m .09935 .53166 L .10995 .54486 L F
.331 .513 .281 r
.09554 .486 m .09935 .53166 L .10213 .50004 L F
.217 .501 .613 r
.20899 .49958 m .09554 .486 L .10213 .50004 L F
.329 .481 .262 r
.47483 .38326 m .47494 .35262 L .47892 .35926 L F
.47483 .38326 m .47892 .35926 L .47884 .38986 L F
.274 .378 .366 r
.19903 .5284 m .20899 .49958 L .20697 .53119 L F
.217 .501 .613 r
.20899 .49958 m .09312 .47158 L .09554 .486 L F
.20111 .49676 m .09312 .47158 L .20899 .49958 L F
.274 .378 .366 r
.19903 .5284 m .20111 .49676 L .20899 .49958 L F
.115 .109 .323 r
.22434 .5299 m .22623 .49827 L .23168 .49444 L F
.195 .241 .359 r
.21609 .53173 m .22623 .49827 L .22434 .5299 L F
.216 .502 .615 r
.19408 .52398 m .10995 .54486 L .09935 .53166 L F
.19903 .5284 m .10995 .54486 L .19408 .52398 L F
.328 .375 .919 r
.25005 .413 m .22724 .42215 L .22509 .42757 L F
0 0 .232 r
.22318 .4587 m .22509 .42757 L .22724 .42215 L F
.327 .376 .922 r
.28941 .47055 m .23626 .47356 L .22613 .46413 L F
.314 .456 .342 r
.19408 .52398 m .20111 .49676 L .19903 .5284 L F
.217 .501 .613 r
.20111 .49676 m .09503 .4572 L .09312 .47158 L F
.1013 .44327 m .09503 .4572 L .20111 .49676 L F
.11181 .43021 m .20111 .49676 L .19619 .49231 L F
.1013 .44327 m .20111 .49676 L .11181 .43021 L F
.314 .456 .342 r
.19408 .52398 m .19619 .49231 L .20111 .49676 L F
.115 .109 .323 r
.22434 .5299 m .23168 .49444 L .22983 .52609 L F
.301 .489 .158 r
.19326 .51893 m .19619 .49231 L .19408 .52398 L F
.217 .501 .613 r
.12634 .41843 m .19619 .49231 L .16781 .40823 L F
.11181 .43021 m .19619 .49231 L .12634 .41843 L F
.19619 .49231 m .17382 .41179 L .16781 .40823 L F
.19619 .49231 m .18214 .41727 L .17382 .41179 L F
.19539 .48722 m .18214 .41727 L .19619 .49231 L F
.301 .489 .158 r
.19326 .51893 m .19539 .48722 L .19619 .49231 L F
.021 0 .255 r
.19679 .5144 m .19539 .48722 L .19326 .51893 L F
.19679 .5144 m .1989 .48266 L .19539 .48722 L F
.294 .414 .357 r
.2284 .51628 m .23028 .48455 L .22369 .48076 L F
0 0 .108 r
.22983 .52609 m .23168 .49444 L .23315 .48949 L F
.22983 .52609 m .23315 .48949 L .2313 .52118 L F
.33 .498 .287 r
.2313 .52118 m .23028 .48455 L .2284 .51628 L F
.162 .185 .345 r
.20389 .51146 m .1989 .48266 L .19679 .5144 L F
.20389 .51146 m .20594 .47969 L .1989 .48266 L F
.257 .345 .367 r
.22176 .51252 m .22369 .48076 L .2149 .479 L F
.294 .414 .357 r
.2284 .51628 m .22369 .48076 L .22176 .51252 L F
.219 .279 .363 r
.21291 .51078 m .20594 .47969 L .20389 .51146 L F
.21291 .51078 m .2149 .479 L .20594 .47969 L F
.257 .345 .367 r
.22176 .51252 m .2149 .479 L .21291 .51078 L F
.216 .502 .615 r
.19142 .5026 m .22044 .542 L .23003 .50318 L F
.33 .498 .287 r
.2313 .52118 m .23315 .48949 L .23028 .48455 L F
.216 .502 .615 r
.22044 .542 m .24863 .52905 L .23003 .50318 L F
.19142 .5026 m .17692 .52798 L .22044 .542 L F
.22044 .542 m .23264 .53973 L .24863 .52905 L F
.17692 .52798 m .19468 .53916 L .22044 .542 L F
.19468 .53916 m .20727 .54181 L .22044 .542 L F
.202 .251 .362 r
.21654 .60645 m .23264 .53973 L .22044 .542 L F
.232 .304 .368 r
.20318 .60626 m .22044 .542 L .20727 .54181 L F
.20318 .60626 m .21654 .60645 L .22044 .542 L F
.258 .35 .369 r
.19039 .60365 m .20727 .54181 L .19468 .53916 L F
.19039 .60365 m .20318 .60626 L .20727 .54181 L F
.489 .366 .322 r
.4716 .44994 m .47173 .41875 L .47404 .42423 L F
.4716 .44994 m .47404 .42423 L .47392 .45538 L F
.327 .376 .922 r
.22613 .46413 m .30125 .47038 L .28941 .47055 L F
.30125 .47038 m .22318 .4587 L .22535 .45331 L F
.22613 .46413 m .22318 .4587 L .30125 .47038 L F
.216 .502 .615 r
.23264 .53973 m .24243 .53524 L .24863 .52905 L F
.156 .176 .345 r
.22891 .60421 m .24243 .53524 L .23264 .53973 L F
.202 .251 .362 r
.21654 .60645 m .22891 .60421 L .23264 .53973 L F
.328 .375 .919 r
.23392 .41825 m .22724 .42215 L .25005 .413 L F
.205 .107 .5 r
.22535 .45331 m .22724 .42215 L .23392 .41825 L F
0 0 .232 r
.22318 .4587 m .22724 .42215 L .22535 .45331 L F
.216 .502 .615 r
.17692 .52798 m .18414 .53437 L .19468 .53916 L F
.284 .397 .364 r
.17969 .59894 m .19468 .53916 L .18414 .53437 L F
.17969 .59894 m .19039 .60365 L .19468 .53916 L F
.023 0 .246 r
.1069 .38059 m .10964 .34993 L .11998 .33661 L F
0 0 .147 r
.10069 .39471 m .10964 .34993 L .1069 .38059 L F
.271 .16 .529 r
.23392 .41825 m .24832 .44423 L .23207 .44944 L F
.25005 .413 m .24832 .44423 L .23392 .41825 L F
.205 .107 .5 r
.22535 .45331 m .23392 .41825 L .23207 .44944 L F
.066 .032 .293 r
.23883 .59979 m .24863 .52905 L .24243 .53524 L F
.156 .176 .345 r
.22891 .60421 m .23883 .59979 L .24243 .53524 L F
.327 .376 .922 r
.47118 .46071 m .46412 .46453 L .46349 .43895 L F
.313 .455 .344 r
.17235 .59265 m .18414 .53437 L .17692 .52798 L F
.17235 .59265 m .17969 .59894 L .18414 .53437 L F
.217 .501 .613 r
.19539 .48722 m .21659 .42282 L .20457 .42304 L F
.22767 .42048 m .21659 .42282 L .19539 .48722 L F
.19539 .48722 m .19272 .42114 L .18214 .41727 L F
.20457 .42304 m .19272 .42114 L .19539 .48722 L F
.19539 .48722 m .1989 .48266 L .22767 .42048 L F
.22369 .48076 m .35601 .48633 L .33799 .484 L F
.23028 .48455 m .35601 .48633 L .22369 .48076 L F
.331 .513 .281 r
.09554 .486 m .09269 .51772 L .09935 .53166 L F
.307 .503 .183 r
.09312 .47158 m .09269 .51772 L .09554 .486 L F
.162 .19 .352 r
.45942 .47551 m .4592 .50731 L .46872 .50323 L F
.45942 .47551 m .46872 .50323 L .46887 .4714 L F
.1 .093 .325 r
.46887 .4714 m .47553 .49769 L .47563 .46582 L F
.46887 .4714 m .46872 .50323 L .47553 .49769 L F
0 0 .235 r
.47563 .46582 m .47894 .49119 L .47902 .45928 L F
.47563 .46582 m .47553 .49769 L .47894 .49119 L F
.216 .502 .615 r
.21609 .53173 m .4786 .48438 L .47894 .49119 L F
.21609 .53173 m .4745 .47792 L .4786 .48438 L F
.22434 .5299 m .4745 .47792 L .21609 .53173 L F
.47894 .49119 m .4592 .50731 L .21609 .53173 L F
.19326 .51893 m .09935 .53166 L .09269 .51772 L F
.19408 .52398 m .09935 .53166 L .19326 .51893 L F
.327 .376 .922 r
.46586 .44394 m .47118 .46071 L .46349 .43895 L F
.46586 .44394 m .47392 .45538 L .47118 .46071 L F
.217 .501 .613 r
.2149 .479 m .33799 .484 L .32128 .47932 L F
.22369 .48076 m .33799 .484 L .2149 .479 L F
.2149 .479 m .32128 .47932 L .30679 .47253 L F
.45942 .47551 m .42128 .47168 L .40789 .47868 L F
.45942 .47551 m .43133 .46299 L .42128 .47168 L F
.43744 .45308 m .43133 .46299 L .45942 .47551 L F
.45942 .47551 m .4392 .44248 L .43744 .45308 L F
.45942 .47551 m .43645 .43182 L .4392 .44248 L F
.46887 .4714 m .43645 .43182 L .45942 .47551 L F
.216 .502 .615 r
.22434 .5299 m .41684 .41837 L .4745 .47792 L F
.22434 .5299 m .40902 .4126 L .41684 .41837 L F
.22983 .52609 m .40902 .4126 L .22434 .5299 L F
.217 .501 .613 r
.28421 .44365 m .1989 .48266 L .20594 .47969 L F
.1989 .48266 m .29077 .42277 L .30051 .41369 L F
.1989 .48266 m .28524 .43296 L .29077 .42277 L F
.28421 .44365 m .28524 .43296 L .1989 .48266 L F
.327 .376 .922 r
.26364 .43436 m .28549 .41893 L .2574 .44005 L F
.26641 .4277 m .29117 .40729 L .26364 .43436 L F
.2607 .41409 m .24972 .39273 L .26541 .42072 L F
.217 .501 .613 r
.22767 .42048 m .1989 .48266 L .30051 .41369 L F
.216 .502 .615 r
.24863 .52905 m .24772 .51462 L .23003 .50318 L F
.24863 .52905 m .25048 .5219 L .24772 .51462 L F
0 0 .092 r
.24511 .59371 m .25048 .5219 L .24863 .52905 L F
.066 .032 .293 r
.23883 .59979 m .24511 .59371 L .24863 .52905 L F
.216 .502 .615 r
.19142 .5026 m .17552 .51354 L .17692 .52798 L F
.17552 .51354 m .17391 .52075 L .17692 .52798 L F
.329 .51 .256 r
.16928 .58554 m .17692 .52798 L .17391 .52075 L F
.16928 .58554 m .17235 .59265 L .17692 .52798 L F
.217 .501 .613 r
.20594 .47969 m .28767 .45419 L .28421 .44365 L F
.20594 .47969 m .29536 .464 L .28767 .45419 L F
.2149 .479 m .29536 .464 L .20594 .47969 L F
.327 .376 .922 r
.4716 .44994 m .47392 .45538 L .46586 .44394 L F
.217 .501 .613 r
.30679 .47253 m .29536 .464 L .2149 .479 L F
.216 .502 .615 r
.22983 .52609 m .37375 .40655 L .38634 .40637 L F
.22983 .52609 m .362 .40899 L .37375 .40655 L F
.2313 .52118 m .362 .40899 L .22983 .52609 L F
.22983 .52609 m .3985 .40845 L .40902 .4126 L F
.38634 .40637 m .3985 .40845 L .22983 .52609 L F
.091 .064 .297 r
.1173 .36736 m .11998 .33661 L .13424 .32461 L F
.023 0 .246 r
.1069 .38059 m .11998 .33661 L .1173 .36736 L F
0 0 .092 r
.24511 .59371 m .24698 .58666 L .25048 .5219 L F
.326 .505 .234 r
.24698 .58666 m .24772 .51462 L .25048 .5219 L F
.216 .502 .615 r
.20245 .45522 m .2313 .52118 L .2284 .51628 L F
.21455 .45499 m .2313 .52118 L .20245 .45522 L F
.2313 .52118 m .22572 .45267 L .362 .40899 L F
.21455 .45499 m .22572 .45267 L .2313 .52118 L F
.328 .375 .919 r
.47739 .37332 m .46553 .40259 L .4853 .37353 L F
.47026 .37125 m .46553 .40259 L .47739 .37332 L F
.49269 .37185 m .46553 .40259 L .4712 .39854 L F
.4853 .37353 m .46553 .40259 L .49269 .37185 L F
.179 .091 .501 r
.46553 .40259 m .47107 .42986 L .4712 .39854 L F
.216 .502 .615 r
.19326 .51893 m .09269 .51772 L .19679 .5144 L F
.307 .503 .183 r
.09312 .47158 m .09024 .50341 L .09269 .51772 L F
.216 .502 .615 r
.19679 .5144 m .09269 .51772 L .09024 .50341 L F
0 0 .055 r
.1709 .57844 m .17391 .52075 L .17552 .51354 L F
.1709 .57844 m .16928 .58554 L .17391 .52075 L F
.252 .334 .363 r
.21075 .3293 m .19705 .35816 L .19917 .32736 L F
.21075 .3293 m .20872 .3601 L .19705 .35816 L F
.227 .29 .361 r
.22251 .32908 m .20872 .3601 L .21075 .3293 L F
0 0 0 r
.09503 .4572 m .09024 .50341 L .09312 .47158 L F
.227 .29 .361 r
.22251 .32908 m .22056 .35987 L .20872 .3601 L F
.197 .239 .354 r
.23336 .32669 m .22056 .35987 L .22251 .32908 L F
.217 .501 .613 r
.46887 .4714 m .42928 .42172 L .43645 .43182 L F
.47563 .46582 m .42928 .42172 L .46887 .4714 L F
.275 .376 .361 r
.19917 .32736 m .18663 .35425 L .18883 .32342 L F
.19917 .32736 m .19705 .35816 L .18663 .35425 L F
.461 0 0 r
.71044 .29728 m .68391 .25946 L .71638 .31726 L F
.293 0 0 r
.71638 .31726 m .89339 .24828 L .71044 .29728 L F
.295 0 0 r
.89339 .24828 m .89057 .23955 L .71044 .29728 L F
.461 0 0 r
.71638 .31726 m .69143 .27444 L .72104 .3371 L F
.71638 .31726 m .68391 .25946 L .69143 .27444 L F
.72104 .3371 m .69821 .29095 L .72429 .35622 L F
.72104 .3371 m .69143 .27444 L .69821 .29095 L F
.72429 .35622 m .69821 .29095 L .70401 .3083 L F
.71044 .29728 m .67598 .24662 L .68391 .25946 L F
.70341 .27774 m .67598 .24662 L .71044 .29728 L F
.298 0 0 r
.71044 .29728 m .88869 .23373 L .70341 .27774 L F
.295 0 0 r
.71044 .29728 m .89057 .23955 L .88869 .23373 L F
.88567 .25029 m .70401 .3083 L .69821 .29095 L F
.328 .375 .919 r
.71917 .29465 m .4712 .39854 L .55132 .36536 L F
.49269 .37185 m .4712 .39854 L .71917 .29465 L F
.251 .147 .53 r
.4712 .39854 m .47107 .42986 L .55178 .3969 L F
.4712 .39854 m .55178 .3969 L .55132 .36536 L F
.178 .207 .347 r
.23336 .32669 m .36485 .31295 L .23149 .3575 L F
.36577 .28188 m .36485 .31295 L .23336 .32669 L F
.197 .239 .354 r
.23336 .32669 m .23149 .3575 L .22056 .35987 L F
.216 .502 .615 r
.2284 .51628 m .14192 .44058 L .14918 .4386 L F
.2284 .51628 m .12363 .45064 L .14192 .44058 L F
.22176 .51252 m .12363 .45064 L .2284 .51628 L F
.19051 .45332 m .2284 .51628 L .14918 .4386 L F
.20245 .45522 m .2284 .51628 L .19051 .45332 L F
.136 .136 .324 r
.13164 .35542 m .13424 .32461 L .15204 .31429 L F
.091 .064 .297 r
.1173 .36736 m .13424 .32461 L .13164 .35542 L F
.216 .502 .615 r
.24772 .51462 m .24062 .50812 L .23003 .50318 L F
.315 .456 .336 r
.24416 .57951 m .24062 .50812 L .24772 .51462 L F
.326 .505 .234 r
.24698 .58666 m .24416 .57951 L .24772 .51462 L F
.216 .502 .615 r
.19679 .5144 m .09024 .50341 L .20389 .51146 L F
.219 .496 .607 r
.18883 .32342 m .1591 .31226 L .15204 .31429 L F
.18071 .31784 m .1591 .31226 L .18883 .32342 L F
.3 .424 .35 r
.18883 .32342 m .17845 .3487 L .18071 .31784 L F
.18883 .32342 m .18663 .35425 L .17845 .3487 L F
.216 .502 .615 r
.19142 .5026 m .18159 .50722 L .17552 .51354 L F
.20389 .51146 m .09024 .50341 L .09214 .48913 L F
.056 .013 .28 r
.17704 .57223 m .17552 .51354 L .18159 .50722 L F
.17704 .57223 m .1709 .57844 L .17552 .51354 L F
.217 .501 .613 r
.47902 .45928 m .42928 .42172 L .47563 .46582 L F
.216 .502 .615 r
.21291 .51078 m .09843 .4753 L .22176 .51252 L F
.22176 .51252 m .10901 .46234 L .12363 .45064 L F
.09843 .4753 m .10901 .46234 L .22176 .51252 L F
.20389 .51146 m .09214 .48913 L .21291 .51078 L F
.215 .505 .619 r
.18701 .56767 m .21654 .60645 L .2262 .56825 L F
.21654 .60645 m .24511 .59371 L .2262 .56825 L F
.18701 .56767 m .17235 .59265 L .21654 .60645 L F
.21654 .60645 m .22891 .60421 L .24511 .59371 L F
.17235 .59265 m .19039 .60365 L .21654 .60645 L F
.19039 .60365 m .20318 .60626 L .21654 .60645 L F
.216 .502 .615 r
.21291 .51078 m .09214 .48913 L .09843 .4753 L F
.215 .505 .619 r
.22891 .60421 m .23883 .59979 L .24511 .59371 L F
.219 .496 .607 r
.18071 .31784 m .16718 .31223 L .1591 .31226 L F
.17483 .31421 m .16718 .31223 L .18071 .31784 L F
.295 .415 .353 r
.17253 .34509 m .18071 .31784 L .17845 .3487 L F
.17253 .34509 m .17483 .31421 L .18071 .31784 L F
.215 .505 .619 r
.17235 .59265 m .17969 .59894 L .19039 .60365 L F
.285 .397 .36 r
.23695 .5731 m .23003 .50318 L .24062 .50812 L F
.315 .456 .336 r
.24416 .57951 m .23695 .5731 L .24062 .50812 L F
.216 .502 .615 r
.47894 .49119 m .46872 .50323 L .4592 .50731 L F
.152 .167 .339 r
.18701 .56767 m .18159 .50722 L .19142 .5026 L F
.18701 .56767 m .17704 .57223 L .18159 .50722 L F
.217 .501 .613 r
.47902 .45928 m .41808 .41279 L .42928 .42172 L F
.47868 .45242 m .41808 .41279 L .47902 .45928 L F
.253 .408 .032 r
.47902 .45928 m .4786 .48438 L .47868 .45242 L F
.47902 .45928 m .47894 .49119 L .4786 .48438 L F
.185 .218 .347 r
.14956 .34517 m .15204 .31429 L .1591 .31226 L F
.136 .136 .324 r
.13164 .35542 m .15204 .31429 L .14956 .34517 L F
.262 .352 .362 r
.16481 .34312 m .17483 .31421 L .17253 .34509 L F
.16481 .34312 m .16718 .31223 L .17483 .31421 L F
0 0 0 r
.09503 .4572 m .09214 .48913 L .09024 .50341 L F
0 0 .147 r
.1013 .44327 m .09214 .48913 L .09503 .4572 L F
.229 .293 .36 r
.15667 .34315 m .1591 .31226 L .16718 .31223 L F
.185 .218 .347 r
.14956 .34517 m .1591 .31226 L .15667 .34315 L F
.229 .293 .36 r
.15667 .34315 m .16718 .31223 L .16481 .34312 L F
.216 .502 .615 r
.47553 .49769 m .46872 .50323 L .47894 .49119 L F
.23003 .50318 m .20381 .50023 L .19142 .5026 L F
.23003 .50318 m .21723 .50044 L .20381 .50023 L F
.259 .348 .366 r
.2262 .56825 m .21723 .50044 L .23003 .50318 L F
.285 .397 .36 r
.23695 .5731 m .2262 .56825 L .23003 .50318 L F
.2 .247 .358 r
.19958 .56535 m .19142 .5026 L .20381 .50023 L F
.19958 .56535 m .18701 .56767 L .19142 .5026 L F
.327 .376 .922 r
.48432 .40537 m .47107 .42986 L .47635 .40516 L F
.48432 .40537 m .55178 .3969 L .47107 .42986 L F
.47107 .42986 m .46918 .40311 L .47635 .40516 L F
.47107 .42986 m .46398 .39955 L .46918 .40311 L F
.232 .302 .365 r
.2132 .56555 m .20381 .50023 L .21723 .50044 L F
.259 .348 .366 r
.2262 .56825 m .2132 .56555 L .21723 .50044 L F
.217 .501 .613 r
.47462 .44591 m .41808 .41279 L .47868 .45242 L F
.329 .481 .262 r
.47868 .45242 m .4745 .47792 L .47462 .44591 L F
.47868 .45242 m .4786 .48438 L .4745 .47792 L F
.232 .302 .365 r
.2132 .56555 m .19958 .56535 L .20381 .50023 L F
.218 .497 .609 r
.18663 .35425 m .14956 .34517 L .17845 .3487 L F
.215 .505 .619 r
.24511 .59371 m .24416 .57951 L .2262 .56825 L F
.24511 .59371 m .24698 .58666 L .24416 .57951 L F
.18701 .56767 m .1709 .57844 L .17235 .59265 L F
.1709 .57844 m .16928 .58554 L .17235 .59265 L F
.328 .375 .919 r
.29262 .37582 m .25148 .36116 L .24921 .36688 L F
.327 .376 .922 r
.39165 .36642 m .42951 .40581 L .37822 .35555 L F
.217 .501 .613 r
.41739 .38594 m .41808 .41279 L .47462 .44591 L F
.32 .457 .307 r
.4745 .47792 m .41739 .38594 L .47462 .44591 L F
.351 .226 .544 r
.4853 .37353 m .47737 .37958 L .47739 .37332 L F
.4853 .37353 m .48529 .37979 L .47737 .37958 L F
.295 .181 .538 r
.49269 .37185 m .48529 .37979 L .4853 .37353 L F
.401 .268 .536 r
.47739 .37332 m .47023 .37752 L .47026 .37125 L F
.47739 .37332 m .47737 .37958 L .47023 .37752 L F
.218 .497 .609 r
.17845 .3487 m .15667 .34315 L .17253 .34509 L F
.17845 .3487 m .14956 .34517 L .15667 .34315 L F
.295 .181 .538 r
.49269 .37185 m .49269 .37811 L .48529 .37979 L F
.328 .375 .919 r
.71917 .29465 m .66785 .30513 L .49269 .37185 L F
.258 .152 .53 r
.49269 .37185 m .66812 .31148 L .49269 .37811 L F
.66785 .30513 m .66812 .31148 L .49269 .37185 L F
.455 .316 .503 r
.47026 .37125 m .46507 .37394 L .4651 .36767 L F
.47026 .37125 m .47023 .37752 L .46507 .37394 L F
0 0 .147 r
.1013 .44327 m .09843 .4753 L .09214 .48913 L F
.023 0 .246 r
.11181 .43021 m .09843 .4753 L .1013 .44327 L F
.482 .344 .459 r
.46507 .37394 m .45888 .36727 L .4651 .36767 L F
.328 .375 .919 r
.48529 .37979 m .45888 .36727 L .47737 .37958 L F
.45892 .361 m .40018 .35649 L .4651 .36767 L F
.482 .344 .459 r
.4651 .36767 m .45888 .36727 L .45892 .361 L F
.494 .365 .361 r
.45892 .361 m .45888 .36727 L .45653 .36274 L F
.328 .375 .919 r
.48529 .37979 m .45653 .36274 L .45888 .36727 L F
.49269 .37811 m .45653 .36274 L .48529 .37979 L F
.47737 .37958 m .46507 .37394 L .47023 .37752 L F
.47737 .37958 m .45888 .36727 L .46507 .37394 L F
.218 .497 .609 r
.17253 .34509 m .15667 .34315 L .16481 .34312 L F
.494 .365 .361 r
.45892 .361 m .45653 .36274 L .45658 .35646 L F
.328 .375 .919 r
.49269 .37811 m .45743 .35803 L .45653 .36274 L F
.66812 .31148 m .45743 .35803 L .49269 .37811 L F
.286 0 0 r
.72104 .3371 m .89758 .26289 L .71638 .31726 L F
.291 0 0 r
.71638 .31726 m .89674 .25996 L .89339 .24828 L F
.89758 .26289 m .89674 .25996 L .71638 .31726 L F
0 0 .232 r
.24743 .39841 m .24921 .36688 L .25148 .36116 L F
.461 0 0 r
.70341 .27774 m .66794 .23647 L .67598 .24662 L F
.69547 .2592 m .66794 .23647 L .70341 .27774 L F
.303 0 0 r
.70341 .27774 m .87804 .20569 L .69547 .2592 L F
.302 0 0 r
.70341 .27774 m .88355 .21947 L .87804 .20569 L F
.299 0 0 r
.88869 .23373 m .88355 .21947 L .70341 .27774 L F
.327 .376 .922 r
.2607 .41409 m .24743 .39841 L .24972 .39273 L F
.25039 .40414 m .24743 .39841 L .2607 .41409 L F
.328 .375 .919 r
.30362 .36549 m .25838 .35704 L .25148 .36116 L F
.71917 .29465 m .55132 .36536 L .63694 .3342 L F
.263 .156 .533 r
.55132 .36536 m .63805 .36593 L .63694 .3342 L F
.55132 .36536 m .55178 .3969 L .63805 .36593 L F
.306 .428 .33 r
.41081 .31663 m .41899 .29151 L .41846 .32252 L F
.41081 .31663 m .41139 .28558 L .41899 .29151 L F
.286 0 0 r
.90119 .27735 m .89758 .26289 L .72104 .3371 L F
.28 0 0 r
.72104 .3371 m .90179 .28016 L .90119 .27735 L F
.72104 .3371 m .90418 .29144 L .90179 .28016 L F
.278 0 0 r
.72429 .35622 m .90418 .29144 L .72104 .3371 L F
.461 0 0 r
.69547 .2592 m .66014 .22948 L .66794 .23647 L F
.68686 .2422 m .66014 .22948 L .69547 .2592 L F
.305 0 0 r
.87572 .20047 m .69547 .2592 L .87804 .20569 L F
.87224 .19261 m .69547 .2592 L .87572 .20047 L F
.307 0 0 r
.87224 .19261 m .68686 .2422 L .69547 .2592 L F
.215 .505 .619 r
.24416 .57951 m .23695 .5731 L .2262 .56825 L F
.18701 .56767 m .17704 .57223 L .1709 .57844 L F
.2 .101 .493 r
.24972 .39273 m .25148 .36116 L .25838 .35704 L F
0 0 .232 r
.24743 .39841 m .25148 .36116 L .24972 .39273 L F
.328 .376 .921 r
.47637 .39882 m .49176 .39736 L .48433 .39903 L F
.295 .181 .539 r
.48432 .40537 m .48433 .39903 L .49176 .39736 L F
.351 .226 .544 r
.47635 .40516 m .48433 .39903 L .48432 .40537 L F
.47635 .40516 m .47637 .39882 L .48433 .39903 L F
.328 .376 .921 r
.46921 .39677 m .49176 .39736 L .47637 .39882 L F
.401 .268 .536 r
.46918 .40311 m .47637 .39882 L .47635 .40516 L F
.46918 .40311 m .46921 .39677 L .47637 .39882 L F
.461 0 0 r
.72429 .35622 m .70401 .3083 L .72602 .37405 L F
.72602 .37405 m .70401 .3083 L .72573 .38848 L F
.72615 .38899 m .72573 .38848 L .72615 .39006 L F
.72602 .37405 m .72573 .38848 L .72615 .38899 L F
.72572 .38847 m .70401 .3083 L .70857 .3258 L F
.72615 .39006 m .72573 .38848 L .72572 .38847 L F
.72573 .38848 m .70401 .3083 L .72572 .38847 L F
.71993 .38141 m .70857 .3258 L .71171 .34274 L F
.72468 .40374 m .72011 .38162 L .71993 .38141 L F
.72011 .38162 m .70857 .3258 L .71993 .38141 L F
.72615 .39006 m .70857 .3258 L .72468 .40374 L F
.28 0 0 r
.72916 .33726 m .71171 .34274 L .71058 .33664 L F
.72916 .33726 m .71058 .33664 L .70857 .3258 L F
.89411 .28541 m .72916 .33726 L .70857 .3258 L F
.274 0 0 r
.72429 .35622 m .90556 .29955 L .90418 .29144 L F
.268 0 0 r
.8963 .30131 m .71171 .34274 L .89411 .28541 L F
.461 0 0 r
.72161 .41464 m .71171 .34274 L .7133 .35843 L F
.72468 .40374 m .71171 .34274 L .72161 .41464 L F
.268 0 0 r
.8963 .30131 m .7133 .35843 L .71171 .34274 L F
.274 .164 .535 r
.63694 .3342 m .63805 .36593 L .72944 .33727 L F
.327 .376 .922 r
.69226 .34766 m .63805 .36593 L .63794 .36284 L F
.63794 .36284 m .63805 .36593 L .49177 .4037 L F
.72944 .33727 m .69309 .34867 L .69226 .34766 L F
.69309 .34867 m .63805 .36593 L .69226 .34766 L F
.6692 .33704 m .68278 .3361 L .49177 .4037 L F
.288 0 0 r
.72843 .31951 m .70857 .3258 L .7051 .31252 L F
.72843 .31951 m .7051 .31252 L .70401 .3083 L F
.89052 .26817 m .72843 .31951 L .70401 .3083 L F
.28 0 0 r
.89411 .28541 m .70857 .3258 L .89052 .26817 L F
.274 .164 .535 r
.63694 .3342 m .72944 .33727 L .72763 .30536 L F
.241 .14 .529 r
.74093 .33205 m .72763 .30536 L .72944 .33727 L F
.327 .376 .922 r
.68278 .3361 m .74093 .33205 L .69119 .34636 L F
.68278 .3361 m .69119 .34636 L .49177 .4037 L F
.69226 .34766 m .74093 .33205 L .72944 .33727 L F
.49177 .4037 m .69119 .34636 L .69226 .34766 L F
.69119 .34636 m .74093 .33205 L .69226 .34766 L F
.328 .376 .921 r
.46921 .39677 m .66893 .33062 L .49176 .39736 L F
.258 .152 .53 r
.6692 .33704 m .49176 .39736 L .66893 .33062 L F
.49177 .4037 m .49176 .39736 L .6692 .33704 L F
.295 .181 .539 r
.48432 .40537 m .49176 .39736 L .49177 .4037 L F
.328 .376 .921 r
.46402 .39321 m .66893 .33062 L .46921 .39677 L F
.455 .316 .503 r
.46398 .39955 m .46402 .39321 L .46921 .39677 L F
.46398 .39955 m .46921 .39677 L .46918 .40311 L F
.279 .377 .35 r
.40053 .31241 m .41139 .28558 L .41081 .31663 L F
.40053 .31241 m .40119 .28134 L .41139 .28558 L F
.268 0 0 r
.90648 .30496 m .72429 .35622 L .72602 .37405 L F
.274 0 0 r
.90648 .30496 m .90556 .29955 L .72429 .35622 L F
.023 0 .246 r
.11181 .43021 m .10901 .46234 L .09843 .4753 L F
.091 .064 .297 r
.12634 .41843 m .10901 .46234 L .11181 .43021 L F
.217 .501 .613 r
.41739 .38594 m .40346 .40559 L .41808 .41279 L F
.32 .457 .307 r
.41684 .41837 m .41739 .38594 L .4745 .47792 L F
.267 .156 .522 r
.25838 .35704 m .35841 .35523 L .25667 .38863 L F
.35939 .32342 m .35841 .35523 L .25838 .35704 L F
.2 .101 .493 r
.24972 .39273 m .25838 .35704 L .25667 .38863 L F
.327 .376 .922 r
.49177 .4037 m .55178 .3969 L .48432 .40537 L F
0 0 .152 r
.45658 .35646 m .45743 .35803 L .45748 .35174 L F
.45658 .35646 m .45653 .36274 L .45743 .35803 L F
.328 .375 .919 r
.45658 .35646 m .45748 .35174 L .41657 .34016 L F
.461 0 0 r
.67782 .22727 m .66014 .22948 L .68686 .2422 L F
.305 0 0 r
.68686 .2422 m .71835 .21685 L .7179 .21699 L F
.31 0 0 r
.68686 .2422 m .71704 .21728 L .71351 .2185 L F
.305 0 0 r
.71848 .21652 m .71704 .21728 L .68686 .2422 L F
.308 0 0 r
.86743 .18287 m .68686 .2422 L .87224 .19261 L F
.31 0 0 r
.76635 .21608 m .71821 .21864 L .71027 .22461 L F
.69517 .23947 m .71027 .22461 L .68686 .2422 L F
.76635 .21608 m .71027 .22461 L .69517 .23947 L F
.86743 .18287 m .72256 .21538 L .71821 .21864 L F
.86743 .18287 m .71821 .21864 L .76635 .21608 L F
.72256 .21538 m .71925 .21612 L .71835 .21685 L F
.224 0 0 r
.71848 .21653 m .71704 .21728 L .71848 .21652 L F
.31 0 0 r
.72256 .21538 m .71835 .21685 L .7167 .21817 L F
.71937 .21777 m .7167 .21817 L .68686 .2422 L F
.72256 .21538 m .7167 .21817 L .71937 .21777 L F
.311 0 0 r
.68686 .2422 m .71351 .2185 L .67782 .22727 L F
.67782 .22727 m .71351 .2185 L .71109 .219 L F
.288 0 0 r
.71096 .21903 m .71237 .24289 L .71119 .24307 L F
.311 0 0 r
.67782 .22727 m .71109 .219 L .71096 .21902 L F
.288 0 0 r
.71096 .21902 m .71096 .21903 L .71096 .21903 L F
.71096 .21903 m .71237 .24289 L .71096 .21903 L F
.305 0 0 r
.7179 .21699 m .71925 .21612 L .71848 .21652 L F
.71835 .21685 m .71925 .21612 L .7179 .21699 L F
.224 0 0 r
.71983 .24048 m .71704 .2173 L .71848 .21653 L F
.71704 .2173 m .71704 .21728 L .71848 .21653 L F
.158 0 0 r
.72265 .23857 m .71848 .21653 L .72422 .23708 L F
.71848 .21653 m .71848 .21652 L .71848 .21653 L F
.71848 .21653 m .71848 .21653 L .72422 .23708 L F
.311 0 0 r
.71096 .21902 m .70705 .21931 L .67782 .22727 L F
.303 0 0 r
.71067 .21904 m .71119 .24307 L .70705 .21931 L F
.71096 .21902 m .71096 .21903 L .71067 .21904 L F
.71096 .21903 m .71119 .24307 L .71067 .21904 L F
.254 0 0 r
.71704 .21731 m .71351 .2185 L .71703 .21728 L F
.71983 .24048 m .71352 .21853 L .71704 .21731 L F
.71352 .21853 m .71351 .2185 L .71704 .21731 L F
.327 .376 .922 r
.49177 .4037 m .63805 .36593 L .55178 .3969 L F
.219 .496 .607 r
.40119 .28134 m .37717 .27938 L .36577 .28188 L F
.197 .238 .352 r
.36485 .31295 m .36577 .28188 L .37717 .27938 L F
.328 .376 .921 r
.46402 .39321 m .67176 .32888 L .66893 .33062 L F
.46011 .38904 m .67176 .32888 L .46402 .39321 L F
.482 .344 .459 r
.46007 .39539 m .46402 .39321 L .46398 .39955 L F
.46011 .38904 m .46402 .39321 L .46007 .39539 L F
.219 .496 .607 r
.38939 .2792 m .37717 .27938 L .40119 .28134 L F
.253 .332 .357 r
.38864 .31028 m .40119 .28134 L .40053 .31241 L F
.38864 .31028 m .38939 .2792 L .40119 .28134 L F
.227 .288 .357 r
.37634 .31047 m .37717 .27938 L .38939 .2792 L F
.197 .238 .352 r
.36485 .31295 m .37717 .27938 L .37634 .31047 L F
.227 .288 .357 r
.37634 .31047 m .38939 .2792 L .38864 .31028 L F
.107 .034 .456 r
.45748 .35174 m .46145 .35392 L .46149 .34763 L F
.45748 .35174 m .45743 .35803 L .46145 .35392 L F
.328 .375 .919 r
.41657 .34016 m .45748 .35174 L .46149 .34763 L F
.327 .376 .922 r
.39805 .37051 m .46007 .39539 L .46398 .39955 L F
.227 .29 .361 r
.20245 .45522 m .20457 .42304 L .21659 .42282 L F
.252 .334 .363 r
.19051 .45332 m .20457 .42304 L .20245 .45522 L F
.19051 .45332 m .19272 .42114 L .20457 .42304 L F
.328 .376 .921 r
.46011 .38904 m .67292 .32657 L .67176 .32888 L F
.45777 .38461 m .67292 .32657 L .46011 .38904 L F
.494 .365 .363 r
.45772 .39096 m .46011 .38904 L .46007 .39539 L F
.45772 .39096 m .45777 .38461 L .46011 .38904 L F
.197 .239 .354 r
.21455 .45499 m .21659 .42282 L .22767 .42048 L F
.227 .29 .361 r
.20245 .45522 m .21659 .42282 L .21455 .45499 L F
.215 .505 .619 r
.2262 .56825 m .19958 .56535 L .18701 .56767 L F
.2262 .56825 m .2132 .56555 L .19958 .56535 L F
.266 0 0 r
.72602 .37405 m .90807 .31771 L .90648 .30496 L F
.256 0 0 r
.72602 .37405 m .90891 .32947 L .90807 .31771 L F
.254 0 0 r
.72615 .39006 m .90891 .32947 L .72602 .37405 L F
.275 .376 .361 r
.17985 .44949 m .19272 .42114 L .19051 .45332 L F
.17985 .44949 m .18214 .41727 L .19272 .42114 L F
.328 .375 .919 r
.66812 .31148 m .46145 .35392 L .45743 .35803 L F
.288 0 0 r
.89052 .26817 m .70401 .3083 L .88567 .25029 L F
.197 .239 .354 r
.21455 .45499 m .22767 .42048 L .22572 .45267 L F
.217 .501 .613 r
.22767 .42048 m .30051 .41369 L .36297 .37649 L F
.36297 .37649 m .30051 .41369 L .31395 .40627 L F
.37462 .37404 m .31395 .40627 L .38712 .37385 L F
.36297 .37649 m .31395 .40627 L .37462 .37404 L F
.39919 .37596 m .31395 .40627 L .33028 .40099 L F
.38712 .37385 m .31395 .40627 L .39919 .37596 L F
.39919 .37596 m .33028 .40099 L .40962 .38013 L F
.41739 .38594 m .33028 .40099 L .34854 .39819 L F
.40962 .38013 m .33028 .40099 L .41739 .38594 L F
.41739 .38594 m .34854 .39819 L .36759 .39805 L F
.178 .207 .347 r
.362 .40899 m .22767 .42048 L .36297 .37649 L F
.22572 .45267 m .22767 .42048 L .362 .40899 L F
.244 .14 .522 r
.46149 .34763 m .46792 .35112 L .46795 .34483 L F
.46149 .34763 m .46145 .35392 L .46792 .35112 L F
.328 .375 .919 r
.41657 .34016 m .46149 .34763 L .50927 .31798 L F
.46795 .34483 m .50927 .31798 L .46149 .34763 L F
.301 0 0 r
.87978 .2325 m .69821 .29095 L .69143 .27444 L F
.295 0 0 r
.88567 .25029 m .69821 .29095 L .87978 .2325 L F
.461 0 0 r
.67782 .22727 m .6529 .22599 L .66014 .22948 L F
.66862 .21485 m .6529 .22599 L .67782 .22727 L F
.312 0 0 r
.70057 .21857 m .67782 .22727 L .70291 .21895 L F
.332 0 0 r
.69811 .21788 m .66862 .21485 L .70057 .21857 L F
.323 0 0 r
.6968 .21775 m .69511 .21672 L .66862 .21485 L F
.319 0 0 r
.66862 .21485 m .69472 .21649 L .69265 .21531 L F
.316 0 0 r
.69265 .21531 m .69013 .21337 L .66862 .21485 L F
.432 0 0 r
.69265 .21531 m .69268 .2156 L .69013 .21337 L F
.313 0 0 r
.69786 .21961 m .66862 .21485 L .67782 .22727 L F
.6968 .2188 m .66862 .21485 L .69786 .21961 L F
.69794 .21847 m .66862 .21485 L .69913 .21912 L F
.69926 .21842 m .69863 .21835 L .70013 .21874 L F
.69853 .21834 m .66862 .21485 L .69923 .21863 L F
.312 0 0 r
.67782 .22727 m .70291 .21895 L .70291 .21895 L F
.67782 .22727 m .70445 .2192 L .70291 .21895 L F
.311 0 0 r
.70705 .21931 m .70445 .2192 L .67782 .22727 L F
.345 0 0 r
.70291 .21895 m .70413 .24277 L .70057 .21858 L F
.70291 .21895 m .70057 .21858 L .70057 .21857 L F
.393 0 0 r
.69474 .21672 m .69654 .24033 L .69597 .24005 L F
.323 0 0 r
.66862 .21485 m .69534 .21674 L .69472 .21649 L F
.393 0 0 r
.69472 .21649 m .69474 .21673 L .69474 .21672 L F
.69474 .21673 m .69654 .24033 L .69474 .21672 L F
.313 0 0 r
.69863 .21835 m .69853 .21834 L .69933 .21865 L F
.69853 .21834 m .69923 .21863 L .69933 .21865 L F
.69863 .21835 m .69933 .21865 L .70013 .21874 L F
.393 0 0 r
.69535 .21696 m .69835 .24119 L .69654 .24033 L F
.69534 .21674 m .69537 .21696 L .69535 .21696 L F
.69537 .21696 m .69835 .24119 L .69535 .21696 L F
.432 0 0 r
.69268 .2156 m .69506 .23962 L .69019 .21368 L F
.69268 .2156 m .69019 .21368 L .69013 .21337 L F
.313 0 0 r
.69913 .21912 m .6968 .2188 L .69786 .21961 L F
.70013 .21874 m .69794 .21847 L .69913 .21912 L F
.408 0 0 r
.69472 .21649 m .69473 .21672 L .69265 .21531 L F
.69473 .21672 m .69597 .24005 L .69269 .21561 L F
.69473 .21672 m .69269 .21561 L .69265 .21531 L F
.323 0 0 r
.69811 .21788 m .69534 .21674 L .69511 .21672 L F
.69811 .21788 m .69511 .21672 L .6968 .21775 L F
.69811 .21788 m .69534 .21674 L .69811 .21788 L F
.386 0 0 r
.69534 .21674 m .69654 .24033 L .69472 .21649 L F
.69534 .21674 m .69472 .21649 L .69472 .21649 L F
.69811 .21788 m .69811 .21799 L .69534 .21674 L F
.69811 .21799 m .69835 .24119 L .69537 .21696 L F
.69811 .21799 m .69537 .21696 L .69534 .21674 L F
.313 0 0 r
.70057 .21857 m .69926 .21842 L .70013 .21874 L F
.327 .376 .922 r
.45772 .39096 m .46007 .39539 L .39805 .37051 L F
.328 .375 .919 r
.63694 .3342 m .72763 .30536 L .71917 .29465 L F
.328 .376 .921 r
.45777 .38461 m .67213 .32425 L .67292 .32657 L F
.45859 .37999 m .67213 .32425 L .45777 .38461 L F
0 0 .141 r
.45854 .38635 m .45777 .38461 L .45772 .39096 L F
.45854 .38635 m .45859 .37999 L .45777 .38461 L F
.091 .064 .297 r
.12634 .41843 m .12363 .45064 L .10901 .46234 L F
.217 .501 .613 r
.12634 .41843 m .16781 .40823 L .1445 .40831 L F
.136 .136 .324 r
.1445 .40831 m .12363 .45064 L .12634 .41843 L F
.285 .171 .533 r
.46795 .34483 m .46792 .35112 L .65862 .29381 L F
.328 .375 .919 r
.65862 .29381 m .50927 .31798 L .46795 .34483 L F
.3 .424 .35 r
.17146 .44405 m .17382 .41179 L .18214 .41727 L F
.17146 .44405 m .18214 .41727 L .17985 .44949 L F
.306 0 0 r
.87307 .2155 m .69143 .27444 L .68391 .25946 L F
.301 0 0 r
.87978 .2325 m .69143 .27444 L .87307 .2155 L F
.328 .375 .919 r
.71917 .29465 m .67052 .30355 L .66785 .30513 L F
.209 .115 .517 r
.67052 .30355 m .66812 .31148 L .66785 .30513 L F
.67052 .30355 m .6708 .3099 L .66812 .31148 L F
.328 .375 .919 r
.6708 .3099 m .46145 .35392 L .66812 .31148 L F
.6708 .3099 m .46792 .35112 L .46145 .35392 L F
.327 .376 .922 r
.31792 .38896 m .24972 .39273 L .25667 .38863 L F
.45772 .39096 m .39805 .37051 L .45854 .38635 L F
.328 .375 .919 r
.70895 .29612 m .67052 .30355 L .71917 .29465 L F
.70895 .29612 m .67188 .30145 L .67052 .30355 L F
.026 0 .424 r
.67188 .30145 m .6708 .3099 L .67052 .30355 L F
.67188 .30145 m .67216 .3078 L .6708 .3099 L F
.328 .375 .919 r
.67216 .3078 m .46792 .35112 L .6708 .3099 L F
.67216 .3078 m .65887 .30017 L .46792 .35112 L F
.285 .171 .533 r
.65862 .29381 m .46792 .35112 L .65887 .30017 L F
.328 .376 .921 r
.45859 .37999 m .66986 .32148 L .67213 .32425 L F
.46246 .37593 m .66986 .32148 L .45859 .37999 L F
.1 .029 .452 r
.46242 .3823 m .45859 .37999 L .45854 .38635 L F
.46242 .3823 m .46246 .37593 L .45859 .37999 L F
.39 .258 .537 r
.40742 .34077 m .39805 .37051 L .39873 .33881 L F
.40742 .34077 m .40681 .37247 L .39805 .37051 L F
.331 .208 .539 r
.41657 .34016 m .40681 .37247 L .40742 .34077 L F
.291 .176 .532 r
.50927 .31798 m .41602 .37186 L .41657 .34016 L F
.331 .208 .539 r
.41657 .34016 m .41602 .37186 L .40681 .37247 L F
.232 0 0 r
.72468 .40374 m .90898 .34006 L .72615 .39006 L F
.242 0 0 r
.72615 .39006 m .90894 .3337 L .90891 .32947 L F
.90898 .34006 m .90894 .3337 L .72615 .39006 L F
.345 0 0 r
.70445 .2192 m .70455 .24286 L .70291 .21895 L F
.331 0 0 r
.70445 .2192 m .70726 .24315 L .70455 .24286 L F
.324 0 0 r
.70705 .21931 m .70726 .24315 L .70445 .2192 L F
.345 0 0 r
.70291 .21895 m .70413 .24277 L .70291 .21895 L F
.352 0 0 r
.70291 .21895 m .70455 .24286 L .70413 .24277 L F
.31 0 0 r
.70705 .21931 m .71119 .24307 L .70726 .24315 L F
.365 0 0 r
.70057 .21857 m .70071 .242 L .69811 .21788 L F
.352 0 0 r
.70057 .21857 m .70413 .24277 L .70071 .242 L F
.28 0 0 r
.71109 .219 m .71237 .24289 L .71096 .21902 L F
.372 0 0 r
.69811 .21788 m .70071 .242 L .69835 .24119 L F
.278 0 0 r
.71975 .24053 m .71109 .219 L .71351 .2185 L F
.238 0 0 r
.71751 .24158 m .71109 .219 L .71975 .24053 L F
.288 0 0 r
.71109 .219 m .71391 .24266 L .71237 .24289 L F
.263 0 0 r
.71751 .24158 m .71391 .24266 L .71109 .219 L F
.328 .375 .919 r
.39238 .33469 m .36921 .322 L .39873 .33881 L F
.36921 .322 m .35939 .32342 L .39873 .33881 L F
.45 .312 .51 r
.39873 .33881 m .39165 .36642 L .39238 .33469 L F
.39873 .33881 m .39805 .37051 L .39165 .36642 L F
.31 0 0 r
.71237 .24289 m .71391 .24266 L .68391 .25946 L F
.68391 .25946 m .71119 .24307 L .71237 .24289 L F
.311 0 0 r
.68391 .25946 m .70726 .24315 L .71119 .24307 L F
.312 0 0 r
.67598 .24662 m .70726 .24315 L .68391 .25946 L F
.309 0 0 r
.86582 .2 m .68391 .25946 L .71391 .24266 L F
.306 0 0 r
.87307 .2155 m .68391 .25946 L .86582 .2 L F
.295 .415 .353 r
.17382 .41179 m .17146 .44405 L .1654 .4405 L F
.17382 .41179 m .1654 .4405 L .16781 .40823 L F
.205 0 0 r
.71975 .24053 m .71351 .2185 L .71983 .24048 L F
.327 .376 .922 r
.45854 .38635 m .40681 .37247 L .46242 .3823 L F
.45854 .38635 m .39805 .37051 L .40681 .37247 L F
.393 0 0 r
.69265 .21531 m .69597 .24005 L .69506 .23962 L F
.328 .376 .921 r
.46246 .37593 m .66724 .3197 L .66986 .32148 L F
.46876 .37311 m .66724 .3197 L .46246 .37593 L F
.24 .136 .52 r
.46873 .37948 m .46876 .37311 L .46246 .37593 L F
.46873 .37948 m .46246 .37593 L .46242 .3823 L F
.461 0 0 r
.66862 .21485 m .64656 .2262 L .6529 .22599 L F
.65953 .20537 m .64656 .2262 L .66862 .21485 L F
.313 0 0 r
.66862 .21485 m .68682 .20582 L .6872 .20433 L F
.312 0 0 r
.66862 .21485 m .6869 .20813 L .68682 .20582 L F
.68693 .20822 m .6869 .20813 L .66862 .21485 L F
.316 0 0 r
.66862 .21485 m .68843 .20216 L .68967 .20078 L F
.314 0 0 r
.66862 .21485 m .68768 .20349 L .68843 .20216 L F
.6872 .20433 m .68768 .20349 L .66862 .21485 L F
.66862 .21485 m .69207 .19891 L .65953 .20537 L F
.322 0 0 r
.66862 .21485 m .69159 .19928 L .69207 .19891 L F
.68967 .20078 m .69159 .19928 L .66862 .21485 L F
.314 0 0 r
.66862 .21485 m .6897 .2129 L .68877 .2119 L F
.66862 .21485 m .69013 .21337 L .6897 .2129 L F
.454 0 0 r
.6897 .2129 m .6908 .23641 L .68877 .2119 L F
.6897 .2129 m .68877 .2119 L .68877 .2119 L F
.314 0 0 r
.69013 .21337 m .69013 .21337 L .6897 .2129 L F
.312 0 0 r
.66862 .21485 m .68709 .2087 L .68693 .20822 L F
.66862 .21485 m .6874 .20966 L .68709 .2087 L F
.313 0 0 r
.68877 .2119 m .6874 .20966 L .66862 .21485 L F
.198 0 0 r
.72265 .23857 m .71983 .24048 L .71848 .21652 L F
.219 0 0 r
.72422 .23708 m .71848 .21652 L .71925 .21612 L F
.31 0 0 r
.722 .21408 m .71925 .21612 L .86743 .18287 L F
.18 0 0 r
.72513 .23584 m .71925 .21612 L .722 .21408 L F
.105 0 0 r
.72422 .23708 m .71925 .21612 L .72513 .23584 L F
.453 0 0 r
.69013 .21337 m .69318 .23842 L .6897 .2129 L F
.415 0 0 r
.69013 .21337 m .69506 .23962 L .69318 .23842 L F
.136 .136 .324 r
.1445 .40831 m .14192 .44058 L .12363 .45064 L F
.217 .501 .613 r
.1445 .40831 m .15997 .40628 L .15171 .40631 L F
.1445 .40831 m .16781 .40823 L .15997 .40628 L F
.185 .218 .347 r
.15171 .40631 m .14192 .44058 L .1445 .40831 L F
.262 .352 .362 r
.16781 .40823 m .1575 .43857 L .15997 .40628 L F
.16781 .40823 m .1654 .4405 L .1575 .43857 L F
.438 0 0 r
.6897 .2129 m .69318 .23842 L .6908 .23641 L F
.328 .375 .919 r
.39238 .33469 m .37905 .32375 L .36921 .322 L F
.38624 .32819 m .37905 .32375 L .39238 .33469 L F
.481 .344 .467 r
.39238 .33469 m .39165 .36642 L .38624 .32819 L F
.31 0 0 r
.722 .21408 m .86743 .18287 L .72353 .21248 L F
.131 0 0 r
.72513 .23584 m .722 .21408 L .72353 .21248 L F
.328 .376 .921 r
.46876 .37311 m .66346 .31894 L .66724 .3197 L F
.65946 .31941 m .66346 .31894 L .46876 .37311 L F
.281 .168 .532 r
.46873 .37948 m .65946 .31941 L .46876 .37311 L F
.251 0 0 r
.89699 .3152 m .7133 .35843 L .8963 .30131 L F
.461 0 0 r
.71702 .42237 m .7133 .35843 L .71325 .37221 L F
.72161 .41464 m .7133 .35843 L .71702 .42237 L F
.251 0 0 r
.89699 .3152 m .71325 .37221 L .7133 .35843 L F
.463 0 0 r
.6908 .23641 m .6874 .20966 L .68877 .2119 L F
.327 .376 .922 r
.46242 .3823 m .40681 .37247 L .46873 .37948 L F
.31 0 0 r
.72353 .21248 m .86623 .18043 L .72381 .21205 L F
.72353 .21248 m .86743 .18287 L .86623 .18043 L F
.059 0 0 r
.72353 .21248 m .72381 .21205 L .72513 .23584 L F
.185 .218 .347 r
.15171 .40631 m .14918 .4386 L .14192 .44058 L F
.229 .293 .36 r
.15997 .40628 m .14918 .4386 L .15171 .40631 L F
.15997 .40628 m .1575 .43857 L .14918 .4386 L F
.089 0 0 r
.72381 .21205 m .72612 .23449 L .72513 .23584 L F
.004 0 0 r
.72381 .21205 m .72697 .23269 L .72612 .23449 L F
.312 0 0 r
.72381 .21205 m .72446 .21184 L .72383 .21202 L F
.72446 .21184 m .86011 .16932 L .72447 .21182 L F
.72446 .21184 m .72447 .21182 L .72383 .21202 L F
.311 0 0 r
.72381 .21205 m .86623 .18043 L .86011 .16932 L F
.312 0 0 r
.72383 .21202 m .85889 .16736 L .7252 .20991 L F
.85889 .16736 m .72615 .2065 L .7259 .20812 L F
0 0 0 r
.72615 .2065 m .72615 .20656 L .7259 .20812 L F
.312 0 0 r
.72617 .21124 m .72724 .21091 L .72724 .21089 L F
.72617 .21126 m .72887 .21041 L .72617 .21124 L F
.72887 .21041 m .72887 .2104 L .72617 .21124 L F
.72541 .21151 m .72682 .21107 L .72542 .21149 L F
.72682 .21107 m .86011 .16932 L .72682 .21105 L F
.72682 .21107 m .72682 .21105 L .72542 .21149 L F
0 0 0 r
.72763 .22963 m .72763 .2299 L .7266 .21366 L F
.312 0 0 r
.72447 .21182 m .72541 .21152 L .72447 .2118 L F
.72541 .21152 m .86011 .16932 L .72541 .21151 L F
.72541 .21152 m .72541 .21151 L .72447 .2118 L F
.72631 .20539 m .72615 .2065 L .85889 .16736 L F
0 0 0 r
.72631 .20539 m .72631 .20543 L .72615 .2065 L F
.312 0 0 r
.85889 .16736 m .7259 .20812 L .7252 .20991 L F
0 0 0 r
.72659 .2134 m .7266 .21366 L .72615 .20656 L F
.72763 .22963 m .72615 .20656 L .72615 .20656 L F
.72763 .22963 m .7266 .21366 L .72659 .2134 L F
.72762 .22957 m .72762 .22797 L .72763 .22963 L F
.72615 .20656 m .72762 .22797 L .72762 .22957 L F
.72615 .20655 m .72762 .22797 L .72615 .20656 L F
.312 0 0 r
.72542 .21149 m .72617 .21126 L .72617 .21124 L F
0 0 0 r
.72615 .20656 m .72757 .23014 L .72591 .20819 L F
.312 0 0 r
.72447 .2118 m .72541 .21151 L .72542 .21149 L F
0 0 0 r
.72591 .20819 m .72757 .23014 L .72521 .20995 L F
.312 0 0 r
.72383 .21202 m .72447 .21182 L .72447 .2118 L F
.042 0 0 r
.7252 .20991 m .72757 .23014 L .72383 .21202 L F
0 0 0 r
.72615 .2065 m .72763 .2299 L .72757 .23014 L F
.413 0 0 r
.72761 .22787 m .72695 .22539 L .72762 .22797 L F
.72652 .21201 m .72695 .22539 L .72761 .22787 L F
.72615 .20655 m .7265 .21472 L .72652 .21201 L F
.7265 .21472 m .72695 .22539 L .72652 .21201 L F
.72615 .20655 m .72685 .22299 L .72615 .20655 L F
.72685 .22299 m .72695 .22539 L .72685 .22299 L F
.72685 .22299 m .72685 .22299 L .72615 .20655 L F
0 0 0 r
.72615 .20656 m .72615 .20656 L .72615 .2065 L F
.72615 .2065 m .72615 .20655 L .72615 .20656 L F
.413 0 0 r
.72615 .2065 m .72615 .20655 L .72615 .20655 L F
0 0 0 r
.72615 .20656 m .72591 .20819 L .7259 .20812 L F
.7259 .20812 m .72591 .20819 L .7252 .20991 L F
.72591 .20819 m .72521 .20995 L .7252 .20991 L F
.7259 .20812 m .7252 .20991 L .72524 .20982 L F
.445 0 0 r
.72525 .20112 m .72614 .21752 L .72615 .20363 L F
.72614 .21752 m .72653 .22464 L .72644 .21985 L F
0 0 0 r
.72631 .20543 m .72679 .22052 L .72615 .20655 L F
.72679 .22052 m .72695 .22539 L .72685 .22299 L F
.72679 .22052 m .72685 .22299 L .72615 .20655 L F
.72631 .20543 m .72615 .20655 L .72615 .2065 L F
.445 0 0 r
.72614 .21752 m .72644 .21985 L .72615 .20363 L F
.457 0 0 r
.72631 .20543 m .72653 .22464 L .72695 .22539 L F
.311 0 0 r
.72673 .22456 m .72695 .22539 L .72653 .22464 L F
.85086 .17599 m .72695 .22539 L .72673 .22456 L F
.31 0 0 r
.72762 .22512 m .72762 .22797 L .72695 .22539 L F
.85086 .17599 m .72762 .22797 L .72762 .22512 L F
.37 0 0 r
.72615 .20382 m .72644 .21985 L .72634 .208 L F
.72644 .21985 m .72653 .22464 L .72646 .21833 L F
.72644 .21985 m .72646 .21833 L .72634 .208 L F
.72615 .20363 m .72615 .20382 L .72631 .20543 L F
.72615 .20382 m .72634 .208 L .72631 .20543 L F
.72619 .20411 m .72631 .20543 L .72631 .20539 L F
.72615 .20363 m .72631 .20543 L .72619 .20411 L F
.457 0 0 r
.72631 .20539 m .72631 .20543 L .72631 .20543 L F
.72631 .20543 m .72653 .22464 L .72631 .20543 L F
.312 0 0 r
.72887 .21041 m .86011 .16932 L .72887 .2104 L F
.72724 .21089 m .86011 .16932 L .85889 .16736 L F
.72724 .21091 m .86011 .16932 L .72724 .21089 L F
0 0 0 r
.72524 .20982 m .7252 .20991 L .7252 .20991 L F
.057 0 0 r
.72383 .21202 m .72697 .23269 L .72381 .21205 L F
0 0 0 r
.72383 .21202 m .72757 .23014 L .72697 .23269 L F
.217 .501 .613 r
.38628 .40057 m .40346 .40559 L .41739 .38594 L F
.435 0 0 r
.68693 .20822 m .68805 .23074 L .6869 .20813 L F
.68805 .23074 m .68807 .23121 L .68805 .23074 L F
.68805 .23074 m .68805 .23074 L .6869 .20813 L F
.68807 .23123 m .68807 .23123 L .68805 .23074 L F
.68805 .23074 m .68805 .23074 L .6869 .20813 L F
.68807 .23123 m .68805 .23074 L .68805 .23074 L F
.68807 .23123 m .6881 .23179 L .68807 .23123 L F
.413 0 0 r
.68809 .23147 m .68831 .23245 L .6881 .23164 L F
.68777 .22511 m .6883 .23222 L .68809 .23147 L F
.6883 .23222 m .68831 .23245 L .68809 .23147 L F
.68765 .22076 m .68831 .23226 L .68777 .22511 L F
.68831 .23226 m .68833 .23271 L .6883 .23222 L F
.68831 .23226 m .6883 .23222 L .68777 .22511 L F
.463 0 0 r
.68954 .23492 m .68833 .23271 L .68693 .20822 L F
.419 0 0 r
.68744 .2113 m .68693 .20822 L .68709 .2087 L F
.6908 .2364 m .68747 .21211 L .68744 .2113 L F
.68747 .21211 m .68693 .20822 L .68744 .2113 L F
.413 0 0 r
.68693 .20822 m .68765 .22076 L .68777 .22511 L F
.419 0 0 r
.68879 .22058 m .68709 .2087 L .6874 .20966 L F
.68867 .22048 m .68709 .2087 L .68879 .22058 L F
.436 0 0 r
.6908 .2364 m .68709 .2087 L .6908 .23641 L F
.458 0 0 r
.68954 .23492 m .68693 .20822 L .6908 .2364 L F
0 0 0 r
.68783 .22629 m .6872 .20433 L .68682 .20582 L F
.6881 .23179 m .68782 .22314 L .68783 .22629 L F
.68782 .22314 m .6872 .20433 L .68783 .22629 L F
.429 0 0 r
.68762 .2196 m .68771 .21967 L .6881 .23175 L F
.413 0 0 r
.6881 .23164 m .68833 .23271 L .6881 .23179 L F
.429 0 0 r
.6881 .23175 m .6881 .23175 L .6881 .23179 L F
.68762 .2196 m .6881 .23175 L .6881 .23175 L F
0 0 0 r
.68801 .22981 m .68806 .22893 L .688 .22908 L F
.688 .22908 m .68806 .22893 L .68777 .20967 L F
.68801 .22985 m .68806 .22893 L .68801 .22981 L F
.68801 .22985 m .68777 .20967 L .68778 .21135 L F
.6881 .23179 m .68783 .22629 L .68778 .22542 L F
.429 0 0 r
.68794 .23113 m .68786 .2255 L .6881 .23175 L F
.68794 .23113 m .6881 .23175 L .6881 .23179 L F
.311 0 0 r
.66794 .23647 m .68764 .22997 L .68794 .23113 L F
0 0 0 r
.68801 .22985 m .688 .22913 L .68794 .23113 L F
.68783 .22629 m .68682 .20582 L .68778 .22542 L F
.429 0 0 r
.68794 .23113 m .68762 .2196 L .68786 .2255 L F
.68762 .2196 m .6872 .20433 L .68771 .21967 L F
0 0 0 r
.68794 .23113 m .68768 .20349 L .6872 .20433 L F
.311 0 0 r
.68764 .22997 m .68801 .22985 L .68794 .23113 L F
0 0 0 r
.688 .22913 m .68791 .22753 L .68794 .23113 L F
.311 0 0 r
.68806 .22893 m .68801 .22985 L .68764 .22997 L F
.68743 .22917 m .68764 .22997 L .66794 .23647 L F
.68806 .22893 m .68764 .22997 L .68743 .22917 L F
0 0 0 r
.688 .22913 m .68794 .22398 L .68791 .22753 L F
.68768 .20349 m .68806 .22888 L .68859 .2275 L F
.01 0 0 r
.68768 .20349 m .68859 .2275 L .68877 .22723 L F
.31 0 0 r
.68715 .22812 m .68867 .22729 L .68859 .2275 L F
.68867 .22729 m .68877 .22723 L .68859 .2275 L F
0 0 0 r
.68806 .22888 m .68806 .22888 L .68859 .2275 L F
.68806 .22888 m .68806 .22893 L .68859 .2275 L F
.68806 .22888 m .68859 .2275 L .68859 .2275 L F
.419 0 0 r
.6908 .23641 m .68867 .22048 L .68879 .22058 L F
0 0 0 r
.68877 .22723 m .68843 .20216 L .68768 .20349 L F
.08 0 0 r
.68877 .22723 m .68967 .20078 L .68843 .20216 L F
.007 0 0 r
.69002 .22546 m .69002 .22541 L .68877 .22723 L F
.307 0 0 r
.69391 .22248 m .69594 .22145 L .69391 .22248 L F
.16 0 0 r
.6928 .22322 m .69279 .22319 L .69138 .22416 L F
.69279 .22319 m .69273 .22196 L .69142 .22409 L F
.69279 .22319 m .69142 .22409 L .69138 .22416 L F
.239 0 0 r
.69933 .22012 m .69933 .22005 L .69683 .22108 L F
.69933 .22005 m .69928 .21912 L .69598 .22096 L F
.69928 .21912 m .69811 .19608 L .69603 .22032 L F
.69928 .21912 m .69603 .22032 L .69598 .22096 L F
.16 0 0 r
.69254 .22202 m .69159 .19928 L .69136 .2224 L F
.69273 .22196 m .69273 .22191 L .69254 .22202 L F
.69273 .22191 m .69159 .19928 L .69254 .22202 L F
.007 0 0 r
.69002 .22541 m .68999 .22362 L .68878 .22701 L F
.68999 .22362 m .68967 .20078 L .68886 .22474 L F
.68999 .22362 m .68886 .22474 L .68878 .22701 L F
0 0 0 r
.68794 .22398 m .68768 .20349 L .68785 .22185 L F
.68778 .22542 m .68682 .20582 L .6869 .20813 L F
.146 0 0 r
.68999 .22362 m .69159 .19928 L .68967 .20078 L F
.69002 .22546 m .69013 .22354 L .68999 .22362 L F
.69013 .22354 m .69159 .19928 L .68999 .22362 L F
.449 0 0 r
.7221 .19759 m .72369 .21663 L .72421 .19957 L F
.72369 .21663 m .72411 .22168 L .72413 .21677 L F
.72369 .21663 m .72413 .21677 L .72421 .19957 L F
.312 0 0 r
.85889 .16736 m .72615 .20363 L .72631 .20539 L F
.85889 .16736 m .72525 .20112 L .72615 .20363 L F
.463 0 0 r
.72522 .20107 m .72653 .22464 L .72525 .20112 L F
.311 0 0 r
.72522 .20107 m .72525 .20112 L .85889 .16736 L F
.455 0 0 r
.72602 .22362 m .72411 .22168 L .72603 .22373 L F
.72421 .19957 m .72411 .22168 L .72602 .22362 L F
.435 0 0 r
.7241 .22161 m .72247 .22055 L .72411 .22168 L F
.7221 .19759 m .72247 .22055 L .7241 .22161 L F
.411 0 0 r
.72149 .19722 m .7223 .22048 L .72247 .22055 L F
.311 0 0 r
.72247 .22055 m .7223 .22048 L .72233 .22047 L F
.463 0 0 r
.72522 .20107 m .72594 .22123 L .72637 .22173 L F
.72421 .19957 m .72603 .22373 L .72522 .20107 L F
.426 0 0 r
.72149 .19722 m .72247 .22055 L .7221 .19759 L F
.311 0 0 r
.72247 .22055 m .72233 .22047 L .85086 .17599 L F
.312 0 0 r
.72286 .22042 m .72411 .22168 L .72247 .22055 L F
.85086 .17599 m .72411 .22168 L .72286 .22042 L F
.311 0 0 r
.7247 .22147 m .72603 .22373 L .72411 .22168 L F
.463 0 0 r
.72637 .22173 m .72603 .22373 L .72653 .22459 L F
.72594 .22123 m .72603 .22373 L .72637 .22173 L F
.311 0 0 r
.85086 .17599 m .72603 .22373 L .7247 .22147 L F
.463 0 0 r
.72653 .22459 m .72603 .22373 L .72653 .22464 L F
0 0 0 r
.68794 .22398 m .68785 .22185 L .68791 .22753 L F
.339 0 0 r
.7109 .21646 m .71105 .19424 L .70844 .19422 L F
.71107 .21644 m .71105 .19424 L .7109 .21646 L F
.71108 .21795 m .71105 .19424 L .71107 .21795 L F
.145 0 0 r
.69207 .19891 m .69159 .19928 L .69273 .22191 L F
.69207 .19891 m .69273 .22191 L .69276 .2219 L F
.69279 .22312 m .69279 .22318 L .6928 .22318 L F
.152 0 0 r
.69665 .22068 m .69621 .22078 L .69672 .22065 L F
.145 0 0 r
.69207 .19891 m .69276 .22195 L .69276 .22195 L F
.15 0 0 r
.69391 .22248 m .69738 .19633 L .6928 .22322 L F
.69391 .22248 m .6928 .22322 L .6928 .22323 L F
.096 0 0 r
.69134 .22414 m .69136 .2224 L .69013 .22521 L F
.69136 .2224 m .69159 .19928 L .69018 .22284 L F
.69136 .2224 m .69018 .22284 L .69002 .22537 L F
.69008 .22531 m .69002 .22537 L .69002 .22546 L F
.69136 .2224 m .69002 .22537 L .69008 .22531 L F
.256 0 0 r
.69391 .22248 m .69811 .19608 L .69738 .19633 L F
.201 0 0 r
.69594 .22145 m .69811 .19608 L .69391 .22247 L F
.69594 .22145 m .69391 .22247 L .69391 .22248 L F
.305 0 0 r
.69663 .2211 m .69594 .22145 L .69523 .2216 L F
.239 0 0 r
.69933 .22012 m .69683 .22108 L .69594 .22145 L F
.305 0 0 r
.69933 .22012 m .69594 .22145 L .69663 .2211 L F
.307 0 0 r
.69305 .22266 m .69522 .22161 L .69391 .22248 L F
.145 0 0 r
.69276 .22195 m .69279 .22312 L .69279 .22312 L F
.69276 .22195 m .69279 .22312 L .69276 .22195 L F
.69276 .2219 m .69273 .22191 L .69279 .22318 L F
.16 0 0 r
.69273 .22196 m .69136 .2224 L .69134 .22422 L F
.195 0 0 r
.6928 .22323 m .69408 .19775 L .69207 .19891 L F
.234 0 0 r
.6928 .22323 m .69738 .19633 L .69408 .19775 L F
.307 0 0 r
.66014 .22948 m .6939 .2219 L .69305 .22266 L F
.6939 .2219 m .69522 .22161 L .69305 .22266 L F
.69522 .22161 m .69523 .2216 L .69391 .22248 L F
.69522 .22161 m .69391 .22248 L .69391 .22248 L F
.305 0 0 r
.69645 .22081 m .69523 .2216 L .6939 .2219 L F
.69466 .22123 m .6939 .2219 L .66014 .22948 L F
.69645 .22081 m .6939 .2219 L .69466 .22123 L F
.096 0 0 r
.69134 .22422 m .69134 .22414 L .69002 .22546 L F
.69134 .22414 m .69013 .22521 L .69002 .22546 L F
.152 0 0 r
.69621 .22078 m .69479 .22113 L .69627 .22076 L F
.69479 .22113 m .66014 .22948 L .69483 .22111 L F
.69479 .22113 m .69483 .22111 L .69627 .22076 L F
.69621 .22078 m .69627 .22076 L .69672 .22065 L F
.145 0 0 r
.69279 .22312 m .69279 .22318 L .69279 .22312 L F
.239 0 0 r
.69933 .22005 m .69598 .22096 L .69594 .22145 L F
.272 0 0 r
.69933 .22005 m .70184 .19505 L .69811 .19608 L F
.69933 .22012 m .69934 .22005 L .69933 .22005 L F
.69934 .22005 m .70184 .19505 L .69933 .22005 L F
.313 0 0 r
.84789 .15105 m .71036 .19239 L .85033 .15443 L F
.297 0 0 r
.70184 .19508 m .70447 .19458 L .70184 .19505 L F
.70059 .2187 m .70446 .19467 L .70184 .19508 L F
.70071 .21867 m .70446 .19467 L .70059 .2187 L F
.261 0 0 r
.70054 .21974 m .70184 .19508 L .69934 .22005 L F
.70184 .19508 m .70184 .19508 L .69934 .22005 L F
.281 0 0 r
.70434 .21882 m .70447 .19458 L .70054 .21974 L F
.318 0 0 r
.70434 .21768 m .70614 .19443 L .70447 .19458 L F
.70434 .21882 m .70442 .21767 L .70434 .21768 L F
.70442 .21767 m .70614 .19443 L .70434 .21768 L F
.327 0 0 r
.7074 .21831 m .70734 .21705 L .70713 .21833 L F
.70734 .21705 m .70614 .19443 L .70707 .21709 L F
.70734 .21705 m .70707 .21709 L .70713 .21838 L F
.426 0 0 r
.71735 .21866 m .72095 .19689 L .72026 .19646 L F
.389 0 0 r
.71951 .21924 m .71952 .2192 L .71735 .21866 L F
.71952 .2192 m .72095 .19689 L .71735 .21866 L F
.367 0 0 r
.71735 .21866 m .72026 .19646 L .7155 .21841 L F
.31 0 0 r
.71587 .21829 m .71735 .21866 L .7155 .21841 L F
.426 0 0 r
.72095 .19689 m .7223 .22048 L .72149 .19722 L F
.411 0 0 r
.72095 .19689 m .71975 .21935 L .7223 .22048 L F
.71951 .21924 m .71975 .21935 L .71975 .21934 L F
.71951 .21924 m .71975 .21934 L .72095 .19689 L F
.311 0 0 r
.71951 .21924 m .71735 .21866 L .71777 .21853 L F
.71951 .21924 m .71777 .21853 L .85086 .17599 L F
.31 0 0 r
.85086 .17599 m .71735 .21866 L .71587 .21829 L F
.403 0 0 r
.71553 .218 m .72026 .19646 L .71716 .19523 L F
.7155 .21841 m .71558 .21801 L .71553 .218 L F
.71558 .21801 m .72026 .19646 L .71553 .218 L F
.381 0 0 r
.71716 .19523 m .71481 .19467 L .7155 .21841 L F
.359 0 0 r
.7155 .21841 m .71481 .19467 L .71422 .1946 L F
.71368 .21816 m .71422 .1946 L .71105 .19424 L F
.368 0 0 r
.7155 .21841 m .7155 .21838 L .71368 .21816 L F
.7155 .21838 m .71422 .1946 L .71368 .21816 L F
.347 0 0 r
.71368 .21816 m .71367 .21813 L .71108 .2181 L F
.71367 .21813 m .71105 .19424 L .71108 .2181 L F
.327 0 0 r
.71108 .2181 m .71108 .21807 L .70741 .21836 L F
.71108 .21807 m .70844 .19422 L .70741 .21835 L F
.71108 .21807 m .70741 .21835 L .70741 .21836 L F
.339 0 0 r
.71107 .21795 m .71107 .21644 L .7109 .21646 L F
.311 0 0 r
.85889 .16736 m .72421 .19957 L .72522 .20107 L F
.85889 .16736 m .7221 .19759 L .72421 .19957 L F
.313 0 0 r
.85397 .15948 m .7221 .19759 L .85889 .16736 L F
.318 0 0 r
.70741 .21836 m .70844 .19422 L .70614 .19443 L F
.306 0 0 r
.84377 .16852 m .70713 .21838 L .70713 .21838 L F
.305 0 0 r
.70713 .21838 m .70713 .21833 L .70434 .21882 L F
.70713 .21833 m .70614 .19443 L .70434 .21882 L F
.304 0 0 r
.69801 .21991 m .70389 .21547 L .70607 .21594 L F
.69627 .22076 m .69734 .22002 L .69801 .21991 L F
.69734 .22002 m .70389 .21547 L .69801 .21991 L F
.306 0 0 r
.70513 .21853 m .70713 .21838 L .70434 .21882 L F
.327 0 0 r
.7074 .21831 m .70713 .21833 L .70713 .21838 L F
.306 0 0 r
.84377 .16852 m .70713 .21838 L .70513 .21853 L F
.307 0 0 r
.71108 .2181 m .70741 .21836 L .70821 .21806 L F
.339 0 0 r
.71108 .2181 m .71108 .21795 L .71107 .21795 L F
.307 0 0 r
.71108 .2181 m .70821 .21806 L .84377 .16852 L F
.308 0 0 r
.71108 .2181 m .71158 .21792 L .71368 .21816 L F
.71158 .21792 m .84377 .16852 L .71368 .21816 L F
.304 0 0 r
.70607 .21594 m .7053 .21449 L .71679 .21068 L F
.70389 .21547 m .7053 .21449 L .70607 .21594 L F
.70513 .21853 m .71679 .21068 L .7192 .21346 L F
.70434 .21882 m .70471 .21857 L .70513 .21853 L F
.70471 .21857 m .71679 .21068 L .70513 .21853 L F
.327 0 0 r
.70741 .21836 m .7074 .21831 L .70713 .21838 L F
.281 0 0 r
.67199 .22555 m .67088 .22581 L .68661 .22044 L F
.68697 .22038 m .68661 .22044 L .70704 .21346 L F
.67199 .22555 m .68661 .22044 L .68697 .22038 L F
.7053 .21449 m .68464 .22135 L .70704 .21346 L F
.68464 .22135 m .67199 .22555 L .68362 .22154 L F
.68464 .22135 m .68362 .22154 L .70704 .21346 L F
.67199 .22555 m .66014 .22948 L .67088 .22581 L F
.297 0 0 r
.70054 .21974 m .70071 .21867 L .70059 .2187 L F
.70446 .19467 m .70447 .19458 L .70184 .19508 L F
.307 0 0 r
.85033 .15443 m .70184 .19505 L .70447 .19458 L F
0 0 0 r
.85033 .15443 m .70238 .19491 L .70245 .19489 L F
.70238 .19491 m .69811 .19608 L .70245 .19489 L F
.70245 .19489 m .69811 .19608 L .70184 .19505 L F
.313 0 0 r
.71036 .19239 m .70098 .19521 L .70238 .19491 L F
.70098 .19521 m .69811 .19608 L .70165 .19511 L F
.70098 .19521 m .70165 .19511 L .70238 .19491 L F
.71036 .19239 m .70238 .19491 L .85033 .15443 L F
.261 0 0 r
.70184 .19508 m .70184 .19505 L .70184 .19508 L F
.70054 .21974 m .69934 .22005 L .69933 .22012 L F
.152 0 0 r
.69665 .22068 m .69672 .22065 L .70096 .21963 L F
.70086 .21966 m .70096 .21963 L .70236 .21929 L F
.69665 .22068 m .70096 .21963 L .70086 .21966 L F
.70216 .21934 m .70236 .21929 L .70434 .21882 L F
.69665 .22068 m .70236 .21929 L .70216 .21934 L F
.302 0 0 r
.69933 .22012 m .69603 .2209 L .69994 .21988 L F
.69603 .2209 m .66014 .22948 L .69621 .22078 L F
.69603 .2209 m .69621 .22078 L .69994 .21988 L F
.281 0 0 r
.70748 .21331 m .69025 .2192 L .71891 .20657 L F
.69025 .2192 m .66014 .22948 L .6846 .21995 L F
.69025 .2192 m .6846 .21995 L .71891 .20657 L F
.304 0 0 r
.70434 .21882 m .69627 .22076 L .70086 .21851 L F
.70517 .21827 m .70086 .21851 L .71679 .21068 L F
.70434 .21882 m .70086 .21851 L .70517 .21827 L F
.281 0 0 r
.71121 .21253 m .7053 .21449 L .71048 .21229 L F
.7053 .21449 m .70704 .21346 L .71048 .21229 L F
.145 0 0 r
.6928 .22318 m .69279 .22318 L .6928 .22323 L F
.304 0 0 r
.69627 .22076 m .66014 .22948 L .7053 .21449 L F
.7192 .21346 m .71679 .21068 L .84377 .16852 L F
.281 0 0 r
.76613 .19429 m .71121 .21253 L .80028 .18161 L F
.71121 .21253 m .71048 .21229 L .80028 .18161 L F
.70951 .21262 m .70748 .21331 L .72404 .20457 L F
.70748 .21331 m .71891 .20657 L .72404 .20457 L F
.7029 .21094 m .66014 .22948 L .6529 .22599 L F
.72404 .20457 m .69973 .21405 L .7029 .21094 L F
.69973 .21405 m .66014 .22948 L .7029 .21094 L F
.80028 .18161 m .70951 .21262 L .72404 .20457 L F
.84377 .16852 m .76613 .19429 L .80028 .18161 L F
.302 0 0 r
.69933 .22012 m .69994 .21988 L .70054 .21974 L F
.152 0 0 r
.70054 .21974 m .69994 .21988 L .70434 .21882 L F
.69994 .21988 m .69665 .22068 L .70004 .21986 L F
.69994 .21988 m .70004 .21986 L .70434 .21882 L F
.305 0 0 r
.69933 .22012 m .69523 .2216 L .69645 .22081 L F
.307 0 0 r
.69523 .2216 m .69594 .22145 L .69391 .22248 L F
.16 0 0 r
.6928 .22323 m .6928 .22322 L .69134 .22422 L F
.6928 .22322 m .69138 .22416 L .69134 .22422 L F
.311 0 0 r
.69066 .22458 m .6928 .22323 L .69134 .22422 L F
.68633 .22685 m .69087 .22431 L .69066 .22458 L F
.69087 .22431 m .6928 .22323 L .69066 .22458 L F
.007 0 0 r
.69002 .22541 m .69002 .22541 L .68878 .22701 L F
.69002 .22541 m .68878 .22701 L .68878 .22701 L F
.69002 .22541 m .68878 .22701 L .68877 .22723 L F
.311 0 0 r
.69391 .22248 m .6928 .22323 L .69093 .22423 L F
.69107 .22405 m .69093 .22423 L .68627 .22671 L F
.69391 .22248 m .69093 .22423 L .69107 .22405 L F
.31 0 0 r
.69002 .22546 m .68877 .22723 L .68867 .22727 L F
.68904 .2263 m .68867 .22727 L .68711 .22797 L F
.69002 .22546 m .68867 .22727 L .68904 .2263 L F
.311 0 0 r
.68743 .22917 m .6881 .2282 L .68806 .22893 L F
.6881 .2282 m .68859 .2275 L .68806 .22893 L F
0 0 0 r
.68778 .21135 m .68777 .20967 L .68768 .20349 L F
.31 0 0 r
.68685 .22704 m .68711 .22797 L .66794 .23647 L F
.69002 .22546 m .68711 .22797 L .68685 .22704 L F
.66794 .23647 m .68711 .22797 L .68715 .22812 L F
.68711 .22797 m .68877 .22723 L .68715 .22812 L F
.311 0 0 r
.66794 .23647 m .68715 .22812 L .68743 .22917 L F
.68715 .22812 m .68859 .2275 L .68743 .22917 L F
.413 0 0 r
.68831 .23245 m .68833 .23271 L .6881 .23164 L F
.311 0 0 r
.68623 .22662 m .68627 .22671 L .66794 .23647 L F
.69391 .22248 m .68627 .22671 L .68623 .22662 L F
.66794 .23647 m .68627 .22671 L .68633 .22685 L F
.68627 .22671 m .6928 .22323 L .68633 .22685 L F
.68648 .22723 m .69134 .22422 L .69002 .22546 L F
.66794 .23647 m .68633 .22685 L .68648 .22723 L F
.68633 .22685 m .69134 .22422 L .68648 .22723 L F
.66014 .22948 m .68528 .22427 L .66794 .23647 L F
.68528 .22427 m .69391 .22248 L .68623 .22662 L F
.68528 .22427 m .68623 .22662 L .66794 .23647 L F
.216 .502 .615 r
.19051 .45332 m .14918 .4386 L .17985 .44949 L F
.311 0 0 r
.67598 .24662 m .69597 .24005 L .69654 .24033 L F
.69506 .23962 m .69597 .24005 L .67598 .24662 L F
.312 0 0 r
.67598 .24662 m .70071 .242 L .70413 .24277 L F
.311 0 0 r
.67598 .24662 m .69835 .24119 L .70071 .242 L F
.69654 .24033 m .69835 .24119 L .67598 .24662 L F
.313 0 0 r
.67598 .24662 m .70455 .24286 L .70726 .24315 L F
.312 0 0 r
.70413 .24277 m .70455 .24286 L .67598 .24662 L F
.325 0 0 r
.67598 .24662 m .68794 .23113 L .6881 .23179 L F
.313 0 0 r
.66794 .23647 m .68794 .23113 L .67598 .24662 L F
.315 0 0 r
.67598 .24662 m .68954 .23492 L .6908 .2364 L F
.319 0 0 r
.67598 .24662 m .68833 .23271 L .68954 .23492 L F
.325 0 0 r
.6881 .23179 m .68833 .23271 L .67598 .24662 L F
.312 0 0 r
.67598 .24662 m .69318 .23842 L .69506 .23962 L F
.313 0 0 r
.67598 .24662 m .6908 .23641 L .69318 .23842 L F
.6908 .2364 m .6908 .23641 L .67598 .24662 L F
.281 .168 .532 r
.65972 .32584 m .65946 .31941 L .46873 .37948 L F
.328 .375 .919 r
.67166 .29924 m .67188 .30145 L .70895 .29612 L F
.6699 .29734 m .67166 .29924 L .70895 .29612 L F
.70895 .29612 m .66848 .29532 L .6699 .29734 L F
.70895 .29612 m .66575 .29391 L .66848 .29532 L F
.69918 .29432 m .66575 .29391 L .70895 .29612 L F
.382 .247 .526 r
.70895 .29612 m .70078 .3263 L .69918 .29432 L F
.328 .375 .919 r
.69918 .29432 m .66224 .29337 L .66575 .29391 L F
.69918 .29432 m .69244 .28971 L .66224 .29337 L F
.455 .308 .475 r
.69918 .29432 m .69399 .32172 L .69244 .28971 L F
.69918 .29432 m .70078 .3263 L .69399 .32172 L F
.328 .375 .919 r
.66224 .29337 m .69244 .28971 L .69055 .28351 L F
.457 .336 .175 r
.69244 .28971 m .69209 .31556 L .69055 .28351 L F
.69244 .28971 m .69399 .32172 L .69209 .31556 L F
0 0 .405 r
.69055 .28351 m .69561 .30945 L .69405 .27737 L F
.69055 .28351 m .69209 .31556 L .69561 .30945 L F
.455 .309 .477 r
.67013 .32792 m .66986 .32148 L .66724 .3197 L F
.385 .25 .526 r
.66751 .32613 m .66724 .3197 L .66346 .31894 L F
.455 .309 .477 r
.67013 .32792 m .66724 .3197 L .66751 .32613 L F
.319 .198 .535 r
.66373 .32538 m .65946 .31941 L .65972 .32584 L F
.66373 .32538 m .66346 .31894 L .65946 .31941 L F
.385 .25 .526 r
.66751 .32613 m .66346 .31894 L .66373 .32538 L F
.217 .121 .518 r
.69405 .27737 m .69561 .30945 L .70365 .30505 L F
.327 .376 .922 r
.70365 .30505 m .65972 .32584 L .46873 .37948 L F
.46873 .37948 m .41602 .37186 L .70365 .30505 L F
.46873 .37948 m .40681 .37247 L .41602 .37186 L F
.481 .344 .467 r
.38624 .32819 m .39165 .36642 L .38546 .35996 L F
.447 .309 .512 r
.37822 .35555 m .38624 .32819 L .38546 .35996 L F
.37822 .35555 m .37905 .32375 L .38624 .32819 L F
.196 0 0 r
.72161 .41464 m .90828 .34931 L .72468 .40374 L F
.223 0 0 r
.72468 .40374 m .90842 .34746 L .90898 .34006 L F
.90828 .34931 m .90842 .34746 L .72468 .40374 L F
.217 .501 .613 r
.41739 .38594 m .36759 .39805 L .38628 .40057 L F
.216 .502 .615 r
.17985 .44949 m .1575 .43857 L .17146 .44405 L F
.17985 .44949 m .14918 .4386 L .1575 .43857 L F
.308 0 0 r
.86582 .2 m .71391 .24266 L .71751 .24158 L F
.222 0 0 r
.89612 .32648 m .71325 .37221 L .89699 .3152 L F
.461 0 0 r
.71102 .42663 m .71325 .37221 L .71155 .38348 L F
.71702 .42237 m .71325 .37221 L .71102 .42663 L F
.222 0 0 r
.89612 .32648 m .71155 .38348 L .71325 .37221 L F
.461 0 0 r
.65953 .20537 m .6414 .23016 L .64656 .2262 L F
.65083 .19916 m .6414 .23016 L .65953 .20537 L F
.31 0 0 r
.65953 .20537 m .69408 .19775 L .69738 .19633 L F
.311 0 0 r
.65953 .20537 m .69207 .19891 L .69408 .19775 L F
.301 0 0 r
.65953 .20537 m .83633 .13903 L .65083 .19916 L F
.303 0 0 r
.65953 .20537 m .84198 .14419 L .83633 .13903 L F
.309 0 0 r
.69738 .19633 m .84198 .14419 L .65953 .20537 L F
.308 0 0 r
.85831 .18664 m .71751 .24158 L .71975 .24053 L F
.31 0 0 r
.86582 .2 m .71751 .24158 L .85831 .18664 L F
.381 .25 .537 r
.3683 .35381 m .37905 .32375 L .37822 .35555 L F
.3683 .35381 m .36921 .322 L .37905 .32375 L F
.313 .192 .533 r
.35841 .35523 m .35939 .32342 L .36921 .322 L F
.309 0 0 r
.71975 .24053 m .71983 .24048 L .85831 .18664 L F
.85831 .18664 m .71983 .24048 L .72265 .23857 L F
.327 .376 .922 r
.70365 .30505 m .41602 .37186 L .50941 .34981 L F
.291 .176 .532 r
.50927 .31798 m .50941 .34981 L .41602 .37186 L F
.313 .192 .533 r
.35841 .35523 m .36921 .322 L .3683 .35381 L F
.31 0 0 r
.85831 .18664 m .72265 .23857 L .72422 .23708 L F
.216 .502 .615 r
.17146 .44405 m .1575 .43857 L .1654 .4405 L F
.31 0 0 r
.72422 .23708 m .72513 .23584 L .85831 .18664 L F
.312 0 0 r
.85397 .15948 m .72149 .19722 L .7221 .19759 L F
.85033 .15443 m .72149 .19722 L .85397 .15948 L F
.85033 .15443 m .72095 .19689 L .72149 .19722 L F
.72026 .19646 m .72095 .19689 L .85033 .15443 L F
.31 0 0 r
.85831 .18664 m .72513 .23584 L .72612 .23449 L F
.312 0 0 r
.85033 .15443 m .71716 .19523 L .72026 .19646 L F
.311 0 0 r
.85831 .18664 m .72612 .23449 L .72697 .23269 L F
.328 .375 .919 r
.69055 .28351 m .6015 .29195 L .50927 .31798 L F
.65862 .29381 m .69055 .28351 L .50927 .31798 L F
.281 .168 .53 r
.6015 .29195 m .50941 .34981 L .50927 .31798 L F
.311 0 0 r
.85033 .15443 m .71481 .19467 L .71716 .19523 L F
.327 .376 .922 r
.39165 .36642 m .37822 .35555 L .38546 .35996 L F
.308 0 0 r
.69811 .19608 m .84198 .14419 L .69738 .19633 L F
.31 0 0 r
.84789 .15105 m .84198 .14419 L .69811 .19608 L F
.311 0 0 r
.72697 .23269 m .72757 .23014 L .85831 .18664 L F
.71422 .1946 m .71481 .19467 L .85033 .15443 L F
.85033 .15443 m .71105 .19424 L .71422 .1946 L F
.31 0 0 r
.85033 .15443 m .70844 .19422 L .71105 .19424 L F
.309 0 0 r
.70447 .19458 m .70614 .19443 L .85033 .15443 L F
.70614 .19443 m .70844 .19422 L .85033 .15443 L F
.311 0 0 r
.85831 .18664 m .72757 .23014 L .72763 .2299 L F
.312 0 0 r
.85831 .18664 m .72763 .2299 L .72763 .22963 L F
.85831 .18664 m .72763 .22963 L .72762 .22797 L F
.196 0 0 r
.90681 .35706 m .90828 .34931 L .72161 .41464 L F
.152 0 0 r
.72161 .41464 m .90636 .35828 L .90681 .35706 L F
.72161 .41464 m .90457 .36317 L .90636 .35828 L F
.129 0 0 r
.71702 .42237 m .90457 .36317 L .72161 .41464 L F
.169 0 0 r
.89372 .33464 m .71155 .38348 L .89612 .32648 L F
.461 0 0 r
.70378 .42722 m .71155 .38348 L .70825 .39174 L F
.71102 .42663 m .71155 .38348 L .70378 .42722 L F
.169 0 0 r
.89372 .33464 m .70825 .39174 L .71155 .38348 L F
.312 0 0 r
.85831 .18664 m .72762 .22797 L .85086 .17599 L F
.282 0 0 r
.89057 .23955 m .89339 .24828 L .9013 .2457 L F
.278 0 0 r
.89339 .24828 m .89674 .25996 L .9013 .2457 L F
.282 0 0 r
.89663 .23125 m .89057 .23955 L .9013 .2457 L F
.88869 .23373 m .89057 .23955 L .89663 .23125 L F
.306 .428 .33 r
.41739 .38594 m .41684 .41837 L .40902 .4126 L F
.41739 .38594 m .40902 .4126 L .40962 .38013 L F
.286 0 0 r
.89153 .21709 m .88869 .23373 L .89663 .23125 L F
.88355 .21947 m .88869 .23373 L .89153 .21709 L F
.278 0 0 r
.89674 .25996 m .89758 .26289 L .90546 .26021 L F
.9013 .2457 m .89674 .25996 L .90546 .26021 L F
.273 0 0 r
.89758 .26289 m .90119 .27735 L .90546 .26021 L F
.461 0 0 r
.65083 .19916 m .63767 .23776 L .6414 .23016 L F
.6428 .19647 m .63767 .23776 L .65083 .19916 L F
.265 0 0 r
.65083 .19916 m .83103 .13566 L .6428 .19647 L F
.285 0 0 r
.65083 .19916 m .83421 .13768 L .83103 .13566 L F
.83633 .13903 m .83421 .13768 L .65083 .19916 L F
.289 0 0 r
.88606 .2034 m .88355 .21947 L .89153 .21709 L F
.87804 .20569 m .88355 .21947 L .88606 .2034 L F
.311 0 0 r
.72653 .22464 m .72603 .22373 L .85086 .17599 L F
.247 0 0 r
.9013 .2457 m .90546 .26021 L .9124 .25748 L F
.90833 .2433 m .9013 .2457 L .9124 .25748 L F
.252 0 0 r
.89663 .23125 m .9013 .2457 L .90833 .2433 L F
.90377 .22918 m .89663 .23125 L .90833 .2433 L F
.255 0 0 r
.89153 .21709 m .89663 .23125 L .90377 .22918 L F
.266 0 0 r
.90119 .27735 m .90179 .28016 L .90906 .27456 L F
.273 0 0 r
.90546 .26021 m .90119 .27735 L .90906 .27456 L F
.292 0 0 r
.87572 .20047 m .87804 .20569 L .88606 .2034 L F
.241 0 0 r
.90546 .26021 m .90906 .27456 L .91592 .27151 L F
.9124 .25748 m .90546 .26021 L .91592 .27151 L F
.266 0 0 r
.90179 .28016 m .90418 .29144 L .91203 .28856 L F
.90906 .27456 m .90179 .28016 L .91203 .28856 L F
.255 0 0 r
.89878 .21533 m .89153 .21709 L .90377 .22918 L F
.258 0 0 r
.88606 .2034 m .89153 .21709 L .89878 .21533 L F
.292 0 0 r
.88606 .2034 m .88032 .19041 L .87572 .20047 L F
.88032 .19041 m .87224 .19261 L .87572 .20047 L F
.311 0 0 r
.85086 .17599 m .7223 .22048 L .71975 .21935 L F
.279 .377 .35 r
.40962 .38013 m .3985 .40845 L .39919 .37596 L F
.40962 .38013 m .40902 .4126 L .3985 .40845 L F
.328 .375 .919 r
.71917 .29465 m .72763 .30536 L .72713 .29029 L F
.73071 .28418 m .72763 .30536 L .73903 .30011 L F
.72713 .29029 m .72763 .30536 L .73071 .28418 L F
.241 .14 .529 r
.74093 .33205 m .73903 .30011 L .72763 .30536 L F
.233 0 0 r
.90906 .27456 m .91203 .28856 L .91884 .28518 L F
.91592 .27151 m .90906 .27456 L .91884 .28518 L F
.311 0 0 r
.85086 .17599 m .71975 .21935 L .71951 .21924 L F
.259 0 0 r
.88606 .2034 m .89345 .20196 L .88032 .19041 L F
.258 0 0 r
.89878 .21533 m .89345 .20196 L .88606 .2034 L F
.205 0 0 r
.90833 .2433 m .9124 .25748 L .91805 .25483 L F
.91413 .24119 m .90833 .2433 L .91805 .25483 L F
.21 0 0 r
.90377 .22918 m .90833 .2433 L .91413 .24119 L F
.259 0 0 r
.91203 .28856 m .90418 .29144 L .90556 .29955 L F
.21 0 0 r
.90975 .22761 m .90377 .22918 L .91413 .24119 L F
.213 0 0 r
.89878 .21533 m .90377 .22918 L .90975 .22761 L F
.294 0 0 r
.88032 .19041 m .86743 .18287 L .87224 .19261 L F
.197 0 0 r
.9124 .25748 m .91592 .27151 L .92145 .26832 L F
.91805 .25483 m .9124 .25748 L .92145 .26832 L F
.31 0 0 r
.85086 .17599 m .7155 .21841 L .71368 .21816 L F
.215 0 0 r
.89878 .21533 m .90496 .21429 L .89345 .20196 L F
.213 0 0 r
.90975 .22761 m .90496 .21429 L .89878 .21533 L F
.307 0 0 r
.71368 .21816 m .84377 .16852 L .85086 .17599 L F
.197 .238 .352 r
.37462 .37404 m .362 .40899 L .36297 .37649 L F
.307 0 0 r
.84377 .16852 m .70741 .21836 L .70713 .21838 L F
.055 0 0 r
.8933 .33514 m .83312 .35355 L .89372 .33464 L F
.83312 .35355 m .70825 .39174 L .8351 .35268 L F
.83312 .35355 m .8351 .35268 L .89372 .33464 L F
.86222 .34726 m .79362 .36708 L .8933 .33514 L F
.79362 .36708 m .70825 .39174 L .80182 .36312 L F
.79362 .36708 m .80182 .36312 L .8933 .33514 L F
.461 0 0 r
.70378 .42722 m .70825 .39174 L .69551 .42404 L F
.68647 .41714 m .70825 .39174 L .70347 .39657 L F
.69551 .42404 m .70825 .39174 L .68647 .41714 L F
.055 0 0 r
.78786 .36874 m .70347 .39657 L .70825 .39174 L F
.88985 .33928 m .77769 .37376 L .78786 .36874 L F
.77769 .37376 m .70347 .39657 L .78786 .36874 L F
.35 0 0 r
.71341 .40917 m .71274 .40913 L .71257 .40588 L F
.055 0 0 r
.88985 .33928 m .86222 .34726 L .8933 .33514 L F
.131 0 0 r
.88468 .34014 m .76932 .37607 L .88985 .33928 L F
.76932 .37607 m .70347 .39657 L .77769 .37376 L F
.76932 .37607 m .77769 .37376 L .88985 .33928 L F
.77382 .37466 m .69738 .39773 L .70347 .39657 L F
.88468 .34014 m .75907 .37876 L .77382 .37466 L F
.75907 .37876 m .69738 .39773 L .77382 .37466 L F
.259 0 0 r
.7506 .37991 m .69024 .39509 L .69738 .39773 L F
.302 0 0 r
.73393 .37644 m .73475 .375 L .7332 .37669 L F
.73493 .37611 m .73507 .3749 L .73463 .37621 L F
.305 0 0 r
.73589 .3716 m .73577 .37218 L .73596 .37212 L F
.73589 .3716 m .73596 .37212 L .87126 .33028 L F
.367 0 0 r
.73573 .37026 m .73589 .3716 L .73573 .3702 L F
0 0 0 r
.73591 .37181 m .73577 .37218 L .73589 .3716 L F
.302 0 0 r
.73639 .37561 m .73521 .37485 L .73493 .37611 L F
.87126 .33028 m .73625 .37451 L .73639 .37561 L F
.73625 .37451 m .73521 .37485 L .73639 .37561 L F
.367 0 0 r
.73574 .37057 m .73589 .3716 L .73573 .37026 L F
.302 0 0 r
.73493 .37611 m .73489 .37626 L .73489 .37626 L F
.367 0 0 r
.73574 .37057 m .7359 .37179 L .73574 .37057 L F
.302 0 0 r
.73493 .37611 m .73489 .37626 L .73641 .37575 L F
.73493 .37611 m .73641 .37575 L .73639 .37561 L F
.305 0 0 r
.73666 .37225 m .73577 .37218 L .7357 .37255 L F
.87126 .33028 m .73652 .37195 L .73666 .37225 L F
.73652 .37195 m .73577 .37218 L .73666 .37225 L F
.447 0 0 r
.73482 .36832 m .73573 .3702 L .73481 .36803 L F
.301 0 0 r
.73839 .3757 m .73489 .37626 L .73473 .37696 L F
.87126 .33028 m .7381 .37518 L .73839 .3757 L F
.7381 .37518 m .73489 .37626 L .73839 .3757 L F
.447 0 0 r
.73487 .36915 m .73573 .37026 L .73482 .36832 L F
.302 0 0 r
.73493 .37611 m .73521 .37485 L .73493 .37611 L F
.73521 .37485 m .73521 .37485 L .73493 .37611 L F
.73521 .37485 m .73507 .3749 L .73493 .37611 L F
0 0 0 r
.73578 .37235 m .7357 .37255 L .73577 .37218 L F
.259 0 0 r
.87839 .33712 m .74069 .37955 L .7506 .37991 L F
.74069 .37955 m .73341 .38179 L .74197 .38085 L F
.74069 .37955 m .74197 .38085 L .7506 .37991 L F
.447 0 0 r
.73513 .37387 m .73574 .37077 L .73487 .36915 L F
.259 0 0 r
.73341 .38179 m .73321 .38227 L .7506 .37991 L F
.73082 .38259 m .69024 .39509 L .7506 .37991 L F
.304 0 0 r
.73669 .37374 m .7358 .37359 L .73581 .37403 L F
.87126 .33028 m .73654 .37336 L .73669 .37374 L F
.73654 .37336 m .7358 .37359 L .73669 .37374 L F
.73844 .3738 m .73517 .37423 L .73494 .37494 L F
.87126 .33028 m .73805 .3733 L .73844 .3738 L F
.73805 .3733 m .73517 .37423 L .73844 .3738 L F
.305 0 0 r
.7357 .37255 m .73546 .3737 L .87126 .33028 L F
0 0 0 r
.73583 .37305 m .73578 .37225 L .73583 .37298 L F
.259 0 0 r
.74716 .38106 m .73582 .38486 L .74761 .38132 L F
.73582 .38486 m .73582 .385 L .74776 .38141 L F
.74761 .38132 m .74776 .38141 L .88468 .34014 L F
.73582 .38486 m .74776 .38141 L .74761 .38132 L F
.462 0 0 r
.73574 .3704 m .73573 .3704 L .73582 .37457 L F
.304 0 0 r
.73581 .37403 m .73546 .3737 L .73517 .37423 L F
.7358 .37359 m .73546 .3737 L .73581 .37403 L F
.259 0 0 r
.73149 .38631 m .73145 .38639 L .73582 .38507 L F
.73582 .385 m .73582 .38507 L .74178 .38327 L F
.73582 .385 m .74178 .38327 L .74174 .38322 L F
.72944 .387 m .7288 .38807 L .74225 .38393 L F
.74178 .38327 m .74225 .38393 L .88468 .34014 L F
.72944 .387 m .74225 .38393 L .74178 .38327 L F
0 0 0 r
.73594 .37272 m .73579 .37248 L .73591 .37199 L F
.292 0 0 r
.73439 .37831 m .73343 .38179 L .73589 .38103 L F
.367 0 0 r
.73578 .37162 m .7359 .37179 L .73574 .37057 L F
.292 0 0 r
.73587 .37789 m .73589 .38103 L .73711 .38065 L F
.73587 .37789 m .73711 .38065 L .73667 .37766 L F
.297 0 0 r
.73375 .37833 m .73367 .37852 L .73439 .37831 L F
.73444 .37813 m .73439 .37831 L .7413 .37634 L F
.73444 .37813 m .7413 .37634 L .74117 .37621 L F
.292 0 0 r
.73439 .37831 m .73589 .38103 L .73587 .37789 L F
.259 0 0 r
.73149 .38631 m .73582 .38507 L .73582 .385 L F
.73582 .38486 m .73149 .38631 L .73582 .385 L F
.304 0 0 r
.73494 .37494 m .73517 .37423 L .73475 .375 L F
.302 0 0 r
.73507 .3749 m .73475 .375 L .73463 .37621 L F
0 0 0 r
.73546 .37375 m .73475 .375 L .73546 .3737 L F
.301 0 0 r
.73473 .37696 m .73489 .37626 L .73472 .37696 L F
.73489 .37626 m .73489 .37626 L .73473 .37696 L F
.302 0 0 r
.73493 .37611 m .73489 .37626 L .73493 .37611 L F
.7332 .37669 m .73301 .37689 L .73489 .37626 L F
.7332 .37669 m .73489 .37626 L .73493 .37611 L F
.301 0 0 r
.73489 .37626 m .73301 .37689 L .73472 .37696 L F
.054 0 0 r
.73475 .37506 m .7332 .37669 L .73475 .375 L F
.297 0 0 r
.73375 .37833 m .73439 .37831 L .73444 .37813 L F
.72757 .38009 m .72624 .38065 L .72735 .38033 L F
.728 .37998 m .72735 .38033 L .73367 .37852 L F
.72757 .38009 m .72735 .38033 L .728 .37998 L F
.299 0 0 r
.73102 .37897 m .73141 .37809 L .72857 .37966 L F
0 0 0 r
.73547 .37394 m .73475 .375 L .73546 .37375 L F
.299 0 0 r
.7338 .37818 m .73326 .37757 L .7327 .37849 L F
0 0 0 r
.73592 .37214 m .7359 .37182 L .73591 .37181 L F
.299 0 0 r
.74396 .37529 m .73467 .37718 L .73447 .37799 L F
.87839 .33712 m .74321 .3748 L .74396 .37529 L F
.74321 .3748 m .73467 .37718 L .74396 .37529 L F
.73447 .37799 m .73411 .37734 L .7338 .37818 L F
.73467 .37718 m .73411 .37734 L .73447 .37799 L F
0 0 0 r
.73548 .37403 m .73476 .37512 L .73547 .37394 L F
.298 0 0 r
.7441 .37538 m .7327 .37849 L .7326 .37865 L F
.87839 .33712 m .74396 .37529 L .7441 .37538 L F
.74396 .37529 m .7327 .37849 L .7441 .37538 L F
.3 0 0 r
.87126 .33028 m .73432 .3771 L .87839 .33712 L F
.73432 .3771 m .73141 .37809 L .73424 .3773 L F
.73432 .3771 m .73424 .3773 L .7459 .37405 L F
.299 0 0 r
.73411 .37734 m .73326 .37757 L .7338 .37818 L F
.054 0 0 r
.73475 .37513 m .7332 .37669 L .73475 .37506 L F
.3 0 0 r
.73432 .3771 m .7459 .37405 L .74566 .37395 L F
.297 0 0 r
.72794 .37998 m .73367 .37852 L .73375 .37833 L F
.72757 .38009 m .7279 .38 L .72794 .37998 L F
.7279 .38 m .73367 .37852 L .72794 .37998 L F
.298 0 0 r
.7326 .37865 m .72857 .37966 L .72757 .38009 L F
.295 0 0 r
.69024 .39509 m .71999 .38246 L .68236 .38872 L F
.299 0 0 r
.71999 .38246 m .71999 .38247 L .71987 .38248 L F
.292 0 0 r
.72828 .38097 m .71998 .38316 L .73343 .38179 L F
.7231 .38191 m .71998 .38316 L .72828 .38097 L F
.71998 .38316 m .69024 .39509 L .73082 .38259 L F
.71998 .38316 m .73082 .38259 L .73343 .38179 L F
.259 0 0 r
.72944 .387 m .69738 .39773 L .7288 .38807 L F
.302 0 0 r
.71596 .38313 m .71987 .38248 L .71987 .38248 L F
.294 0 0 r
.71771 .38342 m .72143 .38221 L .71999 .38246 L F
.69024 .39509 m .71874 .38341 L .71771 .38342 L F
.71874 .38341 m .72234 .38194 L .71771 .38342 L F
.72234 .38194 m .72261 .38182 L .72212 .38198 L F
.72234 .38194 m .72212 .38198 L .71771 .38342 L F
.292 0 0 r
.72289 .38175 m .72261 .38182 L .72234 .38194 L F
.72396 .38156 m .72234 .38194 L .72184 .38214 L F
.71941 .38339 m .71874 .38341 L .69024 .39509 L F
0 0 0 r
.71474 .38333 m .71987 .38248 L .71596 .38313 L F
.68236 .38872 m .71501 .38329 L .71474 .38333 L F
.71501 .38329 m .71987 .38248 L .71474 .38333 L F
.019 0 0 r
.71501 .38329 m .71999 .38246 L .71987 .38248 L F
.68236 .38872 m .71502 .38329 L .71501 .38329 L F
.71502 .38329 m .71999 .38246 L .71501 .38329 L F
.341 0 0 r
.71376 .3849 m .71233 .38509 L .71172 .38395 L F
.286 0 0 r
.71474 .38333 m .71334 .38337 L .68236 .38872 L F
.297 0 0 r
.71334 .38337 m .71142 .38339 L .68236 .38872 L F
.341 0 0 r
.71215 .38386 m .71172 .38395 L .71143 .38342 L F
.71147 .38342 m .71143 .38342 L .71142 .38339 L F
.71215 .38386 m .71143 .38342 L .71147 .38342 L F
.71376 .3849 m .71172 .38395 L .71215 .38386 L F
.71334 .38337 m .71339 .38357 L .71147 .38342 L F
.71339 .38357 m .71376 .3849 L .71206 .3838 L F
.71339 .38357 m .71206 .3838 L .71147 .38342 L F
.286 0 0 r
.71596 .38313 m .71334 .38337 L .71474 .38333 L F
.341 0 0 r
.71334 .38337 m .71147 .38342 L .71142 .38339 L F
.35 0 0 r
.71207 .39184 m .71185 .3919 L .71143 .38366 L F
.71143 .38366 m .71143 .38366 L .71142 .38352 L F
.71207 .39184 m .71143 .38366 L .71143 .38366 L F
.299 0 0 r
.71999 .38247 m .71999 .38248 L .71988 .38249 L F
.292 0 0 r
.7231 .38191 m .72184 .38214 L .71874 .38341 L F
.72311 .3819 m .71874 .38341 L .71941 .38339 L F
.299 0 0 r
.71999 .38248 m .72682 .40685 L .71988 .3825 L F
.71999 .38248 m .71988 .3825 L .71988 .38249 L F
.292 0 0 r
.72311 .3819 m .72184 .38214 L .72184 .38214 L F
.72311 .3819 m .72184 .38214 L .7231 .38191 L F
.72396 .38156 m .72184 .38214 L .72311 .3819 L F
.302 0 0 r
.71597 .38316 m .71987 .38248 L .71988 .3825 L F
.71598 .38322 m .71988 .3825 L .72094 .40237 L F
.71597 .38316 m .71988 .3825 L .71598 .38322 L F
.292 0 0 r
.72624 .38065 m .72234 .38194 L .72396 .38156 L F
.294 0 0 r
.72143 .38221 m .72261 .38182 L .71999 .38246 L F
.276 0 0 r
.72261 .38182 m .72903 .40598 L .71999 .38248 L F
.72261 .38182 m .71999 .38248 L .71999 .38246 L F
.292 0 0 r
.72624 .38065 m .72261 .38182 L .72289 .38175 L F
.286 0 0 r
.71988 .3825 m .72306 .40796 L .72125 .40833 L F
.71987 .38248 m .71988 .3825 L .71988 .3825 L F
.71988 .3825 m .72306 .40796 L .71988 .3825 L F
.302 0 0 r
.71596 .38313 m .71987 .38248 L .71597 .38316 L F
.294 0 0 r
.71999 .38246 m .72261 .38182 L .71999 .38246 L F
.35 0 0 r
.71143 .38352 m .71142 .38352 L .71142 .38339 L F
.71207 .39184 m .71142 .38352 L .71143 .38352 L F
.299 0 0 r
.71999 .38247 m .71988 .38249 L .71987 .38248 L F
.221 0 0 r
.72757 .3801 m .72624 .38065 L .72757 .38009 L F
.292 0 0 r
.72624 .38065 m .72325 .38188 L .72828 .38097 L F
.182 0 0 r
.73141 .37819 m .72857 .37966 L .73141 .37811 L F
.292 0 0 r
.72735 .38033 m .73343 .38179 L .73439 .37831 L F
.72719 .38041 m .73343 .38179 L .72735 .38033 L F
.72651 .38069 m .73343 .38179 L .72711 .3804 L F
.298 0 0 r
.7327 .37849 m .72857 .37966 L .7326 .37865 L F
.299 0 0 r
.7327 .37849 m .73204 .37791 L .73102 .37897 L F
.73204 .37791 m .73141 .37809 L .73102 .37897 L F
.259 0 0 r
.73149 .38631 m .72944 .387 L .73145 .38639 L F
.73341 .38179 m .73082 .38259 L .73321 .38227 L F
.182 0 0 r
.73217 .40436 m .72858 .37968 L .73141 .37819 L F
.72858 .37968 m .72857 .37966 L .73141 .37819 L F
.292 0 0 r
.72711 .3804 m .72719 .38041 L .72735 .38033 L F
.72624 .38065 m .72651 .38069 L .72711 .3804 L F
.195 0 0 r
.72914 .40594 m .72857 .37968 L .73217 .40436 L F
.72857 .37968 m .72857 .37966 L .72858 .37968 L F
.72857 .37968 m .72858 .37968 L .73217 .40436 L F
.221 0 0 r
.72903 .40598 m .72624 .38065 L .72757 .3801 L F
.292 0 0 r
.72624 .38065 m .7231 .38191 L .72325 .38188 L F
.341 0 0 r
.71542 .39089 m .71433 .39119 L .7115 .3836 L F
.71153 .3836 m .7115 .3836 L .71142 .38339 L F
.71542 .39089 m .7115 .3836 L .71153 .3836 L F
.302 0 0 r
.73463 .37621 m .73475 .375 L .73393 .37644 L F
.301 0 0 r
.73472 .37696 m .73301 .37689 L .7321 .37785 L F
.054 0 0 r
.7358 .40127 m .7332 .37672 L .73475 .37513 L F
.7332 .37672 m .7332 .37669 L .73475 .37513 L F
.7332 .37669 m .7332 .37669 L .73475 .37506 L F
.73475 .375 m .7332 .37669 L .73475 .375 L F
.299 0 0 r
.73326 .37757 m .73204 .37791 L .7327 .37849 L F
.053 0 0 r
.73461 .40244 m .73301 .37689 L .7332 .37669 L F
.301 0 0 r
.7321 .37785 m .73301 .37689 L .73141 .37809 L F
.129 0 0 r
.73384 .4032 m .73141 .37809 L .73301 .37689 L F
.148 0 0 r
.73217 .40436 m .73141 .37809 L .73384 .4032 L F
.081 0 0 r
.73384 .4032 m .73301 .37689 L .73461 .40244 L F
.082 0 0 r
.73461 .40244 m .7332 .37669 L .73461 .40244 L F
.73461 .40244 m .7332 .37669 L .7358 .40127 L F
.432 0 0 r
.73474 .3692 m .73237 .38966 L .73349 .39047 L F
.73481 .36803 m .73468 .36918 L .73474 .3692 L F
.73468 .36918 m .73237 .38966 L .73474 .3692 L F
.3 0 0 r
.74566 .37395 m .7459 .37405 L .87839 .33712 L F
0 0 0 r
.73546 .37375 m .73547 .37374 L .73548 .37389 L F
.73547 .3739 m .73548 .37389 L .73721 .39815 L F
.73546 .37375 m .73548 .37389 L .73547 .3739 L F
.73668 .3999 m .73476 .37518 L .73548 .37403 L F
.73476 .37518 m .73476 .37512 L .73548 .37403 L F
.73476 .37512 m .73475 .375 L .73547 .37394 L F
.7358 .40127 m .73475 .375 L .73668 .3999 L F
.453 0 0 r
.73485 .36956 m .73349 .39047 L .73556 .39253 L F
.73485 .36937 m .73484 .36955 L .73485 .36956 L F
.73484 .36955 m .73349 .39047 L .73485 .36956 L F
.73481 .36803 m .73473 .36929 L .73485 .36937 L F
.73473 .36929 m .73349 .39047 L .73485 .36937 L F
0 0 0 r
.73619 .3788 m .73592 .37215 L .73592 .37214 L F
.73592 .37215 m .7359 .37182 L .73592 .37214 L F
.7357 .3726 m .7357 .3726 L .73572 .37294 L F
.73572 .37294 m .73572 .37294 L .73733 .39776 L F
.7357 .3726 m .73572 .37294 L .73572 .37294 L F
.182 0 0 r
.73141 .37811 m .72857 .37966 L .73141 .37809 L F
.72857 .37966 m .72857 .37966 L .73141 .37811 L F
.463 0 0 r
.73623 .39355 m .7349 .36964 L .73556 .39253 L F
.7349 .36964 m .73481 .36803 L .73486 .3696 L F
.7349 .36964 m .73486 .3696 L .73556 .39253 L F
.297 0 0 r
.74117 .37621 m .7413 .37634 L .87839 .33712 L F
0 0 0 r
.7373 .39624 m .73619 .3788 L .73593 .37229 L F
.73593 .37227 m .73593 .37229 L .73591 .37181 L F
.7373 .39624 m .73593 .37229 L .73593 .37227 L F
.73721 .39815 m .73573 .37308 L .73733 .39776 L F
.73573 .37308 m .7357 .3726 L .73573 .37307 L F
.73573 .37308 m .73573 .37307 L .73733 .39776 L F
.73583 .37311 m .73583 .3731 L .73619 .3788 L F
.73619 .37881 m .73619 .3788 L .7373 .39624 L F
.73583 .37311 m .73619 .3788 L .73619 .37881 L F
.73733 .39776 m .73632 .38107 L .7373 .39624 L F
.73632 .38107 m .73599 .37572 L .73623 .37954 L F
.73632 .38107 m .73623 .37954 L .7373 .39624 L F
.73599 .37572 m .73583 .37305 L .73599 .37564 L F
.73599 .37572 m .73599 .37564 L .7373 .39624 L F
.73583 .37305 m .73583 .37298 L .73599 .37562 L F
.73599 .37564 m .73599 .37562 L .7373 .39624 L F
.73583 .37305 m .73599 .37562 L .73599 .37564 L F
.73599 .37572 m .73571 .37268 L .73578 .37235 L F
.73733 .39776 m .73592 .37589 L .73599 .37572 L F
.73592 .37589 m .73571 .37268 L .73599 .37572 L F
.73668 .3999 m .7356 .37659 L .73721 .39815 L F
.7356 .37659 m .73566 .37648 L .73721 .39815 L F
.73721 .39815 m .73566 .37648 L .7359 .37592 L F
.367 0 0 r
.73655 .39403 m .736 .37516 L .73578 .37162 L F
0 0 0 r
.73619 .3788 m .73583 .3731 L .73594 .37272 L F
.367 0 0 r
.736 .37516 m .73592 .3726 L .73582 .37193 L F
0 0 0 r
.73583 .3731 m .73579 .37248 L .73594 .37272 L F
.73579 .37248 m .73578 .37234 L .73591 .37199 L F
.73578 .37234 m .73577 .37218 L .73591 .37181 L F
.367 0 0 r
.736 .37516 m .73582 .37193 L .73578 .37162 L F
0 0 0 r
.73591 .37199 m .73578 .37234 L .7359 .37182 L F
.367 0 0 r
.73592 .3726 m .7359 .37179 L .73578 .37162 L F
.292 0 0 r
.73667 .37766 m .73711 .38065 L .87839 .33712 L F
0 0 0 r
.73578 .37225 m .73578 .37224 L .73583 .3731 L F
.73578 .37225 m .73583 .3731 L .73583 .37311 L F
.428 0 0 r
.7359 .37169 m .7359 .37168 L .736 .37519 L F
.736 .37519 m .736 .37519 L .73655 .39403 L F
.7359 .37169 m .736 .37519 L .736 .37519 L F
.7373 .39624 m .73611 .37534 L .73655 .39403 L F
.73611 .37534 m .7359 .37169 L .736 .37519 L F
.73611 .37534 m .736 .37519 L .73655 .39403 L F
.259 0 0 r
.74174 .38322 m .74178 .38327 L .88468 .34014 L F
0 0 0 r
.73566 .37648 m .73547 .37374 L .7359 .37592 L F
.73547 .37374 m .73547 .37373 L .7359 .37592 L F
.7359 .37592 m .73548 .3738 L .73572 .37282 L F
.462 0 0 r
.73583 .37458 m .73582 .37457 L .73623 .39355 L F
.73574 .3704 m .73582 .37457 L .73583 .37458 L F
.307 0 0 r
.73556 .39253 m .73623 .39355 L .73556 .39253 L F
.462 0 0 r
.73655 .39403 m .73588 .37461 L .73623 .39355 L F
.73588 .37461 m .73583 .37458 L .73623 .39355 L F
0 0 0 r
.7356 .37659 m .73546 .37375 L .73566 .37648 L F
.447 0 0 r
.73623 .39355 m .73582 .37457 L .73513 .37387 L F
.307 0 0 r
.86753 .34795 m .73623 .39355 L .73556 .39253 L F
.462 0 0 r
.73655 .39403 m .73655 .39403 L .73623 .39355 L F
0 0 0 r
.73578 .37225 m .73577 .37218 L .73578 .37224 L F
.462 0 0 r
.73588 .37461 m .73574 .3704 L .73583 .37458 L F
.259 0 0 r
.87839 .33712 m .74716 .38106 L .88468 .34014 L F
.74716 .38106 m .74761 .38132 L .88468 .34014 L F
.462 0 0 r
.73574 .3704 m .73573 .3702 L .73573 .3704 L F
.428 0 0 r
.7359 .37169 m .73589 .3716 L .7359 .37168 L F
0 0 0 r
.7357 .3726 m .7357 .37255 L .7357 .3726 L F
.73571 .37268 m .7357 .37255 L .73578 .37235 L F
.73546 .37375 m .73546 .3737 L .73547 .37374 L F
.73547 .37374 m .73546 .3737 L .73547 .37373 L F
.73572 .37282 m .73546 .3737 L .7357 .37255 L F
.73548 .3738 m .73546 .3737 L .73572 .37282 L F
.447 0 0 r
.73582 .37457 m .73574 .37077 L .73513 .37387 L F
.73574 .37077 m .73573 .37026 L .73487 .36915 L F
.73573 .37026 m .73573 .3702 L .73482 .36832 L F
.367 0 0 r
.7359 .37179 m .7359 .37179 L .73574 .37057 L F
.302 0 0 r
.73639 .37561 m .73641 .37575 L .87126 .33028 L F
.367 0 0 r
.7359 .37179 m .73589 .3716 L .73574 .37057 L F
.053 0 0 r
.7332 .37669 m .73301 .37689 L .7332 .37669 L F
.341 0 0 r
.71376 .3849 m .71542 .39089 L .71233 .38509 L F
.71542 .39089 m .71882 .40319 L .71433 .39119 L F
.35 0 0 r
.71314 .40561 m .71257 .40588 L .71185 .3919 L F
.71314 .40561 m .71185 .3919 L .71207 .39184 L F
.71341 .40917 m .71257 .40588 L .71314 .40561 L F
.341 0 0 r
.71882 .40319 m .72029 .40853 L .71847 .40336 L F
.71882 .40319 m .71847 .40336 L .71142 .38339 L F
.322 0 0 r
.71596 .38313 m .72007 .4027 L .71334 .38337 L F
.72007 .4027 m .72125 .40833 L .71954 .40293 L F
.72007 .4027 m .71954 .40293 L .71334 .38337 L F
.302 0 0 r
.72007 .4027 m .72094 .40237 L .72125 .40833 L F
.71596 .38313 m .72094 .40237 L .72007 .4027 L F
.253 .332 .357 r
.39919 .37596 m .38634 .40637 L .38712 .37385 L F
.39919 .37596 m .3985 .40845 L .38634 .40637 L F
.383 .295 .019 r
.67166 .29924 m .67216 .3078 L .67188 .30145 L F
.259 0 0 r
.91434 .30198 m .90556 .29955 L .90648 .30496 L F
.91203 .28856 m .90556 .29955 L .91434 .30198 L F
.223 0 0 r
.91203 .28856 m .91434 .30198 L .92111 .29829 L F
.91884 .28518 m .91203 .28856 L .92111 .29829 L F
.187 0 0 r
.91592 .27151 m .91884 .28518 L .92426 .28146 L F
.92145 .26832 m .91592 .27151 L .92426 .28146 L F
.259 0 0 r
.88784 .18926 m .88032 .19041 L .89345 .20196 L F
.87437 .1783 m .88032 .19041 L .88784 .18926 L F
.294 0 0 r
.87437 .1783 m .86743 .18287 L .88032 .19041 L F
.327 .376 .922 r
.70365 .30505 m .50941 .34981 L .60236 .32394 L F
.281 .168 .53 r
.6015 .29195 m .60236 .32394 L .50941 .34981 L F
.215 0 0 r
.89983 .20143 m .89345 .20196 L .90496 .21429 L F
.214 0 0 r
.88784 .18926 m .89345 .20196 L .89983 .20143 L F
.328 .375 .919 r
.73071 .28418 m .73903 .30011 L .72892 .27795 L F
.73903 .30011 m .74708 .29288 L .72892 .27795 L F
.144 .069 .497 r
.74904 .32487 m .73903 .30011 L .74093 .33205 L F
.74904 .32487 m .74708 .29288 L .73903 .30011 L F
.005 0 0 r
.71102 .42663 m .9016 .36751 L .71702 .42237 L F
.083 0 0 r
.71702 .42237 m .90279 .36577 L .90457 .36317 L F
.9016 .36751 m .90279 .36577 L .71702 .42237 L F
.197 .238 .352 r
.37462 .37404 m .37375 .40655 L .362 .40899 L F
.227 .288 .357 r
.38712 .37385 m .37375 .40655 L .37462 .37404 L F
.38712 .37385 m .38634 .40637 L .37375 .40655 L F
.294 0 0 r
.87437 .1783 m .86623 .18043 L .86743 .18287 L F
.383 .295 .019 r
.67166 .29924 m .67194 .30559 L .67216 .3078 L F
.482 .335 .421 r
.6699 .29734 m .67194 .30559 L .67166 .29924 L F
.249 0 0 r
.91434 .30198 m .90648 .30496 L .90807 .31771 L F
.138 0 0 r
.91413 .24119 m .91805 .25483 L .92214 .25238 L F
.91843 .23948 m .91413 .24119 L .92214 .25238 L F
.145 0 0 r
.90975 .22761 m .91413 .24119 L .91843 .23948 L F
.147 0 0 r
.90975 .22761 m .91428 .22663 L .90496 .21429 L F
.145 0 0 r
.91843 .23948 m .91428 .22663 L .90975 .22761 L F
.295 0 0 r
.86011 .16932 m .86623 .18043 L .87437 .1783 L F
.328 .375 .919 r
.67194 .30559 m .65887 .30017 L .67216 .3078 L F
.129 0 0 r
.91805 .25483 m .92145 .26832 L .92536 .26515 L F
.92214 .25238 m .91805 .25483 L .92536 .26515 L F
.147 0 0 r
.90975 .21402 m .90496 .21429 L .91428 .22663 L F
.89983 .20143 m .90496 .21429 L .90975 .21402 L F
.491 .346 .37 r
.66848 .29532 m .67017 .30369 L .6699 .29734 L F
.482 .335 .421 r
.6699 .29734 m .67017 .30369 L .67194 .30559 L F
.186 0 0 r
.83735 .16461 m .6529 .22599 L .64656 .2262 L F
.281 0 0 r
.84377 .16852 m .6529 .22599 L .83735 .16461 L F
.173 0 0 r
.91884 .28518 m .92111 .29829 L .92645 .29406 L F
.92426 .28146 m .91884 .28518 L .92645 .29406 L F
.259 0 0 r
.88784 .18926 m .88205 .17742 L .87437 .1783 L F
.211 0 0 r
.88784 .18926 m .89445 .18921 L .88205 .17742 L F
.214 0 0 r
.89983 .20143 m .89445 .18921 L .88784 .18926 L F
.382 .247 .526 r
.70895 .29612 m .71062 .32809 L .70078 .3263 L F
.313 .194 .536 r
.71917 .29465 m .71062 .32809 L .70895 .29612 L F
.249 0 0 r
.91593 .31463 m .91434 .30198 L .90807 .31771 L F
.21 0 0 r
.92268 .31064 m .91434 .30198 L .91593 .31463 L F
.92268 .31064 m .92111 .29829 L .91434 .30198 L F
.461 0 0 r
.6428 .19647 m .63556 .24871 L .63767 .23776 L F
.63571 .19744 m .63556 .24871 L .6428 .19647 L F
.162 0 0 r
.6428 .19647 m .82183 .13458 L .63571 .19744 L F
.82617 .13416 m .82183 .13458 L .6428 .19647 L F
.243 0 0 r
.6428 .19647 m .82714 .13446 L .82617 .13416 L F
0 0 0 r
.63571 .19744 m .82109 .13505 L .8181 .13695 L F
.243 0 0 r
.6428 .19647 m .83103 .13566 L .82714 .13446 L F
.328 .375 .919 r
.67194 .30559 m .6625 .29973 L .65887 .30017 L F
.67017 .30369 m .6625 .29973 L .67194 .30559 L F
.115 0 0 r
.92145 .26832 m .92426 .28146 L .92802 .27758 L F
.92536 .26515 m .92145 .26832 L .92802 .27758 L F
.491 .346 .37 r
.66848 .29532 m .66875 .30168 L .67017 .30369 L F
.436 .292 .498 r
.66575 .29391 m .66875 .30168 L .66848 .29532 L F
.295 0 0 r
.87437 .1783 m .86831 .16727 L .86011 .16932 L F
.257 0 0 r
.87437 .1783 m .88205 .17742 L .86831 .16727 L F
.143 0 0 r
.89983 .20143 m .9049 .20185 L .89445 .18921 L F
.147 0 0 r
.90975 .21402 m .9049 .20185 L .89983 .20143 L F
.313 .194 .536 r
.71917 .29465 m .72092 .32663 L .71062 .32809 L F
.22 .124 .522 r
.72713 .29029 m .72092 .32663 L .71917 .29465 L F
.436 .292 .498 r
.66575 .29391 m .66602 .30026 L .66875 .30168 L F
.376 .243 .529 r
.66224 .29337 m .66602 .30026 L .66575 .29391 L F
.318 .197 .535 r
.65862 .29381 m .65887 .30017 L .6625 .29973 L F
.65862 .29381 m .6625 .29973 L .66224 .29337 L F
.328 .375 .919 r
.66224 .29337 m .69055 .28351 L .65862 .29381 L F
.67017 .30369 m .66602 .30026 L .6625 .29973 L F
.66875 .30168 m .66602 .30026 L .67017 .30369 L F
.376 .243 .529 r
.66224 .29337 m .6625 .29973 L .66602 .30026 L F
.328 .375 .919 r
.72892 .27795 m .74708 .29288 L .75079 .28452 L F
0 0 .376 r
.75278 .31656 m .74708 .29288 L .74904 .32487 L F
.75278 .31656 m .75079 .28452 L .74708 .29288 L F
.237 0 0 r
.91679 .3263 m .90807 .31771 L .90891 .32947 L F
.91593 .31463 m .90807 .31771 L .91679 .3263 L F
.018 0 0 r
.91843 .23948 m .92214 .25238 L .92445 .25027 L F
.025 0 0 r
.91843 .23948 m .92099 .23825 L .91428 .22663 L F
.018 0 0 r
.92445 .25027 m .92099 .23825 L .91843 .23948 L F
.025 0 0 r
.91713 .22628 m .91428 .22663 L .92099 .23825 L F
.027 0 0 r
.90975 .21402 m .91428 .22663 L .91713 .22628 L F
.328 .375 .919 r
.69055 .28351 m .69333 .26194 L .6015 .29195 L F
.27 .16 .528 r
.69333 .26194 m .60236 .32394 L .6015 .29195 L F
.155 0 0 r
.92798 .30592 m .92111 .29829 L .92268 .31064 L F
.92798 .30592 m .92645 .29406 L .92111 .29829 L F
.096 0 0 r
.92426 .28146 m .92645 .29406 L .9301 .28949 L F
.92802 .27758 m .92426 .28146 L .9301 .28949 L F
.295 0 0 r
.86011 .16932 m .86831 .16727 L .85889 .16736 L F
.005 0 0 r
.92214 .25238 m .92536 .26515 L .92745 .26216 L F
.92445 .25027 m .92214 .25238 L .92745 .26216 L F
.023 0 0 r
.90975 .21402 m .91291 .21454 L .9049 .20185 L F
.027 0 0 r
.91713 .22628 m .91291 .21454 L .90975 .21402 L F
.143 0 0 r
.89982 .19029 m .89445 .18921 L .9049 .20185 L F
.134 0 0 r
.8889 .17783 m .89445 .18921 L .89982 .19029 L F
.211 0 0 r
.8889 .17783 m .88205 .17742 L .89445 .18921 L F
.204 0 0 r
.87615 .16664 m .88205 .17742 L .8889 .17783 L F
.257 0 0 r
.87615 .16664 m .86831 .16727 L .88205 .17742 L F
.202 .11 .514 r
.6692 .33704 m .66893 .33062 L .67176 .32888 L F
.461 0 0 r
.88567 .25029 m .87978 .2325 L .89052 .26817 L F
.89052 .26817 m .87978 .2325 L .87307 .2155 L F
.22 .124 .522 r
.72713 .29029 m .72895 .32229 L .72092 .32663 L F
.007 0 .417 r
.73071 .28418 m .72895 .32229 L .72713 .29029 L F
.295 0 0 r
.86224 .15749 m .85889 .16736 L .86831 .16727 L F
.85397 .15948 m .85889 .16736 L .86224 .15749 L F
.192 0 0 r
.92354 .32203 m .91593 .31463 L .91679 .3263 L F
.92354 .32203 m .92268 .31064 L .91593 .31463 L F
0 0 0 r
.92536 .26515 m .92802 .27758 L .92994 .27373 L F
.92745 .26216 m .92536 .26515 L .92994 .27373 L F
0 0 .38 r
.67203 .3353 m .67176 .32888 L .67292 .32657 L F
.202 .11 .514 r
.6692 .33704 m .67176 .32888 L .67203 .3353 L F
.461 0 0 r
.67695 .40669 m .70347 .39657 L .69738 .39773 L F
.68647 .41714 m .70347 .39657 L .67695 .40669 L F
.023 0 0 r
.9084 .2032 m .9049 .20185 L .91291 .21454 L F
.014 0 0 r
.89982 .19029 m .9049 .20185 L .9084 .2032 L F
.253 0 0 r
.86224 .15749 m .86831 .16727 L .87615 .16664 L F
.461 0 0 r
.89052 .26817 m .87307 .2155 L .89411 .28541 L F
.327 .376 .922 r
.6692 .33704 m .74904 .32487 L .74093 .33205 L F
.67203 .3353 m .74904 .32487 L .6692 .33704 L F
.461 0 0 r
.89411 .28541 m .87307 .2155 L .86582 .2 L F
.07 0 0 r
.93156 .30071 m .92645 .29406 L .92798 .30592 L F
.93156 .30071 m .9301 .28949 L .92645 .29406 L F
0 0 .38 r
.67203 .3353 m .67292 .32657 L .6732 .333 L F
.466 .342 .204 r
.6732 .333 m .67292 .32657 L .67213 .32425 L F
0 0 0 r
.92168 .23757 m .92099 .23825 L .92485 .24859 L F
.91713 .22628 m .92099 .23825 L .92168 .23757 L F
.92445 .25027 m .92485 .24859 L .92099 .23825 L F
.91713 .22628 m .91814 .2266 L .91291 .21454 L F
.92168 .23757 m .91814 .2266 L .91713 .22628 L F
.134 0 0 r
.89457 .17952 m .8889 .17783 L .89982 .19029 L F
.12 0 0 r
.88324 .16747 m .8889 .17783 L .89457 .17952 L F
.204 0 0 r
.88324 .16747 m .87615 .16664 L .8889 .17783 L F
0 0 0 r
.92802 .27758 m .9301 .28949 L .93188 .28482 L F
.92994 .27373 m .92802 .27758 L .93188 .28482 L F
.13 0 0 r
.92882 .31686 m .92268 .31064 L .92354 .32203 L F
.92882 .31686 m .92798 .30592 L .92268 .31064 L F
.327 .376 .922 r
.6732 .333 m .71062 .32809 L .67203 .3353 L F
.67203 .3353 m .71062 .32809 L .74904 .32487 L F
.221 0 0 r
.91679 .3263 m .90891 .32947 L .90894 .3337 L F
.014 0 0 r
.90367 .19244 m .89982 .19029 L .9084 .2032 L F
0 0 0 r
.89457 .17952 m .89982 .19029 L .90367 .19244 L F
.92445 .25027 m .92745 .26216 L .9276 .25949 L F
.9276 .25949 m .92485 .24859 L .92445 .25027 L F
.43 0 0 r
.92332 .24744 m .92485 .24859 L .9258 .25729 L F
0 0 0 r
.91427 .21583 m .91291 .21454 L .91814 .2266 L F
.9084 .2032 m .91291 .21454 L .91427 .21583 L F
.71102 .42663 m .89794 .36999 L .9016 .36751 L F
.157 0 0 r
.70378 .42722 m .89362 .37055 L .71102 .42663 L F
.137 0 0 r
.89362 .37055 m .89794 .36999 L .71102 .42663 L F
.193 0 0 r
.87024 .15708 m .87615 .16664 L .88324 .16747 L F
.253 0 0 r
.87024 .15708 m .86224 .15749 L .87615 .16664 L F
.328 .375 .919 r
.72219 .27328 m .75079 .28452 L .74966 .27601 L F
.72892 .27795 m .75079 .28452 L .72219 .27328 L F
.389 .293 .017 r
.75166 .3081 m .75079 .28452 L .75278 .31656 L F
.75166 .3081 m .74966 .27601 L .75079 .28452 L F
.487 .341 .398 r
.67213 .32425 m .67013 .32792 L .67241 .33068 L F
.66986 .32148 m .67013 .32792 L .67213 .32425 L F
.466 .342 .204 r
.6732 .333 m .67213 .32425 L .67241 .33068 L F
.007 0 .417 r
.73071 .28418 m .73256 .31622 L .72895 .32229 L F
.45 .33 .15 r
.72892 .27795 m .73256 .31622 L .73071 .28418 L F
.186 0 0 r
.83735 .16461 m .64656 .2262 L .83189 .16447 L F
0 0 0 r
.83189 .16447 m .64656 .2262 L .6414 .23016 L F
.293 0 0 r
.85033 .15443 m .85397 .15948 L .86224 .15749 L F
.461 0 0 r
.89411 .28541 m .86582 .2 L .8963 .30131 L F
.328 .375 .919 r
.69405 .27737 m .69333 .26194 L .69055 .28351 L F
.327 .376 .922 r
.6732 .333 m .70078 .3263 L .71062 .32809 L F
.67241 .33068 m .70078 .3263 L .6732 .333 L F
0 0 0 r
.92745 .26216 m .92994 .27373 L .92988 .2701 L F
.9276 .25949 m .92745 .26216 L .92988 .2701 L F
.91014 .20543 m .9084 .2032 L .91427 .21583 L F
.90367 .19244 m .9084 .2032 L .91014 .20543 L F
.169 0 0 r
.91679 .3263 m .92367 .33228 L .92354 .32203 L F
.221 0 0 r
.9169 .33681 m .91679 .3263 L .90894 .3337 L F
.169 0 0 r
.9169 .33681 m .92367 .33228 L .91679 .3263 L F
.221 0 0 r
.90894 .3337 m .90898 .34006 L .9169 .33681 L F
0 0 0 r
.93324 .29524 m .9301 .28949 L .93156 .30071 L F
.93324 .29524 m .93188 .28482 L .9301 .28949 L F
.461 0 0 r
.8963 .30131 m .86582 .2 L .85831 .18664 L F
.244 0 0 r
.85624 .14911 m .86224 .15749 L .87024 .15708 L F
.293 0 0 r
.85624 .14911 m .85033 .15443 L .86224 .15749 L F
.035 0 0 r
.93237 .31104 m .92798 .30592 L .92882 .31686 L F
.93237 .31104 m .93156 .30071 L .92798 .30592 L F
.461 0 0 r
.6298 .20213 m .63556 .24871 L .63571 .19744 L F
.001 0 0 r
.63571 .19744 m .8181 .13695 L .6298 .20213 L F
0 0 0 r
.82183 .13458 m .82109 .13505 L .63571 .19744 L F
.327 .376 .922 r
.69399 .32172 m .70078 .3263 L .67241 .33068 L F
.67241 .33068 m .69209 .31556 L .69399 .32172 L F
.67241 .33068 m .69561 .30945 L .69209 .31556 L F
.67013 .32792 m .69561 .30945 L .67241 .33068 L F
0 0 0 r
.89879 .18242 m .89457 .17952 L .90367 .19244 L F
.88924 .16972 m .89457 .17952 L .89879 .18242 L F
.12 0 0 r
.88924 .16972 m .88324 .16747 L .89457 .17952 L F
.098 0 0 r
.87758 .15828 m .88324 .16747 L .88924 .16972 L F
.193 0 0 r
.87758 .15828 m .87024 .15708 L .88324 .16747 L F
0 0 0 r
.92994 .27373 m .93188 .28482 L .93166 .28026 L F
.92988 .2701 m .92994 .27373 L .93166 .28026 L F
.427 0 0 r
.92168 .23757 m .92485 .24859 L .92332 .24744 L F
.425 0 0 r
.92168 .23757 m .92045 .23748 L .91814 .2266 L F
.427 0 0 r
.92332 .24744 m .92045 .23748 L .92168 .23757 L F
.425 0 0 r
.91725 .22756 m .91814 .2266 L .92045 .23748 L F
.424 0 0 r
.91427 .21583 m .91814 .2266 L .91725 .22756 L F
0 0 0 r
.90581 .19557 m .90367 .19244 L .91014 .20543 L F
.89879 .18242 m .90367 .19244 L .90581 .19557 L F
.293 0 0 r
.84789 .15105 m .85033 .15443 L .85624 .14911 L F
.096 0 0 r
.92354 .32203 m .92896 .3267 L .92882 .31686 L F
.92354 .32203 m .92367 .33228 L .92896 .3267 L F
.43 0 0 r
.9276 .25949 m .9258 .25729 L .92485 .24859 L F
.424 0 0 r
.91375 .21783 m .91427 .21583 L .91725 .22756 L F
.91014 .20543 m .91427 .21583 L .91375 .21783 L F
.327 .376 .922 r
.74904 .32487 m .71062 .32809 L .72092 .32663 L F
.45 .33 .15 r
.72892 .27795 m .73075 .31003 L .73256 .31622 L F
.456 .307 .468 r
.72219 .27328 m .73075 .31003 L .72892 .27795 L F
.327 .376 .922 r
.67013 .32792 m .66751 .32613 L .69561 .30945 L F
.217 .121 .518 r
.69405 .27737 m .70365 .30505 L .70202 .27295 L F
.328 .375 .919 r
.70202 .27295 m .72105 .25942 L .69405 .27737 L F
.69405 .27737 m .70695 .25918 L .69333 .26194 L F
.72105 .25942 m .70695 .25918 L .69405 .27737 L F
.174 0 0 r
.8644 .14889 m .87024 .15708 L .87758 .15828 L F
.244 0 0 r
.8644 .14889 m .85624 .14911 L .87024 .15708 L F
.198 0 0 r
.90898 .34006 m .90842 .34746 L .9169 .33681 L F
.327 .376 .922 r
.75278 .31656 m .72092 .32663 L .72895 .32229 L F
.74904 .32487 m .72092 .32663 L .75278 .31656 L F
.433 0 0 r
.9276 .25949 m .92988 .2701 L .92786 .26687 L F
.92786 .26687 m .9258 .25729 L .9276 .25949 L F
.461 0 0 r
.8963 .30131 m .85831 .18664 L .89699 .3152 L F
.327 .376 .922 r
.69561 .30945 m .66751 .32613 L .66373 .32538 L F
.328 .375 .919 r
.71234 .27145 m .74966 .27601 L .74379 .2684 L F
.72219 .27328 m .74966 .27601 L .71234 .27145 L F
.488 .339 .371 r
.74575 .30053 m .74966 .27601 L .75166 .3081 L F
.74575 .30053 m .74379 .2684 L .74966 .27601 L F
.424 0 0 r
.91002 .20844 m .91014 .20543 L .91375 .21783 L F
.425 0 0 r
.90581 .19557 m .91014 .20543 L .91002 .20844 L F
.327 .376 .922 r
.70365 .30505 m .66373 .32538 L .65972 .32584 L F
.461 0 0 r
.66728 .39298 m .69738 .39773 L .69024 .39509 L F
.67695 .40669 m .69738 .39773 L .66728 .39298 L F
0 0 0 r
.93399 .30485 m .93156 .30071 L .93237 .31104 L F
.93399 .30485 m .93324 .29524 L .93156 .30071 L F
.287 0 0 r
.8504 .14229 m .84789 .15105 L .85624 .14911 L F
.84198 .14419 m .84789 .15105 L .8504 .14229 L F
0 0 0 r
.93291 .28981 m .93188 .28482 L .93324 .29524 L F
.93291 .28981 m .93166 .28026 L .93188 .28482 L F
.327 .376 .922 r
.69561 .30945 m .66373 .32538 L .70365 .30505 L F
0 0 0 r
.89384 .1733 m .88924 .16972 L .89879 .18242 L F
.8839 .16103 m .88924 .16972 L .89384 .1733 L F
.098 0 0 r
.8839 .16103 m .87758 .15828 L .88924 .16972 L F
0 0 0 r
.90134 .18639 m .89879 .18242 L .90581 .19557 L F
.89384 .1733 m .89879 .18242 L .90134 .18639 L F
.92882 .31686 m .93251 .32033 L .93237 .31104 L F
.92882 .31686 m .92896 .3267 L .93251 .32033 L F
.135 0 0 r
.9169 .33681 m .91623 .34598 L .92304 .34123 L F
.198 0 0 r
.9169 .33681 m .90842 .34746 L .91623 .34598 L F
.135 0 0 r
.92304 .34123 m .92367 .33228 L .9169 .33681 L F
.327 .376 .922 r
.60236 .32394 m .6949 .29411 L .70365 .30505 L F
.27 .16 .528 r
.69333 .26194 m .6949 .29411 L .60236 .32394 L F
.438 0 0 r
.92988 .2701 m .93166 .28026 L .92946 .27604 L F
.92786 .26687 m .92988 .2701 L .92946 .27604 L F
.456 .307 .468 r
.72219 .27328 m .72398 .30539 L .73075 .31003 L F
.382 .247 .523 r
.71234 .27145 m .72398 .30539 L .72219 .27328 L F
.461 0 0 r
.89699 .3152 m .85831 .18664 L .85086 .17599 L F
.313 .192 .533 r
.70202 .27295 m .71405 .30356 L .71234 .27145 L F
.70202 .27295 m .70365 .30505 L .71405 .30356 L F
.328 .375 .919 r
.70202 .27295 m .73385 .26263 L .72105 .25942 L F
.71234 .27145 m .73385 .26263 L .70202 .27295 L F
.425 0 0 r
.9061 .19953 m .90581 .19557 L .91002 .20844 L F
.427 0 0 r
.90134 .18639 m .90581 .19557 L .9061 .19953 L F
.46 0 0 r
.92032 .23749 m .92045 .23748 L .92332 .24744 L F
.459 0 0 r
.91714 .22763 m .92045 .23748 L .92032 .23749 L F
.91714 .22763 m .91725 .22756 L .92045 .23748 L F
.065 0 0 r
.872 .15041 m .87758 .15828 L .8839 .16103 L F
.174 0 0 r
.872 .15041 m .8644 .14889 L .87758 .15828 L F
.459 0 0 r
.91375 .21783 m .91725 .22756 L .91714 .22763 L F
.229 0 0 r
.8504 .14229 m .85624 .14911 L .8644 .14889 L F
.46 0 0 r
.92032 .23749 m .92332 .24744 L .92317 .24739 L F
.92032 .23749 m .92124 .31897 L .91714 .22763 L F
.92032 .23749 m .92404 .31876 L .92124 .31897 L F
.92317 .24739 m .92404 .31876 L .92032 .23749 L F
.459 0 0 r
.91366 .21796 m .91375 .21783 L .91714 .22763 L F
.46 0 0 r
.91714 .22763 m .91805 .31788 L .91366 .21796 L F
.91714 .22763 m .92124 .31897 L .91805 .31788 L F
.327 .376 .922 r
.75278 .31656 m .72895 .32229 L .75166 .3081 L F
.74575 .30053 m .72895 .32229 L .73256 .31622 L F
.75166 .3081 m .72895 .32229 L .74575 .30053 L F
.46 0 0 r
.92332 .24744 m .9258 .25729 L .92564 .25718 L F
.92317 .24739 m .92332 .24744 L .92564 .25718 L F
.459 0 0 r
.91002 .20844 m .91375 .21783 L .91366 .21796 L F
.46 0 0 r
.92317 .24739 m .92642 .31725 L .92404 .31876 L F
.92564 .25718 m .92642 .31725 L .92317 .24739 L F
.382 .247 .523 r
.71234 .27145 m .71405 .30356 L .72398 .30539 L F
.328 .375 .919 r
.71234 .27145 m .74379 .2684 L .73385 .26263 L F
.459 0 0 r
.90995 .20863 m .91002 .20844 L .91366 .21796 L F
.46 0 0 r
.91366 .21796 m .91454 .31548 L .90995 .20863 L F
.91366 .21796 m .91805 .31788 L .91454 .31548 L F
.14 0 0 r
.82765 .16818 m .6414 .23016 L .63767 .23776 L F
0 0 0 r
.83189 .16447 m .6414 .23016 L .82765 .16818 L F
.049 0 0 r
.92367 .33228 m .92838 .33528 L .92896 .3267 L F
.92304 .34123 m .92838 .33528 L .92367 .33228 L F
0 0 0 r
.9336 .29859 m .93324 .29524 L .93399 .30485 L F
.9336 .29859 m .93291 .28981 L .93324 .29524 L F
.46 0 0 r
.92786 .26687 m .92564 .25718 L .9258 .25729 L F
.92768 .2667 m .92564 .25718 L .92786 .26687 L F
.92564 .25718 m .92833 .31449 L .92642 .31725 L F
.92768 .2667 m .92833 .31449 L .92564 .25718 L F
.459 0 0 r
.90606 .19978 m .91002 .20844 L .90995 .20863 L F
.90606 .19978 m .9061 .19953 L .91002 .20844 L F
.258 0 0 r
.69551 .42404 m .88873 .36915 L .70378 .42722 L F
.227 0 0 r
.70378 .42722 m .89167 .36999 L .89362 .37055 L F
.88873 .36915 m .89167 .36999 L .70378 .42722 L F
.198 0 0 r
.90842 .34746 m .90828 .34931 L .91623 .34598 L F
.442 0 0 r
.93059 .28466 m .93166 .28026 L .93291 .28981 L F
.93059 .28466 m .92946 .27604 L .93166 .28026 L F
.46 0 0 r
.90995 .20863 m .91075 .3118 L .90606 .19978 L F
.90995 .20863 m .91454 .31548 L .91075 .3118 L F
0 0 0 r
.8968 .17804 m .89384 .1733 L .90134 .18639 L F
.88888 .16523 m .89384 .1733 L .8968 .17804 L F
.88888 .16523 m .8839 .16103 L .89384 .1733 L F
.93237 .31104 m .93413 .31347 L .93399 .30485 L F
.93237 .31104 m .93251 .32033 L .93413 .31347 L F
.145 0 0 r
.85873 .14223 m .8644 .14889 L .872 .15041 L F
.229 0 0 r
.85873 .14223 m .8504 .14229 L .8644 .14889 L F
.427 0 0 r
.90207 .19124 m .90134 .18639 L .9061 .19953 L F
.429 0 0 r
.8968 .17804 m .90134 .18639 L .90207 .19124 L F
.444 .296 .481 r
.73574 .29479 m .74379 .2684 L .74575 .30053 L F
.73574 .29479 m .73385 .26263 L .74379 .2684 L F
0 0 0 r
.87864 .15361 m .8839 .16103 L .88888 .16523 L F
.065 0 0 r
.87864 .15361 m .872 .15041 L .8839 .16103 L F
.164 0 0 r
.90828 .34931 m .90681 .35706 L .91623 .34598 L F
.46 0 0 r
.92786 .26687 m .92946 .27604 L .92768 .2667 L F
.92768 .2667 m .92946 .27604 L .92928 .27582 L F
.92768 .2667 m .92977 .31053 L .92833 .31449 L F
.92928 .27582 m .92977 .31053 L .92768 .2667 L F
.459 0 0 r
.90207 .19124 m .9061 .19953 L .90606 .19978 L F
.461 0 0 r
.89699 .3152 m .85086 .17599 L .89612 .32648 L F
.459 0 0 r
.90606 .19978 m .90205 .19154 L .90207 .19124 L F
.46 0 0 r
.90606 .19978 m .90674 .30691 L .90205 .19154 L F
.90606 .19978 m .91075 .3118 L .90674 .30691 L F
0 0 0 r
.92896 .3267 m .93197 .32841 L .93251 .32033 L F
.92896 .3267 m .92838 .33528 L .93197 .32841 L F
.275 0 0 r
.84482 .13716 m .84198 .14419 L .8504 .14229 L F
.83633 .13903 m .84198 .14419 L .84482 .13716 L F
.327 .376 .922 r
.73574 .29479 m .73256 .31622 L .73075 .31003 L F
.74575 .30053 m .73256 .31622 L .73574 .29479 L F
.461 0 0 r
.6352 .26256 m .63556 .24871 L .6298 .20213 L F
.6298 .20213 m .6253 .21045 L .6352 .26256 L F
.126 0 0 r
.6298 .20213 m .81505 .14125 L .6253 .21045 L F
.064 0 0 r
.6298 .20213 m .81627 .13953 L .81505 .14125 L F
.8181 .13695 m .81627 .13953 L .6298 .20213 L F
.086 0 0 r
.91623 .34598 m .9148 .35366 L .92167 .34871 L F
.164 0 0 r
.91623 .34598 m .90681 .35706 L .9148 .35366 L F
.086 0 0 r
.92304 .34123 m .91623 .34598 L .92167 .34871 L F
.018 0 0 r
.86657 .14402 m .872 .15041 L .87864 .15361 L F
.145 0 0 r
.86657 .14402 m .85873 .14223 L .872 .15041 L F
.447 0 0 r
.9312 .29258 m .93291 .28981 L .9336 .29859 L F
.9312 .29258 m .93059 .28466 L .93291 .28981 L F
.357 0 0 r
.93399 .30485 m .93372 .30648 L .9336 .29859 L F
.93399 .30485 m .93413 .31347 L .93372 .30648 L F
.46 0 0 r
.92928 .27582 m .92946 .27604 L .93059 .28466 L F
.429 0 0 r
.89797 .18371 m .8968 .17804 L .90207 .19124 L F
0 0 0 r
.89226 .17065 m .88888 .16523 L .8968 .17804 L F
.431 0 0 r
.89226 .17065 m .8968 .17804 L .89797 .18371 L F
.46 0 0 r
.93059 .28466 m .93039 .28438 L .92928 .27582 L F
.92928 .27582 m .9307 .30544 L .92977 .31053 L F
.93039 .28438 m .9307 .30544 L .92928 .27582 L F
.459 0 0 r
.89798 .18405 m .90207 .19124 L .90205 .19154 L F
.89797 .18371 m .90207 .19124 L .89798 .18405 L F
.202 0 0 r
.84482 .13716 m .8504 .14229 L .85873 .14223 L F
.461 0 0 r
.65779 .37646 m .69024 .39509 L .68236 .38872 L F
.66728 .39298 m .69024 .39509 L .65779 .37646 L F
0 0 0 r
.884 .15833 m .87864 .15361 L .88888 .16523 L F
.308 0 0 r
.884 .15833 m .88888 .16523 L .89226 .17065 L F
.46 0 0 r
.90205 .19154 m .90259 .30087 L .89798 .18405 L F
.90205 .19154 m .90674 .30691 L .90259 .30087 L F
.461 0 0 r
.89612 .32648 m .85086 .17599 L .84377 .16852 L F
.394 .255 .517 r
.72284 .2916 m .73385 .26263 L .73574 .29479 L F
.72284 .2916 m .72105 .25942 L .73385 .26263 L F
.299 .182 .531 r
.6949 .29411 m .69333 .26194 L .70695 .25918 L F
0 0 0 r
.93251 .32033 m .93363 .32098 L .93413 .31347 L F
.93251 .32033 m .93197 .32841 L .93363 .32098 L F
.92304 .34123 m .92167 .34871 L .92708 .34244 L F
.92708 .34244 m .92838 .33528 L .92304 .34123 L F
.87353 .14757 m .87864 .15361 L .884 .15833 L F
.018 0 0 r
.87353 .14757 m .86657 .14402 L .87864 .15361 L F
.327 .376 .922 r
.73574 .29479 m .73075 .31003 L .72284 .2916 L F
.70864 .29136 m .73075 .31003 L .72398 .30539 L F
.72284 .2916 m .73075 .31003 L .70864 .29136 L F
.098 0 0 r
.85332 .13721 m .85873 .14223 L .86657 .14402 L F
.202 0 0 r
.85332 .13721 m .84482 .13716 L .85873 .14223 L F
.46 0 0 r
.93101 .29225 m .93039 .28438 L .93059 .28466 L F
.93101 .29225 m .93059 .28466 L .9312 .29258 L F
.348 .219 .53 r
.70864 .29136 m .72105 .25942 L .72284 .2916 L F
.70864 .29136 m .70695 .25918 L .72105 .25942 L F
.299 .182 .531 r
.6949 .29411 m .70695 .25918 L .70864 .29136 L F
.46 0 0 r
.93039 .28438 m .93111 .29931 L .9307 .30544 L F
.93101 .29225 m .93111 .29931 L .93039 .28438 L F
.452 0 0 r
.9336 .29859 m .93131 .29969 L .9312 .29258 L F
.9336 .29859 m .93372 .30648 L .93131 .29969 L F
.459 0 0 r
.89391 .17744 m .89797 .18371 L .89798 .18405 L F
.89388 .17705 m .89797 .18371 L .89391 .17744 L F
.431 0 0 r
.89388 .17705 m .89226 .17065 L .89797 .18371 L F
.208 0 0 r
.82483 .17564 m .63767 .23776 L .63556 .24871 L F
.14 0 0 r
.82765 .16818 m .63767 .23776 L .82483 .17564 L F
.46 0 0 r
.89798 .18405 m .89837 .29377 L .89391 .17744 L F
.89798 .18405 m .90259 .30087 L .89837 .29377 L F
.434 0 0 r
.8878 .16435 m .89226 .17065 L .89388 .17705 L F
.308 0 0 r
.8878 .16435 m .884 .15833 L .89226 .17065 L F
.111 0 0 r
.90681 .35706 m .90636 .35828 L .9148 .35366 L F
0 0 0 r
.92838 .33528 m .93076 .33517 L .93197 .32841 L F
.92708 .34244 m .93076 .33517 L .92838 .33528 L F
.39 0 0 r
.93413 .31347 m .93327 .31333 L .93372 .30648 L F
.93413 .31347 m .93363 .32098 L .93327 .31333 L F
.248 0 0 r
.83421 .13768 m .83633 .13903 L .84482 .13716 L F
0 0 0 r
.8614 .1392 m .86657 .14402 L .87353 .14757 L F
.098 0 0 r
.8614 .1392 m .85332 .13721 L .86657 .14402 L F
0 0 0 r
.87927 .15273 m .87353 .14757 L .884 .15833 L F
.335 0 0 r
.87927 .15273 m .884 .15833 L .8878 .16435 L F
.111 0 0 r
.90636 .35828 m .90457 .36317 L .91262 .35971 L F
.9148 .35366 m .90636 .35828 L .91262 .35971 L F
.461 0 0 r
.89612 .32648 m .84377 .16852 L .89372 .33464 L F
.327 .376 .922 r
.6949 .29411 m .72398 .30539 L .71405 .30356 L F
.70864 .29136 m .72398 .30539 L .6949 .29411 L F
.294 0 0 r
.72125 .40833 m .72306 .40796 L .69551 .42404 L F
.69551 .42404 m .72029 .40853 L .72125 .40833 L F
.293 0 0 r
.69551 .42404 m .71621 .40905 L .72029 .40853 L F
.294 0 0 r
.68647 .41714 m .71621 .40905 L .69551 .42404 L F
.274 0 0 r
.69551 .42404 m .88441 .36645 L .88873 .36915 L F
.294 0 0 r
.72306 .40796 m .88441 .36645 L .69551 .42404 L F
.012 0 0 r
.9148 .35366 m .91262 .35971 L .91957 .3546 L F
.92167 .34871 m .9148 .35366 L .91957 .3546 L F
.327 .376 .922 r
.6949 .29411 m .71405 .30356 L .70365 .30505 L F
.46 0 0 r
.9312 .29258 m .93111 .29931 L .93101 .29225 L F
.9312 .29258 m .93131 .29969 L .93111 .29931 L F
.434 0 0 r
.89388 .17705 m .88985 .17137 L .8878 .16435 L F
.459 0 0 r
.89388 .17705 m .88991 .1718 L .88985 .17137 L F
.89391 .17744 m .88991 .1718 L .89388 .17705 L F
0 0 0 r
.93197 .32841 m .93251 .32723 L .93363 .32098 L F
.93197 .32841 m .93076 .33517 L .93251 .32723 L F
.46 0 0 r
.89391 .17744 m .89414 .28574 L .88991 .1718 L F
.89391 .17744 m .89837 .29377 L .89414 .28574 L F
.153 0 0 r
.8396 .1338 m .84482 .13716 L .85332 .13721 L F
.248 0 0 r
.8396 .1338 m .83421 .13768 L .84482 .13716 L F
.456 0 0 r
.93372 .30648 m .93089 .30585 L .93131 .29969 L F
.93372 .30648 m .93327 .31333 L .93089 .30585 L F
0 0 0 r
.86867 .14303 m .87353 .14757 L .87927 .15273 L F
.86867 .14303 m .8614 .1392 L .87353 .14757 L F
.248 0 0 r
.83103 .13566 m .83421 .13768 L .8396 .1338 L F
.335 0 0 r
.8878 .16435 m .88348 .15923 L .87927 .15273 L F
.437 0 0 r
.8878 .16435 m .88985 .17137 L .88348 .15923 L F
0 0 0 r
.92167 .34871 m .91957 .3546 L .92508 .34807 L F
.92708 .34244 m .92167 .34871 L .92508 .34807 L F
.461 0 0 r
.62237 .22218 m .6217 .25437 L .6253 .21045 L F
.6352 .26256 m .6253 .21045 L .6217 .25437 L F
.193 0 0 r
.6253 .21045 m .8112 .15543 L .62237 .22218 L F
.187 0 0 r
.6253 .21045 m .81273 .14744 L .8112 .15543 L F
.139 0 0 r
.81505 .14125 m .81273 .14744 L .6253 .21045 L F
.306 0 0 r
.68236 .38872 m .7026 .38245 L .70111 .38164 L F
.68236 .38872 m .70111 .38164 L .67407 .37884 L F
.301 0 0 r
.68236 .38872 m .7087 .38353 L .70682 .38318 L F
.7087 .38353 m .70933 .3834 L .70682 .38318 L F
.297 0 0 r
.68236 .38872 m .71077 .3835 L .70933 .3834 L F
.71077 .3835 m .71142 .38339 L .70933 .3834 L F
.363 0 0 r
.71274 .40913 m .70683 .38322 L .70933 .3834 L F
.70683 .38322 m .70682 .38318 L .70933 .3834 L F
.304 0 0 r
.70682 .38318 m .7036 .3825 L .68236 .38872 L F
.383 0 0 r
.7127 .40913 m .70363 .38258 L .70682 .38318 L F
.70363 .38258 m .7036 .3825 L .70682 .38318 L F
.306 0 0 r
.68236 .38872 m .70329 .38244 L .70299 .38233 L F
.7026 .38245 m .70299 .38233 L .70111 .38164 L F
.304 0 0 r
.68236 .38872 m .70354 .38252 L .70329 .38244 L F
.70354 .38252 m .7036 .3825 L .70329 .38244 L F
.406 0 0 r
.70299 .38234 m .70329 .38244 L .70491 .40801 L F
.70299 .38233 m .70329 .38244 L .70299 .38234 L F
.70491 .40801 m .70111 .38164 L .70299 .38233 L F
.70111 .38164 m .70111 .38164 L .70299 .38233 L F
.291 0 0 r
.67407 .37884 m .69985 .38151 L .69838 .3801 L F
.3 0 0 r
.67407 .37884 m .69847 .3801 L .6978 .37949 L F
.458 0 0 r
.699 .40497 m .6978 .37954 L .69904 .40501 L F
.6978 .37954 m .6978 .37949 L .6978 .37954 L F
.6978 .37954 m .6978 .37954 L .69904 .40501 L F
.291 0 0 r
.69838 .3801 m .70018 .38154 L .69847 .3801 L F
.69985 .38151 m .70018 .38154 L .69838 .3801 L F
.70018 .38154 m .70111 .38164 L .69847 .3801 L F
.451 0 0 r
.70352 .40762 m .69781 .37955 L .69847 .3801 L F
.69781 .37955 m .6978 .37949 L .69847 .3801 L F
.429 0 0 r
.70491 .40801 m .69849 .38022 L .70111 .38164 L F
.69849 .38022 m .69847 .3801 L .70111 .38164 L F
.461 0 0 r
.64882 .35768 m .68236 .38872 L .67407 .37884 L F
.65779 .37646 m .68236 .38872 L .64882 .35768 L F
.89372 .33464 m .84377 .16852 L .83735 .16461 L F
.027 0 0 r
.84825 .13394 m .85332 .13721 L .8614 .1392 L F
.153 0 0 r
.84825 .13394 m .8396 .1338 L .85332 .13721 L F
.418 0 0 r
.93363 .32098 m .93224 .31903 L .93327 .31333 L F
.93363 .32098 m .93251 .32723 L .93224 .31903 L F
.46 0 0 r
.93131 .29969 m .9307 .30544 L .93111 .29931 L F
.93131 .29969 m .93089 .30585 L .9307 .30544 L F
0 0 0 r
.87927 .15273 m .87476 .14852 L .86867 .14303 L F
.36 0 0 r
.87927 .15273 m .88348 .15923 L .87476 .14852 L F
0 0 0 r
.92708 .34244 m .92508 .34807 L .92888 .34046 L F
.92888 .34046 m .93076 .33517 L .92708 .34244 L F
.459 0 0 r
.88596 .16678 m .88985 .17137 L .88991 .1718 L F
.437 0 0 r
.88596 .16678 m .88348 .15923 L .88985 .17137 L F
.459 0 0 r
.88991 .1718 m .88604 .16723 L .88596 .16678 L F
.46 0 0 r
.88991 .1718 m .88999 .27692 L .88604 .16723 L F
.88991 .1718 m .89414 .28574 L .88999 .27692 L F
.029 0 0 r
.90457 .36317 m .90279 .36577 L .91262 .35971 L F
.242 0 0 r
.82359 .18657 m .63556 .24871 L .6352 .26256 L F
.208 0 0 r
.82483 .17564 m .63556 .24871 L .82359 .18657 L F
.288 0 0 r
.71334 .38337 m .72125 .40833 L .72029 .40853 L F
.343 0 0 r
.71274 .40913 m .70933 .3834 L .71142 .38339 L F
.33 0 0 r
.71142 .38339 m .71621 .40905 L .71341 .40917 L F
.31 0 0 r
.71142 .38339 m .72029 .40853 L .71621 .40905 L F
.262 0 0 r
.71987 .38248 m .72682 .40685 L .72306 .40796 L F
.235 0 0 r
.71999 .38246 m .72903 .40598 L .72682 .40685 L F
0 0 0 r
.85657 .13606 m .8614 .1392 L .86867 .14303 L F
.86867 .14303 m .86413 .14008 L .85657 .13606 L F
.273 0 0 r
.87056 .1458 m .86413 .14008 L .87476 .14852 L F
.027 0 0 r
.85657 .13606 m .84825 .13394 L .8614 .1392 L F
.252 0 0 r
.72261 .38182 m .72624 .38065 L .72903 .40598 L F
.35 0 0 r
.7127 .40913 m .70682 .38318 L .71274 .40913 L F
.46 0 0 r
.93327 .31333 m .92996 .31098 L .93089 .30585 L F
.93327 .31333 m .93224 .31903 L .92996 .31098 L F
.193 0 0 r
.82714 .13446 m .83103 .13566 L .8396 .1338 L F
.371 0 0 r
.70695 .40859 m .7036 .3825 L .70943 .40897 L F
.392 0 0 r
.70491 .40801 m .7036 .3825 L .70695 .40859 L F
.384 0 0 r
.70491 .40801 m .70329 .38244 L .7036 .3825 L F
.351 0 0 r
.70943 .40897 m .7036 .3825 L .7127 .40913 L F
.37 0 0 r
.93077 .33212 m .93251 .32723 L .93076 .33517 L F
.92888 .34046 m .93077 .33212 L .93076 .33517 L F
.44 0 0 r
.87937 .15541 m .88348 .15923 L .88596 .16678 L F
.36 0 0 r
.87937 .15541 m .87476 .14852 L .88348 .15923 L F
0 0 0 r
.91262 .35971 m .9097 .36401 L .91676 .35877 L F
.029 0 0 r
.91262 .35971 m .90279 .36577 L .9097 .36401 L F
0 0 0 r
.91957 .3546 m .91262 .35971 L .91676 .35877 L F
.221 0 0 r
.72914 .40594 m .72757 .38009 L .72857 .37966 L F
.232 0 0 r
.72903 .40598 m .72757 .38009 L .72914 .40594 L F
.273 0 0 r
.86867 .14303 m .87476 .14852 L .86413 .14008 L F
.461 0 0 r
.89372 .33464 m .83735 .16461 L .88985 .33928 L F
.072 0 0 r
.83481 .13231 m .8396 .1338 L .84825 .13394 L F
.193 0 0 r
.83481 .13231 m .82714 .13446 L .8396 .1338 L F
.46 0 0 r
.93089 .30585 m .92977 .31053 L .9307 .30544 L F
.93089 .30585 m .92996 .31098 L .92977 .31053 L F
.392 0 0 r
.70352 .40762 m .69847 .3801 L .70491 .40801 L F
0 0 0 r
.91957 .3546 m .91676 .35877 L .92241 .35205 L F
.92508 .34807 m .91957 .3546 L .92241 .35205 L F
.44 0 0 r
.88596 .16678 m .88226 .16334 L .87937 .15541 L F
.459 0 0 r
.88596 .16678 m .88604 .16723 L .88226 .16334 L F
.441 0 0 r
.93065 .32348 m .93224 .31903 L .93251 .32723 L F
.93077 .33212 m .93065 .32348 L .93251 .32723 L F
.459 0 0 r
.88604 .16723 m .88237 .16382 L .88226 .16334 L F
.46 0 0 r
.88604 .16723 m .88598 .26744 L .88237 .16382 L F
.88604 .16723 m .88999 .27692 L .88598 .26744 L F
.303 0 0 r
.68647 .41714 m .7127 .40913 L .71274 .40913 L F
.70943 .40897 m .7127 .40913 L .68647 .41714 L F
.302 0 0 r
.68647 .41714 m .71341 .40917 L .71621 .40905 L F
.303 0 0 r
.71274 .40913 m .71341 .40917 L .68647 .41714 L F
.298 0 0 r
.68647 .41714 m .69773 .40362 L .699 .40497 L F
.292 0 0 r
.68647 .41714 m .69645 .40132 L .69773 .40362 L F
.305 0 0 r
.67695 .40669 m .69645 .40132 L .68647 .41714 L F
.303 0 0 r
.68647 .41714 m .70153 .40672 L .70352 .40762 L F
.301 0 0 r
.68647 .41714 m .69904 .40501 L .70153 .40672 L F
.298 0 0 r
.699 .40497 m .69904 .40501 L .68647 .41714 L F
.304 0 0 r
.68647 .41714 m .70695 .40859 L .70943 .40897 L F
.68647 .41714 m .70491 .40801 L .70695 .40859 L F
.70352 .40762 m .70491 .40801 L .68647 .41714 L F
.437 0 0 r
.69904 .40501 m .6978 .37949 L .70153 .40672 L F
.3 0 0 r
.69751 .37948 m .69699 .37876 L .67407 .37884 L F
.6978 .37949 m .69699 .37876 L .69751 .37948 L F
.305 0 0 r
.67407 .37884 m .6963 .37876 L .69551 .37652 L F
.6963 .37876 m .69699 .37876 L .69551 .37652 L F
.307 0 0 r
.67407 .37884 m .69506 .37657 L .69494 .37486 L F
.69506 .37657 m .69551 .37652 L .69494 .37486 L F
.308 0 0 r
.69494 .37486 m .69493 .37471 L .67407 .37884 L F
.67407 .37884 m .69493 .37471 L .69478 .3724 L F
.344 0 0 r
.69618 .40022 m .69592 .39506 L .69588 .39406 L F
.342 0 0 r
.6958 .39118 m .69493 .37472 L .69494 .37486 L F
.69631 .40074 m .69581 .39128 L .6958 .39118 L F
.69581 .39128 m .69493 .37472 L .6958 .39118 L F
.442 0 0 r
.69645 .40132 m .69495 .37495 L .69551 .37652 L F
.464 0 0 r
.69773 .40362 m .69552 .37667 L .69699 .37876 L F
.69552 .37667 m .69551 .37652 L .69699 .37876 L F
.462 0 0 r
.69645 .40132 m .69551 .37652 L .69773 .40362 L F
.416 0 0 r
.69631 .40074 m .69494 .37486 L .69645 .40132 L F
.69618 .40022 m .69493 .37471 L .69631 .40074 L F
.344 0 0 r
.69588 .39406 m .69478 .3724 L .69493 .37471 L F
.69592 .39506 m .69478 .3724 L .69588 .39406 L F
.69478 .3724 m .69478 .3724 L .69493 .37471 L F
.342 0 0 r
.69493 .37472 m .69493 .37471 L .69494 .37486 L F
.442 0 0 r
.69495 .37495 m .69494 .37486 L .69551 .37652 L F
.308 0 0 r
.67407 .37884 m .69472 .37241 L .69476 .37219 L F
.69472 .37241 m .69478 .3724 L .69476 .37219 L F
.344 0 0 r
.69476 .37219 m .69478 .3724 L .69618 .40022 L F
0 0 0 r
.69476 .37219 m .69593 .39513 L .69508 .37048 L F
.69476 .37219 m .69508 .37048 L .69508 .37041 L F
.69593 .39513 m .69618 .40022 L .69591 .39282 L F
.69593 .39513 m .69591 .39282 L .69508 .37041 L F
.431 0 0 r
.69508 .37041 m .69618 .40022 L .69602 .39957 L F
0 0 0 r
.69581 .37811 m .69597 .39483 L .69611 .39691 L F
.69581 .37811 m .69611 .39691 L .69611 .39689 L F
.69586 .38563 m .69597 .39483 L .69581 .37811 L F
.69508 .37041 m .69602 .39957 L .69567 .36902 L F
.69611 .39694 m .69663 .39513 L .69567 .36902 L F
.305 0 0 r
.66728 .39298 m .69632 .38946 L .67695 .40669 L F
.451 0 0 r
.699 .40497 m .69699 .37876 L .6978 .37949 L F
.414 0 0 r
.70153 .40672 m .6978 .37949 L .70352 .40762 L F
.458 0 0 r
.69773 .40362 m .69699 .37876 L .699 .40497 L F
0 0 0 r
.69567 .36902 m .69686 .39473 L .69624 .36766 L F
.007 0 0 r
.69567 .36902 m .69663 .39513 L .69686 .39473 L F
.063 0 0 r
.69624 .36766 m .69807 .39245 L .69744 .36592 L F
.69807 .39245 m .69808 .39254 L .69807 .39244 L F
.69807 .39245 m .69807 .39244 L .69744 .36592 L F
.009 0 0 r
.69807 .39245 m .69686 .39473 L .69808 .39254 L F
.69624 .36766 m .69685 .39463 L .69807 .39245 L F
.69685 .39463 m .69686 .39473 L .69807 .39245 L F
.135 0 0 r
.69744 .36592 m .69946 .39092 L .69966 .36372 L F
.097 0 0 r
.69744 .36592 m .69808 .39254 L .69946 .39092 L F
.159 0 0 r
.70099 .38964 m .69946 .39092 L .70099 .38967 L F
.69966 .36372 m .69946 .39085 L .70099 .38964 L F
.69946 .39085 m .69946 .39092 L .70099 .38964 L F
.136 0 0 r
.69966 .36372 m .70099 .38964 L .69983 .36355 L F
.70099 .38964 m .70099 .38967 L .70099 .38964 L F
.70099 .38964 m .70099 .38964 L .69983 .36355 L F
.188 0 0 r
.69983 .36355 m .70099 .38964 L .70189 .36212 L F
.70099 .38964 m .70099 .38967 L .70099 .38964 L F
.70099 .38964 m .70099 .38964 L .70189 .36212 L F
.157 0 0 r
.70189 .36212 m .70099 .38967 L .7021 .38876 L F
.305 0 0 r
.70065 .38893 m .70193 .38878 L .69957 .39055 L F
.69936 .39068 m .69957 .39055 L .69932 .39074 L F
.70065 .38893 m .69957 .39055 L .69936 .39068 L F
.70193 .38878 m .7021 .38876 L .70142 .38924 L F
.70193 .38878 m .70142 .38924 L .69932 .39074 L F
.69632 .38946 m .69998 .38901 L .69622 .39295 L F
.69998 .38901 m .70065 .38893 L .69939 .39007 L F
.69998 .38901 m .69939 .39007 L .69622 .39295 L F
.70065 .38893 m .69932 .39074 L .69622 .39295 L F
.69632 .38946 m .69622 .39295 L .67695 .40669 L F
0 0 0 r
.69611 .39689 m .69611 .39691 L .69611 .39694 L F
.69567 .36902 m .69586 .38563 L .69581 .37811 L F
.69597 .39483 m .69599 .39673 L .69606 .39685 L F
.69597 .39483 m .69606 .39685 L .69611 .39694 L F
.69599 .39673 m .69602 .39957 L .69606 .39842 L F
.69599 .39673 m .69606 .39842 L .69611 .39694 L F
.308 0 0 r
.67407 .37884 m .69476 .37219 L .69508 .37041 L F
.306 0 0 r
.67407 .37884 m .69624 .36766 L .69744 .36592 L F
.307 0 0 r
.67407 .37884 m .69567 .36902 L .69624 .36766 L F
.69508 .37041 m .69567 .36902 L .67407 .37884 L F
.305 0 0 r
.67407 .37884 m .69983 .36355 L .66576 .36588 L F
.304 0 0 r
.67407 .37884 m .69966 .36372 L .69983 .36355 L F
.69744 .36592 m .69966 .36372 L .67407 .37884 L F
.461 0 0 r
.64069 .33728 m .67407 .37884 L .66576 .36588 L F
.64882 .35768 m .67407 .37884 L .64069 .33728 L F
.029 0 0 r
.90279 .36577 m .9016 .36751 L .9097 .36401 L F
.382 0 0 r
.87056 .1458 m .87476 .14852 L .87937 .15541 L F
0 0 0 r
.84362 .13248 m .84825 .13394 L .85657 .13606 L F
.072 0 0 r
.84362 .13248 m .83481 .13231 L .84825 .13394 L F
.337 0 0 r
.92508 .34807 m .92241 .35205 L .92637 .34419 L F
.92888 .34046 m .92508 .34807 L .92637 .34419 L F
.463 0 0 r
.92852 .31497 m .92996 .31098 L .93224 .31903 L F
.93065 .32348 m .92852 .31497 L .93224 .31903 L F
.461 0 0 r
.88985 .33928 m .83735 .16461 L .83189 .16447 L F
.62115 .23697 m .6217 .25437 L .62237 .22218 L F
.23 0 0 r
.62237 .22218 m .8105 .1651 L .62115 .23697 L F
.218 0 0 r
.62237 .22218 m .81092 .15929 L .8105 .1651 L F
.8112 .15543 m .81092 .15929 L .62237 .22218 L F
.262 0 0 r
.82399 .20052 m .6352 .26256 L .63662 .2787 L F
.242 0 0 r
.82359 .18657 m .6352 .26256 L .82399 .20052 L F
.461 0 0 r
.6352 .26256 m .6217 .25437 L .63662 .2787 L F
.382 0 0 r
.87937 .15541 m .87554 .15293 L .87056 .1458 L F
.443 0 0 r
.87937 .15541 m .88226 .16334 L .87554 .15293 L F
0 0 0 r
.85657 .13606 m .85215 .13467 L .84362 .13248 L F
.205 0 0 r
.85657 .13606 m .86413 .14008 L .85215 .13467 L F
.193 0 0 r
.82617 .13416 m .82714 .13446 L .83481 .13231 L F
0 0 0 r
.9016 .36751 m .89794 .36999 L .9097 .36401 L F
.46 0 0 r
.92852 .31497 m .92977 .31053 L .92996 .31098 L F
.92833 .31449 m .92977 .31053 L .92852 .31497 L F
.417 0 0 r
.92888 .34046 m .92637 .34419 L .92844 .33556 L F
.92844 .33556 m .93077 .33212 L .92888 .34046 L F
.443 0 0 r
.88226 .16334 m .87881 .16114 L .87554 .15293 L F
.459 0 0 r
.88226 .16334 m .87894 .16163 L .87881 .16114 L F
.88237 .16382 m .87894 .16163 L .88226 .16334 L F
.098 0 0 r
.83055 .13272 m .82617 .13416 L .83481 .13231 L F
.82183 .13458 m .82617 .13416 L .83055 .13272 L F
.46 0 0 r
.88237 .16382 m .88218 .25748 L .87894 .16163 L F
.88237 .16382 m .88598 .26744 L .88218 .25748 L F
.319 0 0 r
.85999 .13878 m .86413 .14008 L .87056 .1458 L F
.205 0 0 r
.85999 .13878 m .85215 .13467 L .86413 .14008 L F
0 0 0 r
.9097 .36401 m .89794 .36999 L .9061 .36645 L F
.21 0 0 r
.9097 .36401 m .9061 .36645 L .91327 .36114 L F
.91676 .35877 m .9097 .36401 L .91327 .36114 L F
.306 0 0 r
.87126 .33028 m .73573 .3702 L .73589 .3716 L F
.457 0 0 r
.92852 .3266 m .93065 .32348 L .93077 .33212 L F
.92844 .33556 m .92852 .3266 L .93077 .33212 L F
.306 0 0 r
.66576 .36588 m .70189 .36212 L .70524 .36051 L F
.66576 .36588 m .69983 .36355 L .70189 .36212 L F
.307 0 0 r
.85576 .30638 m .66576 .36588 L .70524 .36051 L F
.304 0 0 r
.8481 .29034 m .66576 .36588 L .85576 .30638 L F
.8481 .29034 m .65782 .35039 L .66576 .36588 L F
.461 0 0 r
.64069 .33728 m .66576 .36588 L .63369 .316 L F
.62807 .29458 m .66576 .36588 L .65782 .35039 L F
.63369 .316 m .66576 .36588 L .62807 .29458 L F
.27 0 0 r
.72306 .40796 m .88333 .36578 L .88441 .36645 L F
.293 0 0 r
.72682 .40685 m .88333 .36578 L .72306 .40796 L F
.035 0 0 r
.83055 .13272 m .83481 .13231 L .84362 .13248 L F
.307 0 0 r
.87126 .33028 m .73481 .36803 L .73573 .3702 L F
.319 0 0 r
.87056 .1458 m .86674 .14461 L .85999 .13878 L F
.398 0 0 r
.87056 .1458 m .87554 .15293 L .86674 .14461 L F
.3 0 0 r
.72682 .40685 m .72903 .40598 L .87628 .35905 L F
.296 0 0 r
.72682 .40685 m .8775 .36047 L .88333 .36578 L F
.304 0 0 r
.87628 .35905 m .8775 .36047 L .72682 .40685 L F
.319 0 0 r
.91676 .35877 m .91327 .36114 L .91908 .3543 L F
.92241 .35205 m .91676 .35877 L .91908 .3543 L F
.465 0 0 r
.92659 .31775 m .92852 .31497 L .93065 .32348 L F
.92852 .3266 m .92659 .31775 L .93065 .32348 L F
.276 0 0 r
.82606 .21688 m .63662 .2787 L .63976 .29639 L F
.262 0 0 r
.82399 .20052 m .63662 .2787 L .82606 .21688 L F
.461 0 0 r
.63662 .2787 m .6217 .25437 L .63976 .29639 L F
.3 0 0 r
.87628 .35905 m .72903 .40598 L .72914 .40594 L F
.301 0 0 r
.87628 .35905 m .72914 .40594 L .73217 .40436 L F
.461 0 0 r
.88985 .33928 m .83189 .16447 L .88468 .34014 L F
.398 0 0 r
.87554 .15293 m .87206 .15187 L .86674 .14461 L F
.445 0 0 r
.87554 .15293 m .87881 .16114 L .87206 .15187 L F
.035 0 0 r
.84362 .13248 m .83949 .13288 L .83055 .13272 L F
.162 0 0 r
.84362 .13248 m .85215 .13467 L .83949 .13288 L F
.461 0 0 r
.7348 .36803 m .73237 .38966 L .73481 .36803 L F
.307 0 0 r
.7348 .36803 m .73481 .36803 L .87126 .33028 L F
.432 0 0 r
.7348 .36803 m .73183 .38927 L .73237 .38966 L F
.465 0 0 r
.73371 .36655 m .73183 .38927 L .7348 .36803 L F
.308 0 0 r
.87126 .33028 m .73371 .36655 L .7348 .36803 L F
.283 0 0 r
.67695 .40669 m .70099 .38967 L .69946 .39092 L F
.67695 .40669 m .7021 .38876 L .70099 .38967 L F
.304 0 0 r
.67695 .40669 m .69686 .39473 L .69663 .39513 L F
.67695 .40669 m .69808 .39254 L .69686 .39473 L F
.301 0 0 r
.69946 .39092 m .69808 .39254 L .67695 .40669 L F
.308 0 0 r
.67695 .40669 m .69602 .39957 L .69618 .40022 L F
.307 0 0 r
.67695 .40669 m .69611 .39694 L .69602 .39957 L F
.306 0 0 r
.69663 .39513 m .69611 .39694 L .67695 .40669 L F
.308 0 0 r
.67695 .40669 m .69631 .40074 L .69645 .40132 L F
.69618 .40022 m .69631 .40074 L .67695 .40669 L F
.46 0 0 r
.92642 .31725 m .92833 .31449 L .92852 .31497 L F
.92659 .31775 m .92642 .31725 L .92852 .31497 L F
.398 0 0 r
.92241 .35205 m .91908 .3543 L .92324 .34627 L F
.92637 .34419 m .92241 .35205 L .92324 .34627 L F
.302 0 0 r
.73217 .40436 m .73384 .4032 L .87628 .35905 L F
.448 0 0 r
.73371 .36655 m .73151 .36449 L .73183 .38927 L F
.309 0 0 r
.87126 .33028 m .73151 .36449 L .73371 .36655 L F
.445 0 0 r
.87881 .16114 m .87568 .16021 L .87206 .15187 L F
.459 0 0 r
.87881 .16114 m .87583 .16071 L .87568 .16021 L F
.87894 .16163 m .87583 .16071 L .87881 .16114 L F
.46 0 0 r
.87894 .16163 m .87867 .24722 L .87583 .16071 L F
.87894 .16163 m .88218 .25748 L .87867 .24722 L F
.303 0 0 r
.87628 .35905 m .73384 .4032 L .73461 .40244 L F
.299 0 0 r
.84099 .27252 m .65782 .35039 L .8481 .29034 L F
.84099 .27252 m .65062 .3331 L .65782 .35039 L F
.461 0 0 r
.62403 .2738 m .65782 .35039 L .65062 .3331 L F
.62807 .29458 m .65782 .35039 L .62403 .2738 L F
.27 0 0 r
.84823 .13507 m .85215 .13467 L .85999 .13878 L F
.162 0 0 r
.84823 .13507 m .83949 .13288 L .85215 .13467 L F
.252 0 0 r
.62115 .23697 m .81162 .18888 L .6217 .25437 L F
.81063 .17631 m .81162 .18888 L .62115 .23697 L F
.238 0 0 r
.62115 .23697 m .81061 .17407 L .81063 .17631 L F
.62115 .23697 m .8105 .1651 L .81061 .17407 L F
.446 0 0 r
.92637 .34419 m .92324 .34627 L .92555 .33747 L F
.92844 .33556 m .92637 .34419 L .92555 .33747 L F
.227 0 0 r
.70189 .36212 m .7021 .38876 L .70524 .36051 L F
.304 0 0 r
.87135 .35331 m .73461 .40244 L .73461 .40244 L F
.305 0 0 r
.87628 .35905 m .73461 .40244 L .87135 .35331 L F
.86753 .34795 m .73461 .40244 L .7358 .40127 L F
.306 0 0 r
.87135 .35331 m .73461 .40244 L .86753 .34795 L F
.425 0 0 r
.73183 .38927 m .73151 .36449 L .73036 .3637 L F
.31 0 0 r
.73036 .3637 m .73151 .36449 L .87126 .33028 L F
.198 0 0 r
.89794 .36999 m .89362 .37055 L .9061 .36645 L F
.285 0 0 r
.8297 .2349 m .63976 .29639 L .64451 .31482 L F
.276 0 0 r
.82606 .21688 m .63976 .29639 L .8297 .2349 L F
.461 0 0 r
.6217 .25437 m .64451 .31482 L .63976 .29639 L F
.432 0 0 r
.73183 .38927 m .73036 .3637 L .73172 .38919 L F
.409 0 0 r
.73036 .3637 m .72856 .3875 L .73172 .38919 L F
.386 0 0 r
.73036 .3637 m .7262 .38658 L .72856 .3875 L F
.425 0 0 r
.72954 .36314 m .7262 .38658 L .73036 .3637 L F
.31 0 0 r
.87126 .33028 m .72954 .36314 L .73036 .3637 L F
.461 0 0 r
.88468 .34014 m .83189 .16447 L .82765 .16818 L F
.365 0 0 r
.72954 .36314 m .7247 .38617 L .7262 .38658 L F
.402 0 0 r
.72765 .36216 m .7247 .38617 L .72954 .36314 L F
.308 0 0 r
.8636 .31989 m .72954 .36314 L .87126 .33028 L F
.8636 .31989 m .72765 .36216 L .72954 .36314 L F
.27 0 0 r
.85999 .13878 m .85631 .13917 L .84823 .13507 L F
.352 0 0 r
.85999 .13878 m .86674 .14461 L .85631 .13917 L F
.251 0 0 r
.70524 .36051 m .70422 .38752 L .70645 .36009 L F
.70422 .38752 m .70422 .38752 L .70645 .36009 L F
.202 0 0 r
.70524 .36051 m .7021 .38876 L .70374 .38781 L F
.70422 .38752 m .70374 .38781 L .70422 .38752 L F
.70524 .36051 m .70374 .38781 L .70422 .38752 L F
.402 0 0 r
.72765 .36216 m .72629 .36146 L .7247 .38617 L F
.38 0 0 r
.7247 .38617 m .72629 .36146 L .72382 .36053 L F
.359 0 0 r
.7247 .38617 m .72382 .36053 L .72331 .36039 L F
.365 0 0 r
.72331 .36039 m .72231 .38553 L .7247 .38617 L F
.344 0 0 r
.72331 .36039 m .71955 .3851 L .72231 .38553 L F
.359 0 0 r
.71988 .3595 m .71955 .3851 L .72331 .36039 L F
.324 0 0 r
.71538 .38491 m .71621 .38495 L .71484 .35904 L F
.318 0 0 r
.71484 .35904 m .71621 .38495 L .71719 .35911 L F
.302 0 0 r
.71484 .35904 m .71251 .38511 L .71538 .38491 L F
.323 0 0 r
.71988 .3595 m .71621 .38495 L .71955 .3851 L F
.338 0 0 r
.71719 .35911 m .71621 .38495 L .71988 .3595 L F
.307 0 0 r
.85849 .33382 m .74326 .37431 L .71474 .38132 L F
.272 0 0 r
.70645 .36009 m .70778 .3861 L .71032 .35923 L F
.239 0 0 r
.70777 .38609 m .70422 .38752 L .70778 .3861 L F
.70645 .36009 m .70422 .38752 L .70777 .38609 L F
.70422 .38752 m .70422 .38752 L .70777 .38609 L F
.319 0 0 r
.71305 .35898 m .70856 .38586 L .71484 .35904 L F
.70856 .38586 m .70855 .38588 L .70856 .38586 L F
.70856 .38586 m .70856 .38586 L .71484 .35904 L F
.257 0 0 r
.71305 .35898 m .70778 .3861 L .70855 .38588 L F
.277 0 0 r
.71484 .35904 m .70855 .38588 L .71251 .38511 L F
.307 0 0 r
.7273 .37823 m .70845 .38582 L .70824 .38585 L F
.297 0 0 r
.71032 .35923 m .70778 .38609 L .71305 .35898 L F
.70778 .38609 m .70778 .3861 L .70778 .38609 L F
.70778 .38609 m .70778 .38609 L .71305 .35898 L F
.307 0 0 r
.69752 .38555 m .70824 .38585 L .70584 .38627 L F
.68761 .38798 m .70584 .38627 L .66728 .39298 L F
.69752 .38555 m .70584 .38627 L .68761 .38798 L F
.7273 .37823 m .70824 .38585 L .69752 .38555 L F
.74326 .37431 m .7101 .38553 L .70845 .38582 L F
.74326 .37431 m .70845 .38582 L .7273 .37823 L F
.7255 .37497 m .71474 .38132 L .66728 .39298 L F
.85849 .33382 m .71474 .38132 L .7255 .37497 L F
.74326 .37431 m .71251 .38511 L .7101 .38553 L F
.251 0 0 r
.70422 .38752 m .70422 .38752 L .70422 .38752 L F
.304 0 0 r
.85576 .30638 m .70524 .36051 L .70645 .36009 L F
.306 0 0 r
.86753 .34795 m .7358 .40127 L .73668 .3999 L F
.467 0 0 r
.92844 .33556 m .92555 .33747 L .92587 .32831 L F
.92587 .32831 m .92852 .3266 L .92844 .33556 L F
.307 0 0 r
.8636 .31989 m .70645 .36009 L .71032 .35923 L F
.308 0 0 r
.85576 .30638 m .70645 .36009 L .8636 .31989 L F
.72629 .36146 m .72765 .36216 L .8636 .31989 L F
.019 0 0 r
.82109 .13505 m .82183 .13458 L .83055 .13272 L F
.293 0 0 r
.83475 .25374 m .65062 .3331 L .84099 .27252 L F
.83475 .25374 m .64451 .31482 L .65062 .3331 L F
.461 0 0 r
.6217 .25437 m .65062 .3331 L .64451 .31482 L F
.62403 .2738 m .65062 .3331 L .6217 .25437 L F
.308 0 0 r
.8636 .31989 m .72382 .36053 L .72629 .36146 L F
.8636 .31989 m .71032 .35923 L .71305 .35898 L F
.285 0 0 r
.8297 .2349 m .64451 .31482 L .83475 .25374 L F
.301 0 0 r
.9061 .36645 m .90186 .36699 L .90916 .36164 L F
.198 0 0 r
.9061 .36645 m .89362 .37055 L .90186 .36699 L F
.301 0 0 r
.91327 .36114 m .9061 .36645 L .90916 .36164 L F
.308 0 0 r
.8636 .31989 m .72331 .36039 L .72382 .36053 L F
.71988 .3595 m .72331 .36039 L .8636 .31989 L F
.307 0 0 r
.73668 .3999 m .73721 .39815 L .86753 .34795 L F
.352 0 0 r
.86674 .14461 m .86335 .145 L .85631 .13917 L F
.409 0 0 r
.86674 .14461 m .87206 .15187 L .86335 .145 L F
.308 0 0 r
.71305 .35898 m .71484 .35904 L .8636 .31989 L F
.467 0 0 r
.92419 .31927 m .92659 .31775 L .92852 .3266 L F
.92587 .32831 m .92419 .31927 L .92852 .3266 L F
.308 0 0 r
.8636 .31989 m .71484 .35904 L .71719 .35911 L F
.8636 .31989 m .71719 .35911 L .71988 .3595 L F
.461 0 0 r
.92404 .31876 m .92642 .31725 L .92659 .31775 L F
.92419 .31927 m .92404 .31876 L .92659 .31775 L F
.019 0 0 r
.83055 .13272 m .82688 .13506 L .82109 .13505 L F
.82688 .13506 m .8181 .13695 L .82109 .13505 L F
.409 0 0 r
.87206 .15187 m .86897 .15225 L .86335 .145 L F
.447 0 0 r
.87206 .15187 m .87568 .16021 L .86897 .15225 L F
.135 0 0 r
.83055 .13272 m .83949 .13288 L .82688 .13506 L F
.307 0 0 r
.86753 .34795 m .73721 .39815 L .73733 .39776 L F
.378 0 0 r
.91327 .36114 m .90916 .36164 L .91516 .35475 L F
.91908 .3543 m .91327 .36114 L .91516 .35475 L F
.447 0 0 r
.87568 .16021 m .87291 .16057 L .86897 .15225 L F
.459 0 0 r
.87308 .16108 m .87568 .16021 L .87583 .16071 L F
.87308 .16108 m .87291 .16057 L .87568 .16021 L F
.46 0 0 r
.87583 .16071 m .8755 .23682 L .87308 .16108 L F
.87583 .16071 m .87867 .24722 L .8755 .23682 L F
.307 0 0 r
.86753 .34795 m .73733 .39776 L .7373 .39624 L F
.233 0 0 r
.83596 .13517 m .83949 .13288 L .84823 .13507 L F
.135 0 0 r
.83596 .13517 m .82688 .13506 L .83949 .13288 L F
.308 0 0 r
.70855 .38588 m .66728 .39298 L .71251 .38511 L F
.307 0 0 r
.70778 .3861 m .66728 .39298 L .70855 .38588 L F
.66728 .39298 m .70422 .38752 L .7021 .38876 L F
.70778 .3861 m .70422 .38752 L .66728 .39298 L F
.305 0 0 r
.85201 .32182 m .66728 .39298 L .65779 .37646 L F
.306 0 0 r
.85849 .33382 m .66728 .39298 L .85201 .32182 L F
.307 0 0 r
.7373 .39624 m .73655 .39403 L .86753 .34795 L F
.429 0 0 r
.91908 .3543 m .91516 .35475 L .91956 .34667 L F
.92324 .34627 m .91908 .3543 L .91956 .34667 L F
.233 0 0 r
.84823 .13507 m .84487 .13727 L .83596 .13517 L F
.311 0 0 r
.84823 .13507 m .85631 .13917 L .84487 .13727 L F
.459 0 0 r
.92324 .34627 m .91956 .34667 L .92213 .3378 L F
.92555 .33747 m .92324 .34627 L .92213 .3378 L F
.461 0 0 r
.88468 .34014 m .82765 .16818 L .87839 .33712 L F
.266 0 0 r
.6217 .25437 m .81345 .20259 L .62403 .2738 L F
.263 0 0 r
.6217 .25437 m .81199 .19161 L .81345 .20259 L F
.81162 .18888 m .81199 .19161 L .6217 .25437 L F
.307 0 0 r
.86753 .34795 m .73655 .39403 L .73623 .39355 L F
.472 0 0 r
.92555 .33747 m .92213 .3378 L .92274 .32858 L F
.92587 .32831 m .92555 .33747 L .92274 .32858 L F
.311 0 0 r
.85631 .13917 m .85318 .14127 L .84487 .13727 L F
.372 0 0 r
.85631 .13917 m .86335 .145 L .85318 .14127 L F
.273 0 0 r
.89362 .37055 m .89167 .36999 L .90186 .36699 L F
.468 0 0 r
.92587 .32831 m .92274 .32858 L .92137 .31948 L F
.92137 .31948 m .92419 .31927 L .92587 .32831 L F
.461 0 0 r
.92124 .31897 m .92404 .31876 L .92419 .31927 L F
.92137 .31948 m .92124 .31897 L .92419 .31927 L F
.308 0 0 r
.73556 .39253 m .73349 .39047 L .86753 .34795 L F
.372 0 0 r
.86335 .145 m .86046 .14697 L .85318 .14127 L F
.417 0 0 r
.86335 .145 m .86897 .15225 L .86046 .14697 L F
.86897 .15225 m .86635 .15408 L .86046 .14697 L F
.448 0 0 r
.86897 .15225 m .87291 .16057 L .86635 .15408 L F
.46 0 0 r
.87056 .16225 m .87291 .16057 L .87308 .16108 L F
.87075 .16274 m .87056 .16225 L .87308 .16108 L F
.87308 .16108 m .87274 .22649 L .87075 .16274 L F
.87308 .16108 m .8755 .23682 L .87274 .22649 L F
.448 0 0 r
.87056 .16225 m .86635 .15408 L .87291 .16057 L F
.115 0 0 r
.82688 .13506 m .81627 .13953 L .8181 .13695 L F
.308 0 0 r
.86753 .34795 m .73349 .39047 L .73237 .38966 L F
.348 0 0 r
.90186 .36699 m .89704 .36558 L .90448 .36024 L F
.273 0 0 r
.90186 .36699 m .89167 .36999 L .89704 .36558 L F
.348 0 0 r
.90916 .36164 m .90186 .36699 L .90448 .36024 L F
.461 0 0 r
.87839 .33712 m .82765 .16818 L .82483 .17564 L F
.308 0 0 r
.86753 .34795 m .73237 .38966 L .73183 .38927 L F
.73172 .38919 m .86753 .34795 L .73183 .38927 L F
.72856 .3875 m .86753 .34795 L .73172 .38919 L F
.302 0 0 r
.64882 .35768 m .84565 .30857 L .65779 .37646 L F
.304 0 0 r
.84947 .31653 m .65779 .37646 L .84565 .30857 L F
.85201 .32182 m .65779 .37646 L .84947 .31653 L F
.204 0 0 r
.82389 .13932 m .82688 .13506 L .83596 .13517 L F
.115 0 0 r
.82389 .13932 m .81627 .13953 L .82688 .13506 L F
.273 0 0 r
.89167 .36999 m .88873 .36915 L .89704 .36558 L F
.401 0 0 r
.90916 .36164 m .90448 .36024 L .9107 .35337 L F
.91516 .35475 m .90916 .36164 L .9107 .35337 L F
.308 0 0 r
.72856 .3875 m .7262 .38658 L .86753 .34795 L F
.86753 .34795 m .7262 .38658 L .7247 .38617 L F
.277 0 0 r
.62403 .2738 m .8161 .2172 L .62807 .29458 L F
.272 0 0 r
.62403 .2738 m .81504 .21135 L .8161 .2172 L F
.81345 .20259 m .81504 .21135 L .62403 .2738 L F
.308 0 0 r
.71538 .38491 m .71251 .38511 L .85849 .33382 L F
.86498 .34437 m .7247 .38617 L .72231 .38553 L F
.307 0 0 r
.86753 .34795 m .7247 .38617 L .86498 .34437 L F
.308 0 0 r
.71621 .38495 m .71538 .38491 L .85849 .33382 L F
.85849 .33382 m .72231 .38553 L .71955 .3851 L F
.86498 .34437 m .72231 .38553 L .85849 .33382 L F
.85849 .33382 m .71955 .3851 L .71621 .38495 L F
.204 0 0 r
.83596 .13517 m .83308 .13933 L .82389 .13932 L F
.276 0 0 r
.83596 .13517 m .84487 .13727 L .83308 .13933 L F
.438 0 0 r
.91516 .35475 m .9107 .35337 L .91536 .34534 L F
.91956 .34667 m .91516 .35475 L .91536 .34534 L F
.461 0 0 r
.91817 .31838 m .92124 .31897 L .92137 .31948 L F
.91817 .31838 m .91805 .31788 L .92124 .31897 L F
.91956 .34667 m .91536 .34534 L .91824 .33653 L F
.92213 .3378 m .91956 .34667 L .91824 .33653 L F
.469 0 0 r
.92137 .31948 m .92274 .32858 L .91817 .31838 L F
.276 0 0 r
.84487 .13727 m .84214 .14128 L .83308 .13933 L F
.335 0 0 r
.84487 .13727 m .85318 .14127 L .84214 .14128 L F
.115 0 0 r
.82389 .13932 m .81505 .14125 L .81627 .13953 L F
.472 0 0 r
.92213 .3378 m .91824 .33653 L .91919 .32739 L F
.92274 .32858 m .92213 .3378 L .91919 .32739 L F
.469 0 0 r
.92274 .32858 m .91919 .32739 L .91817 .31838 L F
.46 0 0 r
.86867 .16522 m .87056 .16225 L .87075 .16274 L F
.86887 .16569 m .86867 .16522 L .87075 .16274 L F
.87075 .16274 m .87042 .21639 L .86887 .16569 L F
.87075 .16274 m .87274 .22649 L .87042 .21639 L F
.45 0 0 r
.86424 .15735 m .86635 .15408 L .87056 .16225 L F
.86867 .16522 m .86424 .15735 L .87056 .16225 L F
.335 0 0 r
.85318 .14127 m .85064 .14507 L .84214 .14128 L F
.383 0 0 r
.85318 .14127 m .86046 .14697 L .85064 .14507 L F
.421 0 0 r
.86046 .14697 m .86635 .15408 L .85813 .15052 L F
.86424 .15735 m .85813 .15052 L .86635 .15408 L F
.383 0 0 r
.86046 .14697 m .85813 .15052 L .85064 .14507 L F
.297 0 0 r
.64069 .33728 m .83952 .29431 L .64882 .35768 L F
.301 0 0 r
.64882 .35768 m .84074 .29716 L .84565 .30857 L F
.83952 .29431 m .84074 .29716 L .64882 .35768 L F
.309 0 0 r
.88873 .36915 m .88441 .36645 L .89704 .36558 L F
.285 0 0 r
.62807 .29458 m .82365 .24808 L .63369 .316 L F
.284 0 0 r
.62807 .29458 m .81952 .23246 L .82365 .24808 L F
.279 0 0 r
.8161 .2172 m .81952 .23246 L .62807 .29458 L F
.461 0 0 r
.87839 .33712 m .82483 .17564 L .87126 .33028 L F
.178 0 0 r
.81273 .14744 m .81505 .14125 L .82389 .13932 L F
.297 0 0 r
.83374 .27929 m .83952 .29431 L .64069 .33728 L F
.294 0 0 r
.64069 .33728 m .83268 .27619 L .83374 .27929 L F
.64069 .33728 m .82842 .26379 L .83268 .27619 L F
.292 0 0 r
.63369 .316 m .82842 .26379 L .64069 .33728 L F
.363 0 0 r
.89704 .36558 m .89171 .36222 L .89932 .35693 L F
.309 0 0 r
.89704 .36558 m .88441 .36645 L .89171 .36222 L F
.363 0 0 r
.90448 .36024 m .89704 .36558 L .89932 .35693 L F
.289 0 0 r
.63369 .316 m .82555 .25436 L .82842 .26379 L F
.82365 .24808 m .82555 .25436 L .63369 .316 L F
.461 0 0 r
.91463 .31597 m .91805 .31788 L .91817 .31838 L F
.91463 .31597 m .91454 .31548 L .91805 .31788 L F
.178 0 0 r
.82389 .13932 m .82163 .14545 L .81273 .14744 L F
.245 0 0 r
.82389 .13932 m .83308 .13933 L .82163 .14545 L F
.469 0 0 r
.91817 .31838 m .91919 .32739 L .91463 .31597 L F
.404 0 0 r
.90448 .36024 m .89932 .35693 L .90576 .35017 L F
.9107 .35337 m .90448 .36024 L .90576 .35017 L F
.461 0 0 r
.87126 .33028 m .82483 .17564 L .82359 .18657 L F
.46 0 0 r
.86728 .16944 m .86867 .16522 L .86887 .16569 L F
.86749 .16989 m .86728 .16944 L .86887 .16569 L F
.86887 .16569 m .8686 .20671 L .86749 .16989 L F
.86887 .16569 m .87042 .21639 L .8686 .20671 L F
.451 0 0 r
.86268 .16201 m .86424 .15735 L .86867 .16522 L F
.86728 .16944 m .86268 .16201 L .86867 .16522 L F
.469 0 0 r
.91919 .32739 m .91527 .32474 L .91463 .31597 L F
.47 0 0 r
.91919 .32739 m .91824 .33653 L .91527 .32474 L F
.435 0 0 r
.9107 .35337 m .90576 .35017 L .91072 .34228 L F
.91536 .34534 m .9107 .35337 L .91072 .34228 L F
.245 0 0 r
.83308 .13933 m .83091 .14532 L .82163 .14545 L F
.3 0 0 r
.83308 .13933 m .84214 .14128 L .83091 .14532 L F
.47 0 0 r
.91824 .33653 m .91394 .33366 L .91527 .32474 L F
.457 0 0 r
.91824 .33653 m .91536 .34534 L .91394 .33366 L F
.91536 .34534 m .91072 .34228 L .91394 .33366 L F
.423 0 0 r
.85639 .15559 m .85813 .15052 L .86424 .15735 L F
.86268 .16201 m .85639 .15559 L .86424 .15735 L F
.3 0 0 r
.84214 .14128 m .8401 .14703 L .83091 .14532 L F
.347 0 0 r
.84214 .14128 m .85064 .14507 L .8401 .14703 L F
.388 0 0 r
.85064 .14507 m .85813 .15052 L .84874 .15052 L F
.85639 .15559 m .84874 .15052 L .85813 .15052 L F
.347 0 0 r
.85064 .14507 m .84874 .15052 L .8401 .14703 L F
.309 0 0 r
.88333 .36578 m .89171 .36222 L .88441 .36645 L F
.322 0 0 r
.88596 .35694 m .89171 .36222 L .88333 .36578 L F
.88333 .36578 m .8775 .36047 L .88596 .35694 L F
.461 0 0 r
.91082 .31227 m .91454 .31548 L .91463 .31597 L F
.91082 .31227 m .91075 .3118 L .91454 .31548 L F
.468 0 0 r
.91463 .31597 m .91527 .32474 L .91082 .31227 L F
.217 0 0 r
.81273 .14744 m .82015 .15338 L .8112 .15543 L F
.81273 .14744 m .82163 .14545 L .82015 .15338 L F
.461 0 0 r
.87126 .33028 m .82359 .18657 L .8636 .31989 L F
.46 0 0 r
.86662 .17527 m .86728 .16944 L .86749 .16989 L F
.86749 .16989 m .86729 .1976 L .86662 .17527 L F
.86749 .16989 m .8686 .20671 L .86729 .1976 L F
.452 0 0 r
.86169 .168 m .86268 .16201 L .86728 .16944 L F
.86641 .17485 m .86169 .168 L .86728 .16944 L F
.46 0 0 r
.86662 .17527 m .86641 .17485 L .86728 .16944 L F
.366 0 0 r
.88596 .35694 m .89374 .35176 L .89171 .36222 L F
.89932 .35693 m .89171 .36222 L .89374 .35176 L F
.468 0 0 r
.91527 .32474 m .91103 .32066 L .91082 .31227 L F
.466 0 0 r
.91527 .32474 m .91394 .33366 L .91103 .32066 L F
.269 0 0 r
.82163 .14545 m .83091 .14532 L .82015 .15338 L F
.4 0 0 r
.89932 .35693 m .89374 .35176 L .90043 .34518 L F
.90576 .35017 m .89932 .35693 L .90043 .34518 L F
.424 0 0 r
.8553 .16213 m .85639 .15559 L .86268 .16201 L F
.86169 .168 m .8553 .16213 L .86268 .16201 L F
.466 0 0 r
.91394 .33366 m .9093 .32923 L .91103 .32066 L F
.45 0 0 r
.91394 .33366 m .91072 .34228 L .9093 .32923 L F
.428 0 0 r
.90576 .35017 m .90043 .34518 L .90571 .33754 L F
.91072 .34228 m .90576 .35017 L .90571 .33754 L F
.45 0 0 r
.91072 .34228 m .90571 .33754 L .9093 .32923 L F
.269 0 0 r
.83091 .14532 m .8295 .15305 L .82015 .15338 L F
.314 0 0 r
.83091 .14532 m .8401 .14703 L .8295 .15305 L F
.461 0 0 r
.8636 .31989 m .82359 .18657 L .82399 .20052 L F
.391 0 0 r
.84753 .15754 m .84874 .15052 L .85639 .15559 L F
.8553 .16213 m .84753 .15754 L .85639 .15559 L F
.314 0 0 r
.8401 .14703 m .83878 .15446 L .8295 .15305 L F
.354 0 0 r
.8401 .14703 m .84874 .15052 L .83878 .15446 L F
.84753 .15754 m .83878 .15446 L .84874 .15052 L F
.461 0 0 r
.90674 .30691 m .91075 .3118 L .91082 .31227 L F
.91082 .31227 m .90679 .30735 L .90674 .30691 L F
.467 0 0 r
.91082 .31227 m .91103 .32066 L .90679 .30735 L F
.46 0 0 r
.86608 .18138 m .86641 .17485 L .86662 .17527 L F
.86629 .18176 m .86608 .18138 L .86662 .17527 L F
.86662 .17527 m .86652 .18924 L .86629 .18176 L F
.86662 .17527 m .86729 .1976 L .86652 .18924 L F
.452 0 0 r
.86131 .17524 m .86169 .168 L .86641 .17485 L F
.86608 .18138 m .86131 .17524 L .86641 .17485 L F
.326 0 0 r
.88596 .35694 m .8775 .36047 L .87628 .35905 L F
.467 0 0 r
.91103 .32066 m .90656 .31521 L .90679 .30735 L F
.461 0 0 r
.91103 .32066 m .9093 .32923 L .90656 .31521 L F
.242 0 0 r
.8112 .15543 m .82015 .15338 L .81092 .15929 L F
.425 0 0 r
.85486 .17003 m .8553 .16213 L .86169 .168 L F
.86131 .17524 m .85486 .17003 L .86169 .168 L F
.326 0 0 r
.87989 .34981 m .87628 .35905 L .87135 .35331 L F
.88596 .35694 m .87628 .35905 L .87989 .34981 L F
.461 0 0 r
.8636 .31989 m .82399 .20052 L .85576 .30638 L F
.363 0 0 r
.87989 .34981 m .88784 .34478 L .88596 .35694 L F
.88784 .34478 m .89374 .35176 L .88596 .35694 L F
.461 0 0 r
.9093 .32923 m .9044 .32329 L .90656 .31521 L F
.442 0 0 r
.9093 .32923 m .90571 .33754 L .9044 .32329 L F
.461 0 0 r
.90674 .30691 m .90261 .30127 L .90259 .30087 L F
.90674 .30691 m .90679 .30735 L .90261 .30127 L F
.466 0 0 r
.90679 .30735 m .90656 .31521 L .90261 .30127 L F
.393 0 0 r
.88784 .34478 m .8948 .33846 L .89374 .35176 L F
.90043 .34518 m .89374 .35176 L .8948 .33846 L F
.242 0 0 r
.82015 .15338 m .81948 .16297 L .81092 .15929 L F
.285 0 0 r
.82015 .15338 m .8295 .15305 L .81948 .16297 L F
.392 0 0 r
.84703 .16604 m .84753 .15754 L .8553 .16213 L F
.85486 .17003 m .84703 .16604 L .8553 .16213 L F
.442 0 0 r
.90571 .33754 m .90041 .33117 L .9044 .32329 L F
.419 0 0 r
.90571 .33754 m .90043 .34518 L .90041 .33117 L F
.90043 .34518 m .8948 .33846 L .90041 .33117 L F
.46 0 0 r
.86652 .18924 m .86608 .18138 L .86629 .18176 L F
.453 0 0 r
.86155 .18359 m .86131 .17524 L .86608 .18138 L F
.8663 .18891 m .86155 .18359 L .86608 .18138 L F
.46 0 0 r
.86652 .18924 m .8663 .18891 L .86608 .18138 L F
.242 0 0 r
.81948 .16297 m .8105 .1651 L .81092 .15929 L F
.285 0 0 r
.8295 .15305 m .82888 .16241 L .81948 .16297 L F
.322 0 0 r
.8295 .15305 m .83878 .15446 L .82888 .16241 L F
.357 0 0 r
.83823 .16345 m .83878 .15446 L .84753 .15754 L F
.84703 .16604 m .83823 .16345 L .84753 .15754 L F
.461 0 0 r
.85576 .30638 m .82399 .20052 L .82606 .21688 L F
.322 0 0 r
.83823 .16345 m .82888 .16241 L .83878 .15446 L F
.466 0 0 r
.90656 .31521 m .90191 .30848 L .90261 .30127 L F
.456 0 0 r
.90656 .31521 m .9044 .32329 L .90191 .30848 L F
.424 0 0 r
.8551 .17917 m .85486 .17003 L .86131 .17524 L F
.86155 .18359 m .8551 .17917 L .86131 .17524 L F
.461 0 0 r
.90259 .30087 m .89836 .29413 L .89837 .29377 L F
.90259 .30087 m .90261 .30127 L .89836 .29413 L F
.326 0 0 r
.87989 .34981 m .87135 .35331 L .86753 .34795 L F
.465 0 0 r
.90261 .30127 m .90191 .30848 L .89836 .29413 L F
.46 0 0 r
.86708 .19733 m .8663 .18891 L .86652 .18924 L F
.86729 .1976 m .86708 .19733 L .86652 .18924 L F
.456 0 0 r
.9044 .32329 m .8993 .31594 L .90191 .30848 L F
.435 0 0 r
.9044 .32329 m .90041 .33117 L .8993 .31594 L F
.453 0 0 r
.8624 .19294 m .86155 .18359 L .8663 .18891 L F
.86708 .19733 m .8624 .19294 L .8663 .18891 L F
.461 0 0 r
.85576 .30638 m .82606 .21688 L .8481 .29034 L F
.258 0 0 r
.81948 .16297 m .81061 .17407 L .8105 .1651 L F
.392 0 0 r
.84727 .17587 m .84703 .16604 L .85486 .17003 L F
.8551 .17917 m .84727 .17587 L .85486 .17003 L F
.358 0 0 r
.88172 .33609 m .88784 .34478 L .87989 .34981 L F
.326 0 0 r
.87359 .34093 m .87989 .34981 L .86753 .34795 L F
.358 0 0 r
.87359 .34093 m .88172 .33609 L .87989 .34981 L F
.435 0 0 r
.90041 .33117 m .89491 .32327 L .8993 .31594 L F
.411 0 0 r
.90041 .33117 m .8948 .33846 L .89491 .32327 L F
.386 0 0 r
.88172 .33609 m .88895 .33011 L .88784 .34478 L F
.88895 .33011 m .8948 .33846 L .88784 .34478 L F
.411 0 0 r
.88895 .33011 m .89491 .32327 L .8948 .33846 L F
.295 0 0 r
.81948 .16297 m .82888 .16241 L .81965 .1741 L F
.258 0 0 r
.81965 .1741 m .81061 .17407 L .81948 .16297 L F
.461 0 0 r
.8481 .29034 m .82606 .21688 L .8297 .2349 L F
.36 0 0 r
.83844 .17387 m .83823 .16345 L .84703 .16604 L F
.84727 .17587 m .83844 .17387 L .84703 .16604 L F
.465 0 0 r
.90191 .30848 m .89718 .30055 L .89836 .29413 L F
.45 0 0 r
.90191 .30848 m .8993 .31594 L .89718 .30055 L F
.461 0 0 r
.89837 .29377 m .89836 .29413 L .89414 .28574 L F
.328 0 0 r
.82908 .17327 m .82888 .16241 L .83823 .16345 L F
.295 0 0 r
.82908 .17327 m .81965 .1741 L .82888 .16241 L F
.461 0 0 r
.89836 .29413 m .8941 .28605 L .89414 .28574 L F
.464 0 0 r
.89836 .29413 m .89718 .30055 L .8941 .28605 L F
.328 0 0 r
.83844 .17387 m .82908 .17327 L .83823 .16345 L F
.326 0 0 r
.86753 .34795 m .86498 .34437 L .87359 .34093 L F
.424 0 0 r
.85601 .1894 m .8551 .17917 L .86155 .18359 L F
.8624 .19294 m .85601 .1894 L .86155 .18359 L F
.46 0 0 r
.86839 .20649 m .86708 .19733 L .86729 .1976 L F
.8686 .20671 m .86839 .20649 L .86729 .1976 L F
.454 0 0 r
.86386 .20312 m .8624 .19294 L .86708 .19733 L F
.86839 .20649 m .86386 .20312 L .86708 .19733 L F
.461 0 0 r
.8481 .29034 m .8297 .2349 L .84099 .27252 L F
.45 0 0 r
.8993 .31594 m .89412 .30728 L .89718 .30055 L F
.427 0 0 r
.8993 .31594 m .89491 .32327 L .89412 .30728 L F
.258 0 0 r
.81965 .1741 m .81063 .17631 L .81061 .17407 L F
.324 0 0 r
.86498 .34437 m .85849 .33382 L .87359 .34093 L F
.392 0 0 r
.84823 .18689 m .84727 .17587 L .8551 .17917 L F
.85601 .1894 m .84823 .18689 L .8551 .17917 L F
.461 0 0 r
.89414 .28574 m .8941 .28605 L .88999 .27692 L F
.84099 .27252 m .8297 .2349 L .83475 .25374 L F
.8941 .28605 m .88992 .27716 L .88999 .27692 L F
.462 0 0 r
.8941 .28605 m .89245 .29158 L .88992 .27716 L F
.464 0 0 r
.89718 .30055 m .89245 .29158 L .8941 .28605 L F
.46 0 0 r
.87023 .21624 m .86839 .20649 L .8686 .20671 L F
.87042 .21639 m .87023 .21624 L .8686 .20671 L F
.27 0 0 r
.81162 .18888 m .81063 .17631 L .81965 .1741 L F
.455 0 0 r
.86589 .21395 m .86386 .20312 L .86839 .20649 L F
.87023 .21624 m .86589 .21395 L .86839 .20649 L F
.446 0 0 r
.89718 .30055 m .89412 .30728 L .89245 .29158 L F
.403 0 0 r
.88931 .31396 m .89491 .32327 L .88895 .33011 L F
.427 0 0 r
.88931 .31396 m .89412 .30728 L .89491 .32327 L F
.353 0 0 r
.87359 .34093 m .86718 .33044 L .87549 .32585 L F
.324 0 0 r
.87359 .34093 m .85849 .33382 L .86718 .33044 L F
.353 0 0 r
.87549 .32585 m .88172 .33609 L .87359 .34093 L F
.424 0 0 r
.8576 .20054 m .85601 .1894 L .8624 .19294 L F
.86386 .20312 m .8576 .20054 L .8624 .19294 L F
.362 0 0 r
.83944 .18554 m .83844 .17387 L .84727 .17587 L F
.84823 .18689 m .83944 .18554 L .84727 .17587 L F
.379 0 0 r
.88299 .32025 m .88895 .33011 L .88172 .33609 L F
.403 0 0 r
.88299 .32025 m .88931 .31396 L .88895 .33011 L F
.379 0 0 r
.87549 .32585 m .88299 .32025 L .88172 .33609 L F
.303 0 0 r
.82066 .18657 m .81965 .1741 L .82908 .17327 L F
.27 0 0 r
.82066 .18657 m .81162 .18888 L .81965 .1741 L F
.461 0 0 r
.88999 .27692 m .88589 .26762 L .88598 .26744 L F
.88999 .27692 m .88992 .27716 L .88589 .26762 L F
.462 0 0 r
.8878 .28171 m .88992 .27716 L .89245 .29158 L F
.461 0 0 r
.88589 .26762 m .88992 .27716 L .8878 .28171 L F
.46 0 0 r
.87256 .2264 m .87023 .21624 L .87042 .21639 L F
.87274 .22649 m .87256 .2264 L .87042 .21639 L F
.332 0 0 r
.83009 .18543 m .82908 .17327 L .83844 .17387 L F
.83944 .18554 m .83009 .18543 L .83844 .17387 L F
.303 0 0 r
.83009 .18543 m .82066 .18657 L .82908 .17327 L F
.455 0 0 r
.86848 .22526 m .86589 .21395 L .87023 .21624 L F
.87256 .2264 m .86848 .22526 L .87023 .21624 L F
.421 0 0 r
.88892 .29746 m .89412 .30728 L .88931 .31396 L F
.446 0 0 r
.88892 .29746 m .89245 .29158 L .89412 .30728 L F
.441 0 0 r
.8878 .28171 m .89245 .29158 L .88892 .29746 L F
.461 0 0 r
.88598 .26744 m .88207 .2576 L .88218 .25748 L F
.88598 .26744 m .88589 .26762 L .88207 .2576 L F
.393 0 0 r
.84992 .1989 m .84823 .18689 L .85601 .1894 L F
.8576 .20054 m .84992 .1989 L .85601 .1894 L F
.46 0 0 r
.87535 .23681 m .87256 .2264 L .87274 .22649 L F
.8755 .23682 m .87535 .23681 L .87274 .22649 L F
.461 0 0 r
.8833 .27111 m .88589 .26762 L .8878 .28171 L F
.459 0 0 r
.88207 .2576 m .88589 .26762 L .8833 .27111 L F
.425 0 0 r
.85982 .21241 m .8576 .20054 L .86386 .20312 L F
.86589 .21395 m .85982 .21241 L .86386 .20312 L F
.456 0 0 r
.87158 .23683 m .86848 .22526 L .87256 .2264 L F
.87535 .23681 m .87158 .23683 L .87256 .2264 L F
.321 0 0 r
.85849 .33382 m .85201 .32182 L .86718 .33044 L F
.461 0 0 r
.88218 .25748 m .87853 .24727 L .87867 .24722 L F
.88218 .25748 m .88207 .2576 L .87853 .24727 L F
.46 0 0 r
.87853 .24727 m .87535 .23681 L .8755 .23682 L F
.87867 .24722 m .87853 .24727 L .8755 .23682 L F
.459 0 0 r
.87905 .25996 m .88207 .2576 L .8833 .27111 L F
.458 0 0 r
.87853 .24727 m .88207 .2576 L .87905 .25996 L F
.396 0 0 r
.8837 .30339 m .88931 .31396 L .88299 .32025 L F
.421 0 0 r
.8837 .30339 m .88892 .29746 L .88931 .31396 L F
.457 0 0 r
.87512 .24847 m .87158 .23683 L .87535 .23681 L F
.87853 .24727 m .87512 .24847 L .87535 .23681 L F
.279 0 0 r
.81199 .19161 m .81162 .18888 L .82066 .18657 L F
.458 0 0 r
.87905 .25996 m .87512 .24847 L .87853 .24727 L F
.363 0 0 r
.84121 .19827 m .83944 .18554 L .84823 .18689 L F
.84992 .1989 m .84121 .19827 L .84823 .18689 L F
.348 0 0 r
.86718 .33044 m .86077 .31852 L .86925 .3142 L F
.321 0 0 r
.86718 .33044 m .85201 .32182 L .86077 .31852 L F
.348 0 0 r
.87549 .32585 m .86718 .33044 L .86925 .3142 L F
.279 0 0 r
.8225 .20017 m .81199 .19161 L .82066 .18657 L F
.81345 .20259 m .81199 .19161 L .8225 .20017 L F
.441 0 0 r
.88382 .28666 m .8878 .28171 L .88892 .29746 L F
.437 0 0 r
.8833 .27111 m .8878 .28171 L .88382 .28666 L F
.372 0 0 r
.87703 .30907 m .88299 .32025 L .87549 .32585 L F
.396 0 0 r
.87703 .30907 m .8837 .30339 L .88299 .32025 L F
.426 0 0 r
.86265 .2248 m .85982 .21241 L .86589 .21395 L F
.86848 .22526 m .86265 .2248 L .86589 .21395 L F
.372 0 0 r
.87549 .32585 m .86925 .3142 L .87703 .30907 L F
.415 0 0 r
.88382 .28666 m .88892 .29746 L .8837 .30339 L F
.309 0 0 r
.8225 .20017 m .82066 .18657 L .83009 .18543 L F
.336 0 0 r
.83191 .1987 m .83009 .18543 L .83944 .18554 L F
.84121 .19827 m .83191 .1987 L .83944 .18554 L F
.394 0 0 r
.8523 .21169 m .84992 .1989 L .8576 .20054 L F
.85982 .21241 m .8523 .21169 L .8576 .20054 L F
.309 0 0 r
.83191 .1987 m .8225 .20017 L .83009 .18543 L F
.437 0 0 r
.87889 .27504 m .8833 .27111 L .88382 .28666 L F
.434 0 0 r
.87905 .25996 m .8833 .27111 L .87889 .27504 L F
.427 0 0 r
.86603 .23748 m .86265 .2248 L .86848 .22526 L F
.87158 .23683 m .86603 .23748 L .86848 .22526 L F
.318 0 0 r
.85201 .32182 m .84947 .31653 L .86077 .31852 L F
.39 0 0 r
.87818 .29175 m .8837 .30339 L .87703 .30907 L F
.415 0 0 r
.87818 .29175 m .88382 .28666 L .8837 .30339 L F
.431 0 0 r
.87905 .25996 m .87423 .26283 L .87512 .24847 L F
.434 0 0 r
.87889 .27504 m .87423 .26283 L .87905 .25996 L F
.429 0 0 r
.86992 .25023 m .86603 .23748 L .87158 .23683 L F
.87512 .24847 m .86992 .25023 L .87158 .23683 L F
.41 0 0 r
.87889 .27504 m .88382 .28666 L .87818 .29175 L F
.365 0 0 r
.84372 .21184 m .84121 .19827 L .84992 .1989 L F
.8523 .21169 m .84372 .21184 L .84992 .1989 L F
.287 0 0 r
.81504 .21135 m .81345 .20259 L .8225 .20017 L F
.431 0 0 r
.87423 .26283 m .86992 .25023 L .87512 .24847 L F
.395 0 0 r
.85534 .22505 m .8523 .21169 L .85982 .21241 L F
.86265 .2248 m .85534 .22505 L .85982 .21241 L F
.318 0 0 r
.84947 .31653 m .84565 .30857 L .85447 .30536 L F
.86077 .31852 m .84947 .31653 L .85447 .30536 L F
.343 0 0 r
.86077 .31852 m .85447 .30536 L .86313 .30135 L F
.86925 .3142 m .86077 .31852 L .86313 .30135 L F
.39 0 0 r
.87703 .30907 m .87117 .29673 L .87818 .29175 L F
.367 0 0 r
.87703 .30907 m .86925 .3142 L .87117 .29673 L F
.86925 .3142 m .86313 .30135 L .87117 .29673 L F
.339 0 0 r
.83451 .21285 m .83191 .1987 L .84121 .19827 L F
.84372 .21184 m .83451 .21285 L .84121 .19827 L F
.314 0 0 r
.82514 .21467 m .8225 .20017 L .83191 .1987 L F
.287 0 0 r
.82514 .21467 m .81504 .21135 L .8225 .20017 L F
.314 0 0 r
.83451 .21285 m .82514 .21467 L .83191 .1987 L F
.287 0 0 r
.8161 .2172 m .81504 .21135 L .82514 .21467 L F
.406 0 0 r
.87889 .27504 m .87286 .27923 L .87423 .26283 L F
.41 0 0 r
.87818 .29175 m .87286 .27923 L .87889 .27504 L F
.397 0 0 r
.85899 .23873 m .85534 .22505 L .86265 .2248 L F
.86603 .23748 m .85899 .23873 L .86265 .2248 L F
.385 0 0 r
.87818 .29175 m .87117 .29673 L .87286 .27923 L F
.314 0 0 r
.84565 .30857 m .84074 .29716 L .85447 .30536 L F
.368 0 0 r
.84693 .226 m .84372 .21184 L .8523 .21169 L F
.85534 .22505 m .84693 .226 L .8523 .21169 L F
.402 0 0 r
.87423 .26283 m .86783 .26607 L .86992 .25023 L F
.406 0 0 r
.87286 .27923 m .86783 .26607 L .87423 .26283 L F
.293 0 0 r
.82855 .2298 m .8161 .2172 L .82514 .21467 L F
.81952 .23246 m .8161 .2172 L .82855 .2298 L F
.399 0 0 r
.86318 .25248 m .85899 .23873 L .86603 .23748 L F
.86992 .25023 m .86318 .25248 L .86603 .23748 L F
.402 0 0 r
.86783 .26607 m .86318 .25248 L .86992 .25023 L F
.385 0 0 r
.87117 .29673 m .86551 .28347 L .87286 .27923 L F
.362 0 0 r
.87117 .29673 m .86313 .30135 L .86551 .28347 L F
.339 0 0 r
.85447 .30536 m .8484 .2912 L .85722 .28753 L F
.314 0 0 r
.85447 .30536 m .84074 .29716 L .8484 .2912 L F
.339 0 0 r
.86313 .30135 m .85447 .30536 L .85722 .28753 L F
.343 0 0 r
.83785 .22762 m .83451 .21285 L .84372 .21184 L F
.84693 .226 m .83785 .22762 L .84372 .21184 L F
.362 0 0 r
.86313 .30135 m .85722 .28753 L .86551 .28347 L F
.38 0 0 r
.87286 .27923 m .86551 .28347 L .86783 .26607 L F
.318 0 0 r
.82855 .2298 m .82514 .21467 L .83451 .21285 L F
.314 0 0 r
.84074 .29716 m .83952 .29431 L .8484 .2912 L F
.37 0 0 r
.85079 .24051 m .84693 .226 L .85534 .22505 L F
.85899 .23873 m .85079 .24051 L .85534 .22505 L F
.318 0 0 r
.83785 .22762 m .82855 .2298 L .83451 .21285 L F
.31 0 0 r
.83952 .29431 m .83374 .27929 L .8484 .2912 L F
.298 0 0 r
.83266 .24531 m .81952 .23246 L .82855 .2298 L F
.82365 .24808 m .81952 .23246 L .83266 .24531 L F
.376 0 0 r
.86783 .26607 m .86017 .26951 L .86318 .25248 L F
.38 0 0 r
.86551 .28347 m .86017 .26951 L .86783 .26607 L F
.373 0 0 r
.85523 .2551 m .85079 .24051 L .85899 .23873 L F
.86318 .25248 m .85523 .2551 L .85899 .23873 L F
.357 0 0 r
.86551 .28347 m .85722 .28753 L .86017 .26951 L F
.376 0 0 r
.86017 .26951 m .85523 .2551 L .86318 .25248 L F
.346 0 0 r
.84186 .24274 m .83785 .22762 L .84693 .226 L F
.85079 .24051 m .84186 .24274 L .84693 .226 L F
.334 0 0 r
.8484 .2912 m .84268 .27629 L .85164 .27297 L F
.31 0 0 r
.8484 .2912 m .83374 .27929 L .84268 .27629 L F
.334 0 0 r
.85722 .28753 m .8484 .2912 L .85164 .27297 L F
.306 0 0 r
.83374 .27929 m .83268 .27619 L .84268 .27629 L F
.83268 .27619 m .82842 .26379 L .8374 .2609 L F
.84268 .27629 m .83268 .27619 L .8374 .2609 L F
.322 0 0 r
.83266 .24531 m .82855 .2298 L .83785 .22762 L F
.357 0 0 r
.85722 .28753 m .85164 .27297 L .86017 .26951 L F
.302 0 0 r
.82555 .25436 m .82365 .24808 L .83266 .24531 L F
.8374 .2609 m .82555 .25436 L .83266 .24531 L F
.82842 .26379 m .82555 .25436 L .8374 .2609 L F
.322 0 0 r
.84186 .24274 m .83266 .24531 L .83785 .22762 L F
.353 0 0 r
.86017 .26951 m .85164 .27297 L .85523 .2551 L F
.349 0 0 r
.84649 .25795 m .84186 .24274 L .85079 .24051 L F
.85523 .2551 m .84649 .25795 L .85079 .24051 L F
.33 0 0 r
.84268 .27629 m .8374 .2609 L .84649 .25795 L F
.85164 .27297 m .84268 .27629 L .84649 .25795 L F
.353 0 0 r
.85164 .27297 m .84649 .25795 L .85523 .2551 L F
.326 0 0 r
.8374 .2609 m .83266 .24531 L .84186 .24274 L F
.84649 .25795 m .8374 .2609 L .84186 .24274 L F
0 g
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{288, 200.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000b2000`400?l00000o`00003oo`3ooolQ
0?ooo`00f@3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo03@0oooo003J0?ooo`0309a8000007@0_ooo00<0oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0=03oool00=/0
oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0=03oool00=`0oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0=03oool00=T0oooo0180omnL04Q8W03oool0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooole0?oo
o`00fP3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo=P3oool00?l0oooo8@3oool00?00oooo00H0gia80000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02D0oooo003a0?ooo`050?noM018W=l0oooo0?ooo`2LM9`00P3o
ool00`2LB7@0_ooo0?ooo`0U0?ooo`00kP3oool0203ookl0M000000000000000001809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0U0?ooo`00j03oool00`3o_g@00000000000020000000907Bo
o`3oool0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool09@3oool0
0><0oooo0P00000:0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0V0?ooo`00h03oool6000000X0oooo00<0omnL04P00018W=l00P3oool0103ogi`0B0000000001d
_olW0?ooo`00g@3oool3000000<0oooo0`00000j0?ooo`00f`3oool2000000L0oooo00<000000?oo
o`000000>@3oool00=P0oooo0`0000090?ooo`040000003oool0oooo000003P0oooo003E0?ooo`<0
000000<0oooo0000003oool02@3oool010000000oooo00000000000h0?ooo`00Y`3oool0203oohl0
=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo01P0oooo0`00000@0?ooo`040000003oool0oooo000003L0oooo002Y0?ooo`060?n?
=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo01D0oooo0`00000C0?ooo`050000003oool0oooo0?ooo`000000=P3oool00:T0oooo00<0ohle
01AOa03oool01@3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0180oooo1000
000E0?ooo`030000003oool0oooo00800000=P3oool00:T0oooo00<0ohle01AOa03oool00P3oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0@0?ooo`800000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00P0okmd000000000000
00000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0703oool00:P0oooo00<0Ga@e08n?
=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0505lD501Oa?l0oon?03D0=@2?ool03P3oool3
000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`0309a8000007@0
_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0M0?ooo`00Z03oool00`3oScD0000001AOa003
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo303oool3000001h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01`0oooo00310?ooo`<0000000<0oooo0000003oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0okmd0000000000000P0000002@1d_ol0
oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01`0oooo002n
0?ooo`<00000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00`0omnL
04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolM0?ooo`00^`3oool30000
02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`040=nLB00000000000
04RLg`80oooo00@0omnL04P000000000M;oo7P3oool00;T0oooo0`00000Y0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000<@3oool00;H0oooo0`00000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool00;<0oooo0`00000`0?ooo`030000003oool0oooo00H0
oooo0P00000_0?ooo`00/03oool3000003<0oooo00<000000?ooo`3oool01P3oool2000002l0oooo
002]0?ooo`<0000000<0oooo0000003oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02d0oooo002Z0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;03oool00:L0oooo0`00000l0?ooo`030000003oool0oooo
00P0oooo0P00000]0?ooo`00Y@3oool3000003h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`040=nLB0000000000004RLgb80oooo002R0?ooo`<00000@@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0Q0?oo
o`00N03oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo01@0oooo0`0000140?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo8@3oool007X0oooo00<0ohle01AOa03o
ool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool00`1O53D0Sooo0?ooo`0A
0?ooo`<00000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00H0oono
07A8W03oool0oooo0;mdB02LgolQ0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`<0000000<0oooo0000
003oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0Q0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0<0?ooo`800000CP3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool0103ogi`0B0000000001d_olR0?ooo`00N@3oool00`1O53D0Shle
01AOa0030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3o
ool300000500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`00N@3oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
203oool400000580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`00SP3o
ool3000005H0oooo00<000000?ooo`3oool03@3oool2000002L0oooo002;0?ooo`<00000F@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00280?ooo`<00000G03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo00260?ooo`8000000P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00l0oooo0P00000U0?ooo`00P`3oool300000640oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`080?noM0000000000000000000
07@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0180oooo00200?ooo`<00000GP3oool500P0
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool0103oool00`2LB000001d0;ooo`030?oo
o`0509adW03oool0oooo09a8M02oool04`3oool007d0oooo0`0000000`3oool000000?ooo`1L0?oo
o`0400@0000R00008P00028000<0>`0000<0:@000000003oool04`3oool00`000000oooo0?ooo`04
0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`00NP3o
ool3000000@0oooo00<000000?ooo`3oool0F@3oool201d000<0=0000`16000204l0000300000015
0000=0000140oooo0P0000070?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`0B0?ooo`00M`3oool300000600oooo00<000000100000@00000P0]000303h00080C0000`1E
0000101O0000000005X0001A000B0?ooo`0@0000003oool0oooo0?ooo`3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oooa<0oooo001e0?ooo`<00000G`3oool01@000000
40000100000P00008`0000<0;@000P0n000304`000<0F00000H0HP000000001O0000FP0005400000
000@0?ooo`8000000`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Booa@0
oooo001>0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o46P3oool30000
05l0oooo00@000000100000@000080000P0S000202l000<0=`000P14000305000080FP000P1S0000
1P000000J`0006X0001X0000I@00000000h0oooo0`00000Q0?ooo`00C@3oool0203oa5l051AO0?oo
o`3oool0Ga@D05o4o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0E0?ooo`<00000G`3oool01000
000040000100000P000202<000D0;`000P0g000304@00080D0000`1J00002@1T0000H`000000001/
0000J`0006X0001U0000H@000000000@0?ooo`030000003oool0oooo01h0oooo001A0?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool04P3oool3000005l0oooo00@000000100000@
000080000P0S000802l00080?@000`180002058000<0F`000P1T000020000000K00007<0001c0000
LP000740001L0000E@003`3oool2000001l0oooo001>0?ooo`0708le000000000000000eS`3oool0
oon?03DDG`020?ooo`0308le501Oa?l0oooo00l0oooo0`0000020?ooo`030000003oool0oooo05X0
oooo00@000000100000@000080000P0S000802l000030340000g0000=`000080?@000`1800020580
00<0F`000P1T00001@000000K00007<0001c0000LP000080M@000P1E000>0?ooo`8000007`3oool0
04h0oooo00<0ScDD05o4o`3oool00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00h0oooo0P00001O
0?ooo`040000000@00004000020000808`001`0_0002034000D0=`000P0m000304/00080D`000`1K
000206@000030000001/0000L`0000@0M@0000<0L00006l0003oool03`3oool00`000000oooo0?oo
o`0L0?ooo`00CP3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o``0oooo
0`00001N0?ooo`030000000@000040000080800000<08`0002l0000_00001@0_0002034000D0=`00
00<0>P0003`0000l00000P12000304/00080D`000`1L000206@000030000001/0000L`0000D0M@00
0P1_000?0?ooo`8000007@3oool00640oooo0`0000000`3oool000000?ooo`1K0?ooo`030000000@
000080000080800000<08`0002l0000_0000100_0003034000D0=`0000<0>P0003`0000l00000`0l
0002048000<0B`000P1C000305`00080I00000<0000006`0001c00001P1e00000`1_0000oooo0?oo
o`0=0?ooo`800000203oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool02P3oool005h0oooo0`00001N0?ooo`030000000@000080000080800000<08`0002l0000_0000
100_0003034000D0=`000P0j000703`00080@P000`1=000205@000<0G0000P1T00000`000000L`00
07<0000707D0000306h0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@3o_g@0B9cO
0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool02P3oool005/0oooo0`00001N0?ooo`030000
000@000080000080800000<08`0002l0000_00000`0_0004034000D0=`000P0j000703`000<0@000
0`15000204d000<0E0000P1L000206@0000306`000000000L`0000P0M@0000<000000?ooo`3oool0
3@3oool2000000@0oooo00P0oono07@00000000000000000B02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool02P3oool005P0oooo0`0000000`3oool000000?ooo`1K0?ooo`030000000@00008000
0080800000<08`0002l0000_00000P0_0006034000@0=`000`0j000603`000H0@0000`15000204d0
00<0E0000P1L000206@0000306`000000000L`0000P0M@0000<0K@000?ooo`3oool03@3oool20000
00D0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool02P3o
ool005H0oooo0P00001N0?ooo`030000000@000080000080800000<08`0002l0000_00000P0_0006
034000<0=`00100j000603`000T0@0000`15000204d000<0E0000P1L000206@0000306`000000000
L`0000T0M@0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`040?oo_`1d04P0
W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`00D`3oool3000005d0oooo00<0
00000100000P00000`0P000302l000L0<@000`0g000503X000D0?0003010000304L000<0C`000P1F
000205`00080I00000<0K0000000001c00002@1e00000`1]0000oooo0?ooo`0>0?ooo`800000103o
ool00`3ogi`0B00004RLg`020?ooo`040?oOW0180000000007Boo``0oooo001@0?ooo`@00000G03o
ool00`000000400002000003020000<0;`001`0a000303L000D0>P001@0l000<040000@0@`000P17
000304l00080EP000P1L000206@0000306`000000000L`0000X0M@0000<0K@000?ooo`3oool0303o
ool3000001T0oooo001=0?ooo`<000000`3oool00`000000oooo0?ooo`1G0?ooo`030000000@0000
800000<080000P0_0008034000<0=`001P0j000403`000`0@0001`13000204L000<0C`000P1F0002
05`00080I00000<0K0000000001d00002`1e000<0?ooo`<0000000<0oooo0000003oool0203oool0
203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`00
BP3oool3000005h0oooo1@0P000202l000P0<@000`0g000603X000@0?0003010000:04<00080A`00
0`1@000305H00080G@0000@0I00006`000000000M000301e00080?ooo`<00000103oool2000000T0
oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo000V0?ooo`04
0<AO50000000000001AOa1d0oooo1000001P0?ooo`80800000<0;`000340000a0000200a00000`0g
0000>P0003X0000503X000@0?0003010000:04<0000304@000150000A@0000<0B@000P1@000305H0
0080G@000P1T00000`000000K00007D0000;07D000D0oooo0`0000070?ooo`030000003oool0oooo
00T0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo000V
0?ooo`0505leG`3oool0oooo05lD=@2?ool06P3oool2000006<0oooo2`0a00000`0g0000>P0003X0
000603X000<0?0003010000904<00080A0001@15000304T00080D0000`1F000205d00080I00000<0
000006`0001d00002`1e00000`1/0000oooo00000002000000X0oooo00D000000?ooo`3oool0oooo
0?n?=@040000000907Boo`3oool0oooo0?ooo`3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool00`3oool002D0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF0?ooo`@00000I@3o
ool80340000303L0000j0000>P0000H0>P000`0l000<040000P0@`000`14000804D000<0B@000P1@
000305H00080G@000P1T00000`000000K00007@0000<07D000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`@0oooo000U0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool3000006P0oooo
1@0a00000`0g0000>P0003X0000703X00080?0003010000804<000@0A0002P15000304T000<0D@00
0`1G000205h0000406D000000000K@0007@000d0M@00303oool3000000T0oooo00@0gia800000000
0000B9cO0P3oool0103ogi`0B0000000001d_ol50?ooo`009P3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo0140oooo0`00001[0?ooo`80<@0000<0=`0003X0000j00001`0j000203`000`0@0001`130005
04@000X0A@0000@0AP0004L000170000A`000`1;0002054000<0E`000P1N000206D000030000001d
0000M@0000`0M@003P3oool00`000000oooo0?ooo`0F0?ooo`009P3oool0103oa5l050000000000e
Sol?0?ooo`<00000K@3oool;03X0000303`000100000@00000X0@0001P13000604@000X0A@000P16
000504L000<0B`000P1A000305L00080GP000P1U00000`000000M00007D0000<07D000h0oooo00<0
00000?ooo`3oool05P3oool003H0oooo1000001_0?ooo`P0>P0000<0?0000400001000002P100005
04<000P0A0002015000304H000P0A`000`1;0002054000<0E`000`1N00000`1U0000000006d0000=
07D000h0oooo00<000000?ooo`3oool05P3oool003@0oooo0P0000020?ooo`030000003oool0oooo
06h0oooo1P0j000<040000D0@`002014000804D000@0AP002P17000304/000<0DP000`1H000205h0
000406D000000000K@0007@000`0M@0000<0K0000?ooo`3oool02P3oool2000001P0oooo000a0?oo
o`<00000M@3oool303X000`0@0001013000904@000L0A@001P16000904L000@0B0000`1<00020580
00<0F0000P1N0000101U0000000006d0001d000<07D0000306`0003oool0oooo00/0oooo00<00000
0?ooo`3oool05P3oool002h0oooo0`00001h0?ooo``0@0000`13000;04@000H0A@001P16000904L0
00L0B0000`1<0002058000<0F0000P1N00001@1U0000000006d0001]0000M00000/0M@0000<0K000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool300000080oooo00<000000?oo
o`3oool0MP3oool9040000<0@`002`14000604D000L0AP002017000:04P000<0C0000P1B000405T0
0080G`0000@0000006H0001]0000M000301e00000`1]0000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo000X0?ooo`<00000OP3oool604000080@`003014000504D000P0AP002017000=04P0
00<0C0000`1C000305T00080G`0000@0000006H0001]0000M000301e00000`1]0000oooo0?ooo`0:
0?ooo`8000005`3oool002D0oooo0`0000210?ooo`<0@00000<0@`0004@0001400003014000404D0
00T0AP001`17000>04P000<0B@000`1=000205<000<0F@000P1O00000`000000IP0006d0000>07D0
000306h0003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool002<0oooo0P0000020?ooo`03
0000003oool0oooo07l0oooo3`14000304D000/0AP001P17000>04P000H0B@000`1=000205<000<0
F@000P1O000010000000IP0006H0001^000=07D0000306h0003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00200oooo0`0000270?ooo`/0A0000`15000;04H000H0A`003P18000:04T00080
C@000P1C000405X00080H00000<0000006H0001^00003P1e000<0?ooo`030000003oool0oooo0080
oooo00@0a5lD000000000000B9cO3`3oool001d0oooo0`00002:0?ooo`T0A0000P15000<04H000D0
A`003`18000<04T00080C@000`1D000305X00080H00000<0000006H0001^00003P1e000;0?ooo`80
0000103oool01@1O=El0oooo0?ooo`2LB7@0_ooo00h0oooo000J0?ooo`<000000P3oool00`000000
oooo0?ooo`280?ooo`H0A00000<0A@0004H0001600003016000404L000l0B0003`19000304h00080
E0000`1J0002060000040000001W0000I`0006l000d0M@00303oool01P000000oooo0?ooo`3oool0
oon?03DDG`80oooo00<0_gA809cOo`3oool03@3oool001L0oooo0`00002@0?ooo`<0A00000<0A@00
04H0001600003016000404L000l0B0003`190000101:0000B`0004/0001;000204h000<0E0000P1J
0002064000040000001W0000I`0006l000d0M@0000<0L0000?ooo`3oool02@3oool01P000000oooo
0?ooo`3oool0oon?03DDG`80oooo00<0_gA809cOo`3oool03@3oool001@0oooo0`00002C0?oooa00
AP000`17000@04P000d0B@000P1:000604/00080CP000`1D000305/00005064000000000I`0006L0
001_00000P1f000;07D000030700003oool0oooo00X0oooo00T000000?ooo`3oool0oooo05lD501O
a?l0oono07@0M02oool03P3oool00180oooo0P0000020?ooo`030000003oool0oooo0980oooo3016
000304L00100B0003019000304X000T0B`000P1>000405D00080F`000P0000001@1Q0000I`0006l0
001_0000MP0000`0M@00303oool020000000oooo0?ooo`3oool0olAO01@000000000M;oo3`3oool0
00l0oooo0`00001E0?ooo`P0>7jK?03oool:04H00080A`004018000;04T000D0BP002`1;000304l0
0080E@000`0000000`1K0000H@000000000206P00080K`0000<0MP0007D0001e00002@1e000:0?oo
o`<000005P3oool000`0oooo0`00001E0?ooo`<0<SaJ0`0jBE/4041DF`0304MPF@3oool0oooo03T0
oooo00<0ABR704H0001600001P1600000`170000B00004P0000?04P000X0B@001@1:000;04/000@0
C00000D0C`00000000000000000005D0000305/00003068000000000HP000080J00000<0K`0007H0
001e00002P1e000<0?ooo`030000003oool0oooo01@0oooo000:0?ooo`8000000P3oool00`000000
oooo0?ooo`1A0?ooo`80;CAH0`0b?5X303Y9F`@0@5AK0P17H5Tg0?ooo`@0ABR71@1600000`170000
B00004P0000?04P000T0B@001P1:000;04/000@0C0001000000204l00080E@00101L0000101R0000
000006P0001X0002070000/0M@00303oool00`000000oooo0?ooo`0D0?ooo`002P3oool2000005<0
oooo1@0]=5P3038lFP<0>TUK1010E5/204MPF@80CVeD<P3oool704DXQ`<0AP004@18000804T000P0
BP002@1;000504`000<00000101<000204l000<0EP000`1L0002068000050000001Z0000JP000700
001f00002P1e00000`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000:0?ooo`03
0000003oool0000004l0oooo200]=5P3038lFP<0>TUK1010E5/204MPF@80CVeD00<0DGA>0?ooo`3o
ool0;03oool304L[Q`L0ABR74P18000604T000T0BP002@1;000504`000<000001`1<000305000080
EP000`1L00001`1R0000H`0006<000000000JP000700001b00002P1e00000`000000oooo0?ooo`08
0?ooo`8000005P3oool000X0oooo00@000000?ooo`3oool00000B`3oool;02ddF0<0<SaJ0`0jBE/4
041DF`80Af1I0P1>KE@2055dCRT0oooo1`17:hL804DXQ`h0B0001@19000:04X000P0B`001P1<0003
000000L0C0000`1=0003050000<0EP000P1L000306<000050000001Z0000LP000780001g00002@1e
00000`1K0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000:0?ooo`050000003oool0
oooo0?ooo`000000A`3oool>02ddF0<0<SaJ0`0jBE/4041DF`80Af1I0P1>KE@3055dCRD0oooo2P17
:hL804DXQ`/0B0001@19000;04X000L0B`001P1<0003000000L0C0001`1=000305000080EP000`1M
000206<0000406/000000000J`0007800080M`00201e00000`1K0000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3o
oolA02ddF0<0<SaJ0`0jBE/4041DF`80Af1I0P1>KE@4055dCR00oooo3P17:hL804DXQ`T0B0000`19
000<04X000H0B`001`1<0003000000L0C0002P1=0003050000<0E`000`1M0000101S0000I@0006/0
0000000207<00080M`001`1e00000`1S0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3ooolD02ddF0<0<SaJ0`0j
BE/4041DF`80Af1I0P1>KE@5055dCQ`0oooo4@17:hL804DXQ`H0B0000P19000=04X000H0B`001`1<
0003000000L0C0003@1=0004054000<0E`000P1M000306D000030000001]0000L`0000<0M`001P1e
00000`1S0000oooo0?ooo`090?ooo`8000005@3oool000T0oooo00<000000?ooo`3oool01@3oool2
000003X0oooo5`0]=5P903MoV`<0Af1I0P1>KE@6055dCQL0oooo5@17:hL804DXQ`<0B00000<0B@00
04X0001:00003@1:000404/000L0C0001000000704`00140C@000`1A000305L000<0G`000P1U0000
101]0000000006d0001d000207L000H0M@0000<0J`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0C0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<08R9B
02lgF00_=eP00P0jBe`204=JG00304]ZFP3oool0oooo00D0oooo1`0hOYX:0?oooaL0;CAH3`0gOi/2
04i]E0L0DGA>4P3ooolI04L[Q`L0ABR700<0Df3/04X0001:00003P1:000404/000L0C0000`000008
04`001@0C@000`1A000405T00080G`0000D0I@0006L0001W0000K@000000000207@00080M`000P1f
0000101e0000M`0007H0001[000<0?ooo`030000003oool0oooo01<0oooo00090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool3028RDP80;cMH0P0jBe`204=JG00304]ZFP1<
K5T0C6aI00@0oooo00@09RYF03<oF`0c?e/0<cmK0`0kCEd4049IG@@0oooo5`0]=5PC03MoV`0304i]
E01AM4h0DGA>00H0DGA>3@3oool404X]R1T0Ab^71015:8L505=Pk0`0BP000`1;000804`000<00000
201<000H04d000<0DP000`1I000205l000<0I`0000H0K@0006l000000000M00007H0001g000207P0
000407H0001g0000MP0006/000`0oooo00D000000?ooo`3oool0oooo0?n?=@03000000040000M02o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`D08R9B0P0_=eP203Y;G080@eYL00D0BfYJ04a/F@1<K5T0C6aI
0?ooo`0302HZEP<0<cmK0`0kCEd4049IG@0304QUG00]=5P0;CAH01D0;CAH1`0gOi/3050aR0<0HCn9
2P0gOi/9055dCPP0oooo201:;HPI04L[Q`T0Df3/2P1:000204/000P0C0000`00000804`001P0C@00
101>0002058000<0F@000`1Q000206L00080K`0000@0000007H0001f0000M`000P1h000207L00003
07@0001[0000oooo00X0oooo0P0000040?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<05a1<028RDP0R8U800`0R8U8202lgF080>T]L0P13FU`0101;JUX0C6aI04a/F@1<K5T204IP
G0809RYF0`0c?e/303]=G@80@UUM5`0]=5P703MoV`<0A2N50`1@<HP3064oR@80LTn32@0gOi/9055d
CP<0oooo301:;HPF04L[Q`d0Df3/1P1:00000`1;0000C00004`0000704`000<00000201<000H04d0
00L0CP000`1B00000`1I0000FP0005X000030640000506L0001Y0000K`0006l0000000000P1g0002
07P00080M`0000<0M00006/0003oool02`3oool00`000000oooo0?ooo`030?ooo`060?noM0000000
M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`002@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo0P0G44`5028RDP80;cMH0P0jBe`204=JG00404]ZFP1<
K5T0C6aI04a/F@80AV1L0`10EE`403Y:G0<0<SeJ500]=5P703MoV`H0A2N50`1@<HP3064oR@80LTn3
00<0NeQg03MoV`0gOi/01`0gOi/7055dCQ00BRf84P17:hL@05=Pk00505=Pj`1:0000BP0004X0001;
00002@1<0003000000P0C0005`1=000<04h00080DP00101J0002064000<0J@000P1a00000`000000
M`0007P0000207P0000307L0001d0000oooo00d0oooo00<000000?ooo`3oool00`3oool01@3ookl0
_koo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`@05a1<1@0R8U8202lgF080>T]L0P13FU`0101;JUX0
C6aI04a/F@1<K5T204IPG0<0@5EL100jBU`3038mFQ40;CAH1`0gOi/904@WQ@<0D3680`1Q?hT2079?
P`0307]HM`1CGn/0=gnK00P0=gnK0P1AM4hD04X]R0l0Ab^73`1CH>`505=Pj`X0C0000`00000804`0
01L0C@003`1>0003058000<0FP000`1R00001P1Y0000J`0006/0001a0000L`00000000<0N00000<0
M`0007@0003oool03@3oool03`000000oooo0?ooo`3oa5l0B4RL0?ooo`3ookl0M01d0;ooo`3oool0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo100G44`5028RDP80;cMH0P0jBe`204=JG00404]ZFP1<K5T0C6aI04a/F@80AV1L
0`10EE`403Y:G0<0<SeJ3P0]=5P703MoV``0A2N50`1@<HP3064oR@80LTn300<0NeQg07=?PP1cCh80
0P0gOi/305=OjaT0BRf82`17:hL@05=Pk0T0Df3[1@1<0004000000P0C0005P1=000D04h000<0DP00
0`1K0002068000<0J`000P1c00001P000000M00007H0001h0000LP0006X000h0oooo00D000000?oo
o`3oool0oooo0=nLB0020000000704RLg`3oool0oooo0?oOW0180000000007Boo`070?ooo`00203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<01@0n01L@C00G44`00P0G
44`5028RDP0302lgF00jBe`0>T]L00<0@eYL00@0BfYJ04a/F@1<K5T0C6aI0P16H5`3041EG0@0>TYL
0`0b?EX;02ddF0L0=gnK3`149hD3050aR0<0HCn90P1bCh<00`1kF7L0Ldn207=?PP0206=2R@<0E3F9
6@1:;HP804L[Q`l0Df3/301CH>/00`129XL0C00004`00003000000T0C0005P1=000G04h000@0D`00
0`1K0000101R0000I00006/0001[000206d0000507@000000000MP0007D0001F00003@3oool30000
01@0oooo00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool200D0?P@0
5a1<100R8U8603MoV`80BfYJ0`1<K5T204IPG0<0@5EL100jBU`3038mFPP0;CAH1`0gOi/B04@WQ@<0
D3680`1Q?hT2079?P`0307]HM`1cCh80Ldn20080Hd:90`1D=HTI04X]R0@0Ab^7401CH>`=05=Pj`80
@RJ70`00000904`001D0C@00401>00000`0h0000CP0004h0000904h000<0D`000`1K000306@00080
K@000P1_00000`1f0000000006D0000@0?ooo`030000003oool0oooo0180oooo00080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`0503h401L@C0808R9B2P0gOi/304a/F@80AV1L
0`10EE`403Y:G0<0<SeJ1@0]=5P603MoV`0305=Oj`149hD0A2N501<0A2N50`1@<HP3064oR@80LTn3
00<0NeQg07=?PP1cCh800P1S@XT305@eRAT0BRf84@1CH>`=05=Pj`80@RJ70`00000205=Pk0L0C000
5@1=000P04h00080D`00101L000306H000<0K`0000<0L0000000003oool0403oool00`000000oooo
0?ooo`0B0?ooo`00203oool00`000000oooo0?ooo`0B0?ooo`030000003oool01@0n00801@0n0`0G
44`?03MoV`<0AV1L0`10EE`403Y:G0<0<SeJ0P0]=5P703MoVaP0A2N50`1@<HP2064oR@<0LTn300<0
NeQg07=?PP1cCh800P1S@XT305@eRAD0BRf84@1CH>`>05=Pj`80@RJ70`00000505=Pk0@0C000501=
000T04h000<0D`000P1L000205d00080IP000P1W0000101`0000K@000?ooo`00000@0?ooo`030000
003oool0oooo0180oooo00080?ooo`030000003oool0oooo01<0oooo00@0000000D0?P0503h01@0n
0P0G44`C03MoV`<0@5EL100jBU`2038mFPL0=gnK60149hD00`0d@E/0Df3/05=Pk00705=Pk004079?
P`1kF7L0Ldn207=?PP80Hd:90`1D=HTA04X]R180Df3/3`1CH>/010129XL0000000000000000805=P
k1D0C@00:01>000305<000@0G@000P1W00000`1V0000H0000?ooo`020?ooo`030000003oool0oooo
00`0oooo0P00000D0?ooo`00203oool00`000000oooo0?ooo`0D0?ooo`<01@0n00<05a1<03MoV`0g
Oi/05@0gOi/303Y:G0P0=gnK0P0c6GhE04@WQ@0304P[Q`1CH>`0Df3/00/0Df3/00<0NeQg07=?PP1c
Ch800P1S@XT305@eR@d0BRf84P1CH>`@05=Pj`04048VQ`0000000000000000`0Df3/401=000A04h0
000303P0001>0000CP0001D0CP00101=0004058000<0G00000<0IP000600003oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00080?ooo`030000003oool0oooo01<0
oooo00@0000U00D0?P0503h01@0n8`0gOi/203<IOQ80A2N500<0B2^705=Pk01CH>`03`1CH>`207=?
PP80Hd:90`1D=HT904X]R1<0Df3/401CH>/4000000/0Df3/1@3oool<04d002T0CP00101=000404/0
00@0C`0000<0F@0004d0001=00001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00080?ooo`030000003oool0oooo01<0oooo00<0000U00D0?P0503h0900gOi/203<IOPl0
A2N500<08bEE05=Pk01CH>`0501CH>`206=2R@<0E3F91@1:;HPD05=Pk100Df3[0`00000=05=Pk0L0
oooo201=000Z04h000@0C@001@1;000404H0000304D0000b0000000000T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0A0?ooo`001`3oool00`000000oooo0?ooo`0D0?ooo`030000
9@0503h01@0n02@0=gnK0P0c6Gh<04@WQ@0301h9L`0S9ED0Df3/01L0Df3/00D0KDZ605=Pk01CH>`0
Df3/05@eR@0E05=Pk140Df3[0`0000000`129XL0Df3/05=Pk00:05=Pk0/0oooo101=000@04h00004
0780001M0000CP0003P001H0CP000`1=000604/000@0AP0000<0>P0002<0000000003@3oool00`00
0000oooo0?ooo`0:0?ooo`8000004`3oool000L0oooo00<000000?ooo`3oool0503oool00`0002D0
1@0n03MoV`0T03MoV`80<aUn2@149hD201h9La40Df3/100b?5X303Y9F`<0@5AK5`1CH>`A05=Pj`<0
000000<0@RJ705=Pk01CH>`02`1CH>`=0?oooa00CP0000@0F`0005d0001>0000J0005`1>000304d0
00H0B`00101600000`0j00008`000000000@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04@3oool000L0oooo00<000000?ooo`3oool04`3oool00`000000000U03MoV`0U03MoV`80
<aUn1P149hD205=Oja40Df3/0`0]=5P4038lFP<0>TUK0`10E5/304MPFA00Df3/4P1CH>/300000003
048VQ`1CH>`0Df3/00/0Df3/4@3oool<04h0000404D0001>0000D@0005/001H0CP000`1=000704/0
00<0AP0000@0@P0003X0000S00000000503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00070?ooo`030000003oool0oooo01<0oooo00<0000000009@0gOi/09@0gOi/203<I
OP<0A2N50P1CGn/A05=Pk0H0;CAH100b?5X303Y9F`<0@5AK0`17H5T00`1>KE@0Df3/05=Pk00;05=P
k140Df3[0`000002048VQ`d0Df3/4`3ooolS04h000<0C@001`1;000304H000040480000j00008`00
000001P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`001`3oool00`00
0000oooo0?ooo`0C0?ooo`030000000gOi/0=gnK02D0=gnK0P0c6GhB05=Pk00304P[Q`0]=5P0;CAH
00L0;CAH100b?5X303Y9F`<0@5AK0`17H5T204i]E0/0Df3/00<0000T05=Pj`1CH>/02`1CH>/40000
0080@RJ73@1CH>`G0?ooo`D0CP0000<0B`0004h0001>00000`1>00001@1<0000E`0004X0001=0000
AP0000l0CP000`1=000604/000<0AP000P1200000`0j00008`000000000L0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool01P3OW4P000000000B02Lgol0oooo0=nLB0800000
00<0B9cO0?ooo`3oool00`3oool000L0oooo00<000000?ooo`3oool04`3oool00`000000=gnK03Mo
V`0U03MoVa80Df3/300]=5P4038lFP<0>TUK0`10E5/304MPF@80CVeD00<0DGA>05=Pk01CH>`0201C
H>`00`0002@0NeQe05=Pj`0805=Pj`<0000000<0Df3[048VQ`129XL03P1CH>`I0?ooo`D0MP000`1;
000204h00080HP0000H0E`000480001=0000AP000400000a000:04h00080C@001`1;000304H00080
@P0000<0:00002<0003oool07`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0
oooo00D0okmd04RLg`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo00<0oooo00070?ooo`03
0000003oool0oooo01<0oooo:00gOi/;05=Pk0040000BP1CH>`0Df3/02<UE@l0;CAH100b?5X303Y9
F`<0@5AK0`17H5T204i]E080DGA>2P1CH>`00`1kF7D0Df3[05=Pj`0405=Pj`<0000000@0Df3[048V
Q`129XL0@RJ73@1CH>`M0?ooo`H0CP0000<0@P000000001Y00000P1R00001`1G0000C`0004d0000l
0000AP000340000D00001P1>000204d000L0B`000P1600030480000302P0000S0000oooo02<0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3ookl0M0000080000000@0001809cOo`3o
okl0M4RL0P3oool00`2oM4P0W=oo0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`0C0?ooobL0
=gnK3@1CH>`B02ddF0@0<SaJ0`0jBE/3041DF`<0Af1I0P1>KE@3055dCPX0Df3/00<0M52006I4R@1V
A8T00`000000101CH>/0@RJ7048VQ`129XL=05=Pk240oooo101>00003@1=0000CP000000001Y0000
HP0005h0001G0000C`0004d000130000AP000340000D00000`1>000204d000L0B`000P1600020480
000303X0000X0000000002P0oooo00<000000?ooo`3oool01`3oool02`000000oooo0?ooo`3oool0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool00`3oool000L0oooo
00<000000?ooo`3oool04`3ooolX03MoV`T0Df3/5@0]=5P4038lFP<0>TUK0`10E5/304MPF@80CVeD
101AM4h905=Pk0<000000P1I>H/204/^R@h0Df3/903oool504h0000507D0001Y0000HP0005h0001G
00000P1?000010130000?0000340001>000204d000L0B`0000L0AP00048000120000@P0003X0000X
0000000002/0oooo00<000000?ooo`3oool01`3oool020000000oooo0?ooo`3oool0oono07@0B02L
W7@0B9cO0P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00@0oooo00060?ooo`030000003oool0oooo
01@0oooo:@0gOi/505=Pk1P0;CAH0`0b?5X403Y9F`<0@5AK0`17H5T204i]E0D0DGA>1@1CH>`30000
00<0Df3/0P1I>H/=05=Pk2L0oooo1@1>00001@1<0000J@000680001N0000E`000080C`0000<0B`00
04`0001=00001P1;000204H000<0@P0000<0>P0002P000000000;`3oool00`000000oooo0?ooo`04
0?ooo`<00000103oool00`3ogi`0B00004RLg`020?ooo`040?oOW0180000000007Boo`D0oooo0006
0?ooo`030000003oool0oooo01<0oooo3@0gOi/202lgF080>T]L0P13FU`H03MoV`0305=Pk00]=5P0
;CAH01T0;CAH2P0gP9d304MPF@80CVeD1P1AM4h0101CH>`0000000000000000B05=Pk2/0oooo0`1>
00001P1<0000C@0004d0001R0000GP0005L00080C`001P1;00000`160000@P000480000204800080
:000=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00060?ooo`030000
003oool0oooo01@0oooo2P0gOi/2028RDP80;cMH0P0jBe`204=JG080BfYJ500gOi/K02ddF100=h2M
0P1>KE@3055dCP@000004P1CH>`_0?ooo`0404h0001<0000C@0004d000T0B`0000<0AP0004800012
00000P12000202P003P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`00
1P3oool00`000000oooo0?ooo`0D0?ooo`L0=gnK1@0R8U8202lgF080>T]L0P13FU`204]ZFP80C6aI
3P0gOi/00`15:8L0;CAH02ddF00I02ddF1D0=h2M0`000005055dCPl0Df3/<@3oool:04/000D0@P00
0P0X000k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool000H0oooo00<0
00000?ooo`3oool0503oool603MoV`0301L@C00R8U808R9B00<08R9B0P0_=eP203Y;G080@eYL0P1;
JUX204a/F@<0AV1L0P0gOi/0101@M5L0AV1M04IPG@16H5d203a@GP03034mF`0]=5P0;CAH01T0;CAH
5@0gP9d30000000303N0W@1AM4h0DGA>00H0DGA>2`1CH>`f0?ooo`D0B`001@12000202P003l0oooo
00<000000?ooo`3oool00`3oool200000140oooo00060?ooo`030000003oool0oooo01@0oooo1@0g
Oi/201L@C0D08R9B0P0_=eP203Y;G080@eYL0P1;JUX204a/F@<0AV1L0`10EE`303Y:G0<0<SeJ600]
=5PE03N0W@<000001@0gP9d8055dCPL0Df3/>P3oool604800080:000@`3oool00`000000oooo0?oo
o`020?ooo`8000004@3oool000H0oooo00<000000?ooo`3oool05@3oool203MoV`@05a1<1@0R8U82
02lgF080>T]L0P13FU`204]ZFP80C6aI0`16H5`3041EG0<0>TYL0`0b?EXE02ddF1D0=h2M0`000009
03N0W@P0DGA>101CH>`00`1mGE80oooo0?ooo`0k0?ooo`80:000B03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo01D0oooo0P0gOi/401L@
C0D08R9B0P0_=eP203Y;G080@eYL0P1;JUX204a/F@<0AV1L0`10EE`303Y:G0<0<SeJ4P0]=5PE03N0
W@<000003@0gP9d8055dCP<0Df3/00<0OEeB0?ooo`3oool0Q@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00050?ooo`030000003oool0oooo01L0oooo00<01@0n01L@C00G
44`00P0G44`5028RDP80;cMH0P0jBe`204=JG080BfYJ0P1<K5T304IPG0<0@5EL0`0jBU`3038mFPl0
;CAH5@0gP9d300000140=h2M201AM4h207]HM`0307eMDP3oool0oooo08H0oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`001@3oool00`000000oooo0?ooo`0F0?ooo`801@0n100G44`4028RDP80
;cMH0P0jBe`204=JG0<0BfYJ0P1<K5T304IPG0<0@5EL0`0jBU`3038mFP`0;CAH500gP9d4000001D0
=h2M201AM4h00`1kF7L0OEeB0?ooo`280?ooo`040000003oool0000000000140oooo00050?ooo`03
0000003oool0oooo01D0oooo0`0503h401L@C0<08R9B2@0gP9d304a/F@<0AV1L0`10EE`303Y:G0<0
<SeJ2@0]=5PD03N0W@<000006P0gP9d8055dCP0307eMDP3oool0oooo08L0oooo00@000000?ooo`3o
ool000004@3oool000D0oooo00<000000?ooo`3oool05@3oool300D0?P@05a1<00<08R9B03N0W@0g
P9d02P0gP9d204a/F@<0AV1L0`10EE`303Y:G0<0<SeJ1P0]=5PD03N0W@<000007P0gP9d7055dCP03
03N0W03oool0oooo08P0oooo00<000000?ooo`0000004@3oool000D0oooo00<000000?ooo`3oool0
503oool0100002D01@0n00D0?P0503h301L@C100=h2M0`16H5`3041EG0<0>TYL0`0b?EX302ddF1@0
=h2M0`00000R03N0W@H0DGA>0P1DNd>:0?ooo`030000003oool000000100oooo00050?ooo`030000
003oool0oooo01@0oooo00@0000U00D0?P0503h01@0n0P0G44`C03N0W@<0@5EL0`0jBU`3038mFQD0
=h2M0`00000V03N0W@D0DGA>0P1DNd>;0?ooo`800000403oool000D0oooo00<000000?ooo`3oool0
4`3oool200009@<01@0n00<05a1<03N0W@0gP9d0;@0gP9d3000002X0=h2M101AM4h205Ak@h/0oooo
0P00000@0?ooo`001@3oool00`000000oooo0?ooo`0C0?ooo`80000U0P0503h]03N0W@@00000;P0g
P9d3055dCP80E7]3R`3oool200000100oooo00050?ooo`030000003oool0oooo01<0oooo0P0002D2
00D0?RX0=h2M0`00000c03N0W@80DGA>0P1DNd>70?ooo`@000004P3oool000@0oooo00<000000?oo
o`3oool0503oool200009@0300D0?P0gP9d0=h2M02H0=h2M0`00000g03N0W@03055dCP1DNd<0E7]3
08@0oooo0`00000F0?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`80000U9P0gP9d3000003/0
=h2M0P1DNd>00?ooo`@000006@3oool000@0oooo00<000000?ooo`3oool0503oool00`0002D0=h2M
03N0W@0R03N0W@<00000?P0gP9d205Ak@gd0oooo0`00000M0?ooo`00103oool00`000000oooo0?oo
o`0D0?ooo`0300009@0gP9d0=h2M01l0=h2M0`00001203N0W@0305Ak@`3oool0oooo07L0oooo1000
000P0?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`0300009@0gP9d0=h2M01`0=h2M0`000015
03N0W@03041X203oool0oooo07@0oooo0`00000T0?ooo`00103oool00`000000oooo0?ooo`0D0?oo
oa/0=h2M1000001903N0WG80oooo1000000W0?ooo`00103oool00`000000oooo0?ooo`0D0?oooaP0
=h2M0`00001=03N0WFl0oooo0`00000[0?ooo`00103oool00`000000oooo0?ooo`0D0?oooaD0=h2M
0`00001@03N0WF/0oooo1000000^0?ooo`00103oool00`000000oooo0?ooo`0D0?oooa80=h2M0`00
001B03N0WFT0oooo0`00000b0?ooo`000`3oool00`000000oooo0?ooo`0D0?oooa00=h2M0`000008
03N0W@@0<cmK0`0kCEd4049IGD00=h2MI`3oool4000003D0oooo00030?ooo`030000003oool0oooo
01D0oooo300gP9d3000000T0=h2M0P0V:UH403<oF`<0>deM1012FEd204QUG3/0=h2MI`3oool30000
03T0oooo00030?ooo`030000003oool0oooo01D0oooo2@0gP9d3000000/0=h2M00<03P=702HZEP0V
:UH0100c?e/303]=G@@0@UUM0P18IE`00`1@M5H0=h2M03N0W@0e03N0WFH0oooo1000000l0?ooo`00
0`3oool00`000000oooo0?ooo`0E0?ooo`D0=h2M1000000=03N0W@803P=70P0V:UH403<oF`<0>deM
1012FEd204QUG080D7AF<`0gP9eV0?ooo`<00000@03oool000<0oooo00<000000?ooo`3oool05@3o
ool203N0W@<000004@0gP9d200h3A`809RYF100c?e/303]=G@@0@UUM0P18IE`2051dEP0305>1>`0g
P9d0=h2M02d0=h2MI@3oool4000004<0oooo00030?ooo`030000003oool0oooo01@0oooo0`00000D
03N0W@803P=70P0V:UH403<oF`<0>deM1012FEd204QUG080D7AF00<0Dh4k03N0W@0gP9d0:P0gP9eU
0?ooo`<00000A`3oool000<0oooo00<000000?ooo`3oool04@3oool300000080oooo5@0gP9d200h3
A`809RYF100c?e/303]=G@@0@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M02L0=h2MI03oool40000
04X0oooo00030?ooo`030000003oool0oooo00h0oooo0`0000050?oooaD0=h2M0P0>0dL202HZEP@0
<cmK0`0kCEd4049IG@80B6EL0P1@M5H00`1CPC/0=h2M03N0W@0S03N0WFD0oooo0`00001>0?ooo`00
0`3oool00`000000oooo0?ooo`0;0?ooo`<00000203ooolE03N0W@803P=70P0V:UH303<oF`@0>deM
1012FEd204QUG080D7AF00<0Dh4k03N0W@0gP9d0800gP9eT0?ooo`@00000D@3oool00080oooo00<0
00000?ooo`3oool02@3oool3000000`0oooo500gP9d200h3A`809RYF0`0c?e/403]=G@@0@UUM0P18
IE`2051dEP0305>1>`0gP9d0=h2M01d0=h2MI03oool3000005D0oooo00020?ooo`030000003oool0
oooo00D0oooo1000000@0?oooa<0=h2M00@03P=702HZEP0V:UH09RYF0`0c?e/403]=G@@0@UUM0P18
IE`2051dEP0305>1>`0gP9d0=h2M01X0=h2MH`3oool4000005P0oooo00020?ooo`030000003oool0
oooo0080oooo0`00000E0?oooa80=h2M00@03P=702HZEP0V:UH09RYF0`0c?e/403]=G@@0@UUM0P18
IE`2051dEP0305>1>`0gP9d0=h2M01L0=h2MH`3oool3000005`0oooo00020?ooo`030000003oool0
0000008000006@3ooolA03N0W@0400h3A`0V:UH09RYF02HZEP<0<cmK100kCEd4049IG@80B6EL0P1@
M5H00`1CPC/0=h2M03N0W@0C03N0WF<0oooo1000001O0?ooo`000P3oool2000001d0oooo400gP9d0
100>0dL09RYF02HZEP0V:UH303<oF`@0>deM1012FEd204QUG080D7AF00<0Dh4k03N0W@0gP9d0400g
P9d00`0001H0oooo0?ooo`1P0?ooo`<00000H`3oool000<0oooo00<000000?ooo`3oool0703oool>
03N0W@0300003P0>0dL09RYF00809RYF0`0c?e/403]=G@@0@UUM0P18IE`2051dEP0305>1>`0gP9d0
=h2M00l0=h2M00<0E7i700005P3oool0G@3oool4000006H0oooo00040?ooo`8000007@3oool=03N0
W@0300003P0>0dL09RYF00809RYF0`0c?e/403]=G@@0@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M
00l0=h2M00<0E7i700005P3oool0FP3oool3000006X0oooo00060?ooo`030000003oool0oooo01d0
oooo2P0gP9d00`0000h03P=702HZEP0202HZEP<0<cmK100kCEd4049IG@80B6EL0P1@M5H00`1CPC/0
=h2M03N0W@0>03N0W@0304Me6P1DOTL0000F05L0oooo1000001]0?ooo`001`3oool00`000000oooo
0?ooo`0N0?ooo`P0=h2M00@0000>00h3A`0V:UH09RYF0`0c?e/403]=G@D0@UUM0P18IE`2051dEP03
05>1>`0gP9d0=h2M00h0=h2M00<0AgDJ05AnA`0001H0E03oool300000740oooo00080?ooo`030000
003oool0oooo01l0oooo1P0gP9d00`0000h03P=702HZEP0<03N1WP<0B6EL0P1@M5H00`1CPC/0=h2M
03N0W@0>03N0W@0304Me6P1DOTL0000F0500oooo1000001d0?ooo`002@3oool00`000000oooo0?oo
o`0P0?ooo`@0=h2M00<0000>03N1WP0gPIh03P0gPIh3051dEP0305>1>`0gP9d0=h2M00l0=h2M00<0
E7i700005P3oool0C03oool3000007P0oooo000:0?ooo`8000008@3oool303N0WA80=h6N0P1@M5H0
0`1CPC/0=h2M03N0W@0@03N0W@0300005P3oool0oooo04L0oooo1000001k0?ooo`00303oool00`00
0000oooo0?ooo`0Q0?oooa<0=h6N0P1CPC/A03N0WDL0oooo1000001o0?ooo`003@3oool00`000000
oooo0?ooo`0O0?oooaD0=h6N00<0Dh4k03N0W@0gP9d03P0gP9e50?ooo`<00000P`3oool000h0oooo
00<000000?ooo`3oool07`3ooolD03N1WP0300005`0gP9d0=h2M00d0=h2M@P3oool4000008H0oooo
000?0?ooo`8000007`3ooolD03N1WPT0=h2MAP3oool3000008X0oooo000A0?ooo`030000003oool0
oooo01d0oooo4P0gPIi<0?ooo`@00000S@3oool00180oooo00<000000?ooo`3oool07@3oool@03N1
WTX0oooo0`00002A0?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`030000000gPIh0=h6N00P0
=h6NB@3oool4000009@0oooo000D0?ooo`8000007P3oool010000000oooo0?ooo`3oool403N1WTT0
oooo0`00002H0?ooo`005P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04X0oooo
1000002K0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04L0oooo0`00
002O0?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo1000002R
0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0440oooo0`00002V0?oo
o`006P3oool2000001L0oooo00<000000?ooo`3oool0?@3oool400000:T0oooo000L0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0>P3oool300000:d0oooo000M0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0=P3oool400000;00oooo000N0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0<`3oool300000;@0oooo000O0?ooo`8000004P3oool00`00
0000oooo0?ooo`0_0?ooo`@00000]`3oool00240oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0/0?ooo`<00000^`3oool00280oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0X0?ooo`@00000_P3oool002<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0U0?ooo`<00000`P3oool002@0oooo0P00000=0?ooo`030000003oool0oooo0240oooo10000035
0?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo0`0000390?oo
o`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo1000003<0?ooo`00
:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0`00003@0?ooo`00:@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo1000003C0?ooo`00:P3oool2
000000H0oooo00<000000?ooo`3oool04@3oool300000=L0oooo000/0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool400000=X0oooo000]0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool300000=h0oooo000^0?ooo`050000003oool0oooo0?ooo`00
0000203oool400000>40oooo000_0?ooo`80000000<0oooo0000003oool0103oool300000>D0oooo
000a0?ooo`80000000<0oooo0000000000000P00003X0?ooo`00<P3oool200000>`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {199.938, 0}} -> {0.0119129, 0.0922459, \
0.0036426, 0.0036426}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[54]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[TextData[{
  "You can add new links to the linkage any time you want using the ",
  ButtonBox["DefineKinematicPair",
    ButtonStyle->"AddOnsLink"],
  " function. Here we  define a \"Fixed\" join between the \"Slider\" and new \
\"Pin\" linkage. The \"Fixed\" joint attaches rigidly the links. It is used \
here as a placeholder for the assembly feature that connects the piston's \
head to the connecting rod."
}], "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["\<\
Extend the linkage by adding a new link that is rigidly attached to the \
Slider\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell["\<\
DefineKinematicPairTo[piston,
\t\"Fixed\",
\t{\"Slider\",MakeHomogenousMatrix[{0,0,0}]},
\t{\"Pin\",MakeHomogenousMatrix[{0,0,0}]}]\
\>", "Input",
  CellLabel->"In[55]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]7\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 7, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[55]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[BoxData[
    \(\(piston[\(["\<$LinkGeometry\>", "\<Pin\>"]\)] = 
        Import[ToFileName[{$LinkageExamplesDirectory, "\<STL\>"}, \
"\<PistonPin.stl\>"]] /. 
          Graphics3D[a : __] -> 
            Graphics3D[{SurfaceColor[RGBColor[1, \ 1, \ 0]], EdgeForm[], 
                a}];\)\)], "Input",
  CellLabel->"In[56]:=",
  CellTags->"LinkageDesigner:4.1.0"],

Cell["Display the piston linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Linkage3D[piston], Axes \[Rule] True]\)], "Input",
  CellLabel->"In[57]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6979 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0205005 1.0205 -0.139456 1.0205 [
[.14065 .23591 -2.74684 -9 ]
[.14065 .23591 3.25316 0 ]
[.3024 .17836 -5.72445 -9 ]
[.3024 .17836 6.27555 0 ]
[.47203 .11802 -8.96031 -9 ]
[.47203 .11802 9.03969 0 ]
[.65011 .05469 -9.36486 -9 ]
[.65011 .05469 8.63514 0 ]
[.83731 -0.01186 -9.80431 -9 ]
[.83731 -0.01186 8.19569 0 ]
[.85547 -0.0003 0 -6.0925 ]
[.85547 -0.0003 18 2.9075 ]
[.88795 .04917 0 -6.05622 ]
[.88795 .04917 18 2.94378 ]
[.91925 .09684 0 -6.02156 ]
[.91925 .09684 6 2.97844 ]
[.94942 .1428 0 -5.98841 ]
[.94942 .1428 12 3.01159 ]
[.97854 .18714 0 -5.95667 ]
[.97854 .18714 12 3.04333 ]
[.98326 .21167 0 -5.94136 ]
[.98326 .21167 18 3.05864 ]
[.99047 .27321 0 -5.90387 ]
[.99047 .27321 6 3.09613 ]
[.9979 .33662 0 -5.86532 ]
[.9979 .33662 12 3.13468 ]
[1.00556 .40197 0 -5.82566 ]
[1.00556 .40197 12 3.17434 ]
[ 0 0 0 0 ]
[ 1 .6979 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.84085 0 m
.96864 .19448 L
s
.84344 .00396 m
.83743 .00608 L
s
[(-40)] .85547 -0.0003 -1 .35389 Mshowa
.8759 .05334 m
.86987 .05542 L
s
[(-20)] .88795 .04917 -1 .34583 Mshowa
.90716 .10092 m
.90112 .10297 L
s
[(0)] .91925 .09684 -1 .33812 Mshowa
.93731 .1468 m
.93126 .1488 L
s
[(20)] .94942 .1428 -1 .33076 Mshowa
.9664 .19107 m
.96033 .19303 L
s
[(40)] .97854 .18714 -1 .3237 Mshowa
.125 Mabswid
.85167 .01648 m
.84806 .01775 L
s
.85982 .02888 m
.85621 .03014 L
s
.8679 .04117 m
.86428 .04242 L
s
.88382 .0654 m
.8802 .06664 L
s
.89167 .07735 m
.88805 .07859 L
s
.89945 .08919 m
.89583 .09042 L
s
.9148 .11255 m
.91118 .11377 L
s
.92237 .12407 m
.91875 .12528 L
s
.92988 .13549 m
.92625 .13669 L
s
.94468 .15802 m
.94105 .15921 L
s
.95199 .16913 m
.94835 .17032 L
s
.95923 .18015 m
.95559 .18133 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
.25 Mabswid
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
.19714 .4438 m
.02896 .28784 L
s
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.19714 .4438 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.18002 .6979 L
s
.18002 .6979 m
.19714 .4438 L
s
0 0 m
1 0 L
1 .6979 L
0 .6979 L
closepath
clip
newpath
.156 .176 .345 r
.25263 .35222 m .24323 .3569 L .2398 .41615 L F
.202 .251 .362 r
.24323 .3569 m .22793 .41849 L .2398 .41615 L F
.156 .176 .345 r
.25263 .35222 m .2398 .41615 L .24932 .41153 L F
.219 .496 .607 r
.23855 .39708 m .26289 .4712 L .28675 .46982 L F
.23872 .47029 m .26289 .4712 L .23855 .39708 L F
.236 .312 .372 r
.26134 .50108 m .26289 .4712 L .23872 .47029 L F
.223 .29 .37 r
.28537 .49971 m .26289 .4712 L .26134 .50108 L F
.28537 .49971 m .28675 .46982 L .26289 .4712 L F
.219 .496 .607 r
.2371 .40212 m .23872 .47029 L .23855 .39708 L F
.2371 .40212 m .21486 .46711 L .23872 .47029 L F
.248 .333 .373 r
.237 .50017 m .23872 .47029 L .21486 .46711 L F
.236 .312 .372 r
.26134 .50108 m .23872 .47029 L .237 .50017 L F
.066 .032 .293 r
.25861 .34579 m .25263 .35222 L .24932 .41153 L F
.25861 .34579 m .24932 .41153 L .25538 .40517 L F
.219 .496 .607 r
.23575 .39204 m .28675 .46982 L .30972 .46618 L F
.23855 .39708 m .28675 .46982 L .23575 .39204 L F
.208 .265 .368 r
.30849 .49609 m .30972 .46618 L .28675 .46982 L F
.30849 .49609 m .28675 .46982 L .28537 .49971 L F
.219 .496 .607 r
.23175 .40603 m .21486 .46711 L .2371 .40212 L F
.232 .304 .368 r
.23152 .35927 m .21513 .41829 L .22793 .41849 L F
.202 .251 .362 r
.24323 .3569 m .23152 .35927 L .22793 .41849 L F
.219 .496 .607 r
.23175 .40603 m .1919 .46174 L .21486 .46711 L F
.26 .354 .372 r
.21297 .49702 m .21486 .46711 L .1919 .46174 L F
.248 .333 .373 r
.237 .50017 m .21486 .46711 L .21297 .49702 L F
.219 .496 .607 r
.23575 .39204 m .30972 .46618 L .31592 .46389 L F
.176 .212 .358 r
.31473 .49382 m .30972 .46618 L .30849 .49609 L F
.31473 .49382 m .31592 .46389 L .30972 .46618 L F
.219 .496 .607 r
.31445 .44581 m .31592 .46389 L .31981 .46031 L F
.31385 .43938 m .31592 .46389 L .31445 .44581 L F
0 0 .092 r
.26041 .33834 m .25861 .34579 L .25538 .40517 L F
.26041 .33834 m .25538 .40517 L .2572 .39781 L F
.219 .496 .607 r
.31385 .43938 m .23575 .39204 L .31592 .46389 L F
.089 .075 .316 r
.31865 .49026 m .31592 .46389 L .31473 .49382 L F
.31865 .49026 m .31981 .46031 L .31592 .46389 L F
.219 .496 .607 r
.22374 .40792 m .1919 .46174 L .23175 .40603 L F
.232 .304 .368 r
.23152 .35927 m .21889 .35907 L .21513 .41829 L F
.258 .35 .369 r
.21889 .35907 m .20289 .41556 L .21513 .41829 L F
.219 .496 .607 r
.22374 .40792 m .17044 .45429 L .1919 .46174 L F
.272 .376 .371 r
.18986 .49168 m .1919 .46174 L .17044 .45429 L F
.26 .354 .372 r
.21297 .49702 m .1919 .46174 L .18986 .49168 L F
.219 .496 .607 r
.31842 .45187 m .31981 .46031 L .3207 .45605 L F
.31445 .44581 m .31981 .46031 L .31842 .45187 L F
0 0 .088 r
.31954 .48603 m .31981 .46031 L .31865 .49026 L F
.31954 .48603 m .3207 .45605 L .31981 .46031 L F
.218 .497 .609 r
.26134 .50108 m .20517 .43482 L .28537 .49971 L F
.26134 .50108 m .20034 .4303 L .20517 .43482 L F
.237 .50017 m .20034 .4303 L .26134 .50108 L F
.33 .496 .279 r
.31724 .48188 m .31842 .45187 L .3207 .45605 L F
.31724 .48188 m .3207 .45605 L .31954 .48603 L F
.218 .497 .609 r
.237 .50017 m .21297 .49702 L .20034 .4303 L F
.28537 .49971 m .31954 .48603 L .30849 .49609 L F
.28537 .49971 m .20517 .43482 L .31954 .48603 L F
.219 .496 .607 r
.21487 .40737 m .17044 .45429 L .22374 .40792 L F
.258 .35 .369 r
.21889 .35907 m .20683 .35631 L .20289 .41556 L F
.284 .397 .364 r
.20683 .35631 m .19266 .41063 L .20289 .41556 L F
.219 .496 .607 r
.21487 .40737 m .15104 .44493 L .17044 .45429 L F
.284 .399 .368 r
.16824 .48428 m .17044 .45429 L .15104 .44493 L F
.272 .376 .371 r
.18986 .49168 m .17044 .45429 L .16824 .48428 L F
.218 .497 .609 r
.20034 .4303 m .21297 .49702 L .18986 .49168 L F
.328 .488 .298 r
.31842 .45187 m .31724 .48188 L .31324 .47586 L F
.31842 .45187 m .31324 .47586 L .31445 .44581 L F
.218 .497 .609 r
.30849 .49609 m .31865 .49026 L .31473 .49382 L F
.30849 .49609 m .31954 .48603 L .31865 .49026 L F
.22 .493 .604 r
.24323 .3569 m .23152 .35927 L .21889 .35907 L F
.24323 .3569 m .21889 .35907 L .19675 .35132 L F
.21889 .35907 m .20683 .35631 L .19675 .35132 L F
.24323 .3569 m .19446 .32308 L .26041 .33834 L F
.24323 .3569 m .19675 .35132 L .19446 .32308 L F
.26041 .33834 m .25263 .35222 L .24323 .3569 L F
.218 .497 .609 r
.19955 .42514 m .18986 .49168 L .16824 .48428 L F
.20034 .4303 m .18986 .49168 L .19955 .42514 L F
.284 .397 .364 r
.20683 .35631 m .19675 .35132 L .19266 .41063 L F
.281 .458 .103 r
.31445 .44581 m .31263 .46947 L .31385 .43938 L F
.31445 .44581 m .31324 .47586 L .31263 .46947 L F
.219 .496 .607 r
.20716 .4045 m .15104 .44493 L .21487 .40737 L F
.313 .455 .344 r
.19675 .35132 m .18567 .40406 L .19266 .41063 L F
.219 .496 .607 r
.20716 .4045 m .13423 .43389 L .15104 .44493 L F
.297 .425 .362 r
.14869 .47499 m .15104 .44493 L .13423 .43389 L F
.284 .399 .368 r
.16824 .48428 m .15104 .44493 L .14869 .47499 L F
.22 .493 .604 r
.26041 .33834 m .25861 .34579 L .25263 .35222 L F
.313 .455 .344 r
.19675 .35132 m .18987 .34467 L .18567 .40406 L F
.22 .493 .604 r
.19675 .35132 m .18702 .33714 L .19446 .32308 L F
.19675 .35132 m .18987 .34467 L .18702 .33714 L F
.218 .497 .609 r
.20517 .43482 m .31724 .48188 L .31954 .48603 L F
.219 .496 .607 r
.3167 .43321 m .23575 .39204 L .31385 .43938 L F
0 0 .202 r
.31385 .43938 m .31549 .46335 L .3167 .43321 L F
.31385 .43938 m .31263 .46947 L .31549 .46335 L F
.218 .497 .609 r
.19955 .42514 m .16824 .48428 L .14869 .47499 L F
.20517 .43482 m .31324 .47586 L .31724 .48188 L F
.329 .51 .256 r
.18987 .34467 m .18277 .39663 L .18567 .40406 L F
.18987 .34467 m .18702 .33714 L .18277 .39663 L F
.219 .496 .607 r
.20236 .39995 m .13423 .43389 L .20716 .4045 L F
.20236 .39995 m .12049 .42142 L .13423 .43389 L F
.311 .455 .351 r
.13176 .46402 m .13423 .43389 L .12049 .42142 L F
.297 .425 .362 r
.14869 .47499 m .13423 .43389 L .13176 .46402 L F
.219 .496 .607 r
.3167 .43321 m .22931 .38817 L .23575 .39204 L F
.32276 .42789 m .22931 .38817 L .3167 .43321 L F
.095 .082 .317 r
.3167 .43321 m .32159 .45806 L .32276 .42789 L F
.3167 .43321 m .31549 .46335 L .32159 .45806 L F
.218 .497 .609 r
.21294 .43767 m .31324 .47586 L .20517 .43482 L F
.21294 .43767 m .31263 .46947 L .31324 .47586 L F
.219 .496 .607 r
.2398 .41615 m .21513 .41829 L .19266 .41063 L F
.21513 .41829 m .20289 .41556 L .19266 .41063 L F
.2398 .41615 m .19266 .41063 L .19029 .38273 L F
.314 .456 .342 r
.20716 .4045 m .20034 .4303 L .20236 .39995 L F
.20716 .4045 m .20517 .43482 L .20034 .4303 L F
.219 .496 .607 r
.11025 .40785 m .12049 .42142 L .20236 .39995 L F
0 0 .055 r
.18702 .33714 m .18437 .38921 L .18277 .39663 L F
.22 .493 .604 r
.18702 .33714 m .18861 .32964 L .19446 .32308 L F
0 0 .055 r
.18702 .33714 m .18861 .32964 L .18437 .38921 L F
.056 .013 .28 r
.18861 .32964 m .19029 .38273 L .18437 .38921 L F
.219 .496 .607 r
.20236 .39995 m .13424 .32461 L .11025 .40785 L F
.056 .013 .28 r
.18861 .32964 m .19446 .32308 L .19029 .38273 L F
.152 .167 .339 r
.19446 .32308 m .19986 .37797 L .19029 .38273 L F
.219 .496 .607 r
.20236 .39995 m .15204 .31429 L .13424 .32461 L F
.20236 .39995 m .18883 .32342 L .15204 .31429 L F
.20159 .39476 m .18883 .32342 L .20236 .39995 L F
.301 .489 .158 r
.20236 .39995 m .19955 .42514 L .20159 .39476 L F
.20236 .39995 m .20034 .4303 L .19955 .42514 L F
.021 0 .255 r
.20159 .39476 m .19955 .42514 L .20302 .42052 L F
.218 .497 .609 r
.20302 .42052 m .14869 .47499 L .13176 .46402 L F
.19955 .42514 m .14869 .47499 L .20302 .42052 L F
.22 .493 .604 r
.19446 .32308 m .22865 .31602 L .26041 .33834 L F
.22865 .31602 m .25102 .324 L .26041 .33834 L F
.25102 .324 m .25779 .33077 L .26041 .33834 L F
.326 .505 .234 r
.25779 .33077 m .26041 .33834 L .2572 .39781 L F
.219 .496 .607 r
.32276 .42789 m .33146 .42394 L .22931 .38817 L F
.162 .188 .351 r
.32276 .42789 m .33036 .45413 L .33146 .42394 L F
.32276 .42789 m .32159 .45806 L .33036 .45413 L F
.223 .29 .37 r
.25817 .56207 m .28109 .59187 L .28253 .56072 L F
.25817 .56207 m .25656 .59321 L .28109 .59187 L F
.236 .312 .372 r
.2335 .56118 m .25656 .59321 L .25817 .56207 L F
.217 .501 .613 r
.28253 .56072 m .23315 .48949 L .25817 .56207 L F
.25817 .56207 m .23315 .48949 L .2335 .56118 L F
.236 .312 .372 r
.2335 .56118 m .23171 .59232 L .25656 .59321 L F
.248 .333 .373 r
.20913 .55807 m .23171 .59232 L .2335 .56118 L F
.217 .501 .613 r
.2335 .56118 m .23168 .49444 L .20913 .55807 L F
.2335 .56118 m .23315 .48949 L .23168 .49444 L F
.208 .265 .368 r
.28253 .56072 m .30468 .58834 L .30597 .55716 L F
.28253 .56072 m .28109 .59187 L .30468 .58834 L F
.217 .501 .613 r
.28253 .56072 m .23028 .48455 L .23315 .48949 L F
.30597 .55716 m .23028 .48455 L .28253 .56072 L F
.218 .497 .609 r
.31549 .46335 m .31263 .46947 L .21294 .43767 L F
.326 .505 .234 r
.25779 .33077 m .2572 .39781 L .25453 .39033 L F
.315 .456 .336 r
.25102 .324 m .25779 .33077 L .25453 .39033 L F
.25102 .324 m .25453 .39033 L .24765 .38364 L F
.219 .496 .607 r
.22931 .38817 m .33146 .42394 L .46007 .38281 L F
.183 .222 .358 r
.33146 .42394 m .33036 .45413 L .46007 .38281 L F
.325 .486 .328 r
.11791 .45163 m .12049 .42142 L .11025 .40785 L F
.311 .455 .351 r
.13176 .46402 m .12049 .42142 L .11791 .45163 L F
.248 .333 .373 r
.20913 .55807 m .20717 .58924 L .23171 .59232 L F
.26 .354 .372 r
.18568 .55281 m .20717 .58924 L .20913 .55807 L F
.217 .501 .613 r
.23168 .49444 m .18568 .55281 L .20913 .55807 L F
.176 .212 .358 r
.30597 .55716 m .30468 .58834 L .31105 .58611 L F
.30597 .55716 m .31105 .58611 L .3123 .55492 L F
.217 .501 .613 r
.31483 .54316 m .30597 .55716 L .3123 .55492 L F
.31076 .53722 m .30597 .55716 L .31483 .54316 L F
.31076 .53722 m .23028 .48455 L .30597 .55716 L F
.219 .496 .607 r
.2398 .41615 m .22793 .41849 L .21513 .41829 L F
.218 .497 .609 r
.20302 .42052 m .13176 .46402 L .11791 .45163 L F
.089 .075 .316 r
.3123 .55492 m .31505 .58263 L .31626 .55141 L F
.3123 .55492 m .31105 .58611 L .31505 .58263 L F
.217 .501 .613 r
.31717 .54725 m .3123 .55492 L .31626 .55141 L F
.31483 .54316 m .3123 .55492 L .31717 .54725 L F
.218 .497 .609 r
.21294 .43767 m .32159 .45806 L .31549 .46335 L F
.219 .496 .607 r
.2398 .41615 m .19029 .38273 L .2572 .39781 L F
.2572 .39781 m .24932 .41153 L .2398 .41615 L F
.26 .354 .372 r
.18568 .55281 m .18355 .58402 L .20717 .58924 L F
.272 .376 .371 r
.16375 .54552 m .18355 .58402 L .18568 .55281 L F
.217 .501 .613 r
.23168 .49444 m .16375 .54552 L .18568 .55281 L F
.22 .493 .604 r
.22865 .31602 m .2409 .31887 L .25102 .324 L F
.285 .397 .36 r
.2409 .31887 m .25102 .324 L .24765 .38364 L F
.22 .493 .604 r
.19446 .32308 m .2039 .31826 L .22865 .31602 L F
.152 .167 .339 r
.19446 .32308 m .2039 .31826 L .19986 .37797 L F
0 0 .088 r
.31626 .55141 m .31595 .5785 L .31717 .54725 L F
.31626 .55141 m .31505 .58263 L .31595 .5785 L F
.218 .497 .609 r
.33036 .45413 m .32159 .45806 L .21294 .43767 L F
.219 .496 .607 r
.2572 .39781 m .25538 .40517 L .24932 .41153 L F
.19266 .41063 m .18277 .39663 L .19029 .38273 L F
.19266 .41063 m .18567 .40406 L .18277 .39663 L F
.285 .397 .36 r
.2409 .31887 m .24765 .38364 L .23738 .37857 L F
.259 .348 .366 r
.22865 .31602 m .2409 .31887 L .23738 .37857 L F
.272 .376 .371 r
.16375 .54552 m .16146 .57679 L .18355 .58402 L F
.216 .502 .615 r
.16146 .57679 m .25656 .59321 L .23171 .59232 L F
.284 .399 .368 r
.14391 .53636 m .16146 .57679 L .16375 .54552 L F
.14391 .53636 m .14147 .5677 L .16146 .57679 L F
.216 .502 .615 r
.14147 .5677 m .25656 .59321 L .16146 .57679 L F
.14147 .5677 m .28109 .59187 L .25656 .59321 L F
.2 .247 .358 r
.2039 .31826 m .21191 .37554 L .19986 .37797 L F
.22 .493 .604 r
.2039 .31826 m .21579 .31581 L .22865 .31602 L F
.2 .247 .358 r
.2039 .31826 m .21579 .31581 L .21191 .37554 L F
.33 .496 .279 r
.31717 .54725 m .3136 .57444 L .31483 .54316 L F
.31717 .54725 m .31595 .5785 L .3136 .57444 L F
.216 .502 .615 r
.18355 .58402 m .23171 .59232 L .20717 .58924 L F
.16146 .57679 m .23171 .59232 L .18355 .58402 L F
.19903 .5284 m .28109 .59187 L .14147 .5677 L F
.19903 .5284 m .30468 .58834 L .28109 .59187 L F
.183 .222 .358 r
.46007 .38281 m .33036 .45413 L .45985 .41327 L F
.218 .497 .609 r
.33036 .45413 m .37596 .4241 L .45985 .41327 L F
.33036 .45413 m .22187 .43822 L .37596 .4241 L F
.21294 .43767 m .22187 .43822 L .33036 .45413 L F
.217 .501 .613 r
.22623 .49827 m .16375 .54552 L .23168 .49444 L F
.22623 .49827 m .14391 .53636 L .16375 .54552 L F
.238 .314 .368 r
.22374 .40792 m .21294 .43767 L .21487 .40737 L F
.22374 .40792 m .22187 .43822 L .21294 .43767 L F
.195 .241 .359 r
.23175 .40603 m .22187 .43822 L .22374 .40792 L F
.219 .496 .607 r
.11025 .40785 m .11998 .33661 L .10385 .39351 L F
.11025 .40785 m .13424 .32461 L .11998 .33661 L F
.331 .513 .281 r
.10759 .43815 m .11025 .40785 L .10385 .39351 L F
.325 .486 .328 r
.11791 .45163 m .11025 .40785 L .10759 .43815 L F
.259 .348 .366 r
.22865 .31602 m .23738 .37857 L .22495 .37575 L F
.232 .302 .365 r
.21579 .31581 m .22865 .31602 L .22495 .37575 L F
.21579 .31581 m .22495 .37575 L .21191 .37554 L F
.274 .378 .366 r
.21487 .40737 m .20517 .43482 L .20716 .4045 L F
.21487 .40737 m .21294 .43767 L .20517 .43482 L F
.195 .241 .359 r
.23175 .40603 m .22994 .43635 L .22187 .43822 L F
.115 .109 .323 r
.2371 .40212 m .22994 .43635 L .23175 .40603 L F
.021 0 .255 r
.20159 .39476 m .20302 .42052 L .20504 .3901 L F
.162 .185 .345 r
.20504 .3901 m .20302 .42052 L .20997 .41751 L F
.218 .497 .609 r
.11791 .45163 m .20997 .41751 L .20302 .42052 L F
.11791 .45163 m .10759 .43815 L .20997 .41751 L F
.328 .488 .298 r
.3095 .56855 m .31483 .54316 L .3136 .57444 L F
.3095 .56855 m .31076 .53722 L .31483 .54316 L F
.216 .502 .615 r
.3095 .56855 m .31105 .58611 L .30468 .58834 L F
.19903 .5284 m .3095 .56855 L .30468 .58834 L F
.3136 .57444 m .31105 .58611 L .3095 .56855 L F
.3136 .57444 m .31505 .58263 L .31105 .58611 L F
.115 .109 .323 r
.2371 .40212 m .23532 .43246 L .22994 .43635 L F
0 0 .108 r
.23855 .39708 m .23532 .43246 L .2371 .40212 L F
.281 .458 .103 r
.30886 .56231 m .31076 .53722 L .3095 .56855 L F
.217 .501 .613 r
.31014 .53093 m .23028 .48455 L .31076 .53722 L F
.281 .458 .103 r
.30886 .56231 m .31014 .53093 L .31076 .53722 L F
.216 .502 .615 r
.31595 .5785 m .31505 .58263 L .3136 .57444 L F
.297 .425 .362 r
.12671 .52555 m .14147 .5677 L .14391 .53636 L F
.217 .501 .613 r
.12671 .52555 m .14391 .53636 L .22623 .49827 L F
.219 .496 .607 r
.19029 .38273 m .22495 .37575 L .2572 .39781 L F
.22495 .37575 m .24765 .38364 L .2572 .39781 L F
.24765 .38364 m .25453 .39033 L .2572 .39781 L F
0 0 .108 r
.23855 .39708 m .23678 .42744 L .23532 .43246 L F
.33 .498 .287 r
.23575 .39204 m .23678 .42744 L .23855 .39708 L F
.219 .496 .607 r
.18277 .39663 m .18437 .38921 L .19029 .38273 L F
.328 .375 .919 r
.35725 .46526 m .35664 .4396 L .34793 .46371 L F
.218 .497 .609 r
.22187 .43822 m .3579 .42424 L .37596 .4241 L F
.229 .297 .366 r
.3579 .42424 m .35743 .4396 L .36649 .43953 L F
.3579 .42424 m .36649 .43953 L .37596 .4241 L F
.36649 .43953 m .37555 .43946 L .37596 .4241 L F
.218 .497 .609 r
.22187 .43822 m .34014 .42187 L .3579 .42424 L F
.248 .329 .366 r
.34014 .42187 m .34853 .43842 L .35351 .43088 L F
.35746 .4249 m .35743 .4396 L .3579 .42424 L F
.34853 .43842 m .35701 .43954 L .35746 .4249 L F
.35701 .43954 m .35743 .4396 L .35746 .4249 L F
.328 .375 .919 r
.35664 .4396 m .3574 .43959 L .35664 .43955 L F
.35725 .46526 m .37702 .43945 L .37555 .43946 L F
.35671 .4423 m .37555 .43946 L .35664 .4396 L F
.35725 .46526 m .37555 .43946 L .35671 .4423 L F
.208 .262 .363 r
.37596 .4241 m .37555 .43946 L .37637 .43934 L F
.328 .375 .919 r
.36654 .46399 m .37672 .4545 L .37711 .43933 L F
.208 .262 .363 r
.38172 .43385 m .38161 .43855 L .38426 .43815 L F
.218 .497 .609 r
.45985 .41327 m .37596 .4241 L .39333 .42147 L F
.208 .262 .363 r
.37596 .4241 m .38426 .43815 L .39333 .42147 L F
.328 .375 .919 r
.37936 .45203 m .39615 .43636 L .39299 .43684 L F
.38128 .44053 m .39299 .43684 L .38161 .43855 L F
.37936 .45203 m .39299 .43684 L .38128 .44053 L F
.4643 .43344 m .40145 .43577 L .36654 .46399 L F
.40145 .43577 m .39659 .43595 L .39056 .44158 L F
.40145 .43577 m .39056 .44158 L .36654 .46399 L F
.162 .19 .352 r
.46917 .40911 m .46007 .38281 L .45985 .41327 L F
.46917 .40911 m .46932 .37862 L .46007 .38281 L F
.1 .093 .325 r
.47583 .40344 m .46932 .37862 L .46917 .40911 L F
.218 .497 .609 r
.46917 .40911 m .39333 .42147 L .47583 .40344 L F
.45985 .41327 m .39333 .42147 L .46917 .40911 L F
.1 .093 .325 r
.47583 .40344 m .47593 .37292 L .46932 .37862 L F
0 0 .235 r
.47917 .39682 m .47593 .37292 L .47583 .40344 L F
.218 .497 .609 r
.47917 .39682 m .39333 .42147 L .40906 .41648 L F
.47583 .40344 m .39333 .42147 L .47917 .39682 L F
0 0 .235 r
.47917 .39682 m .47925 .36625 L .47593 .37292 L F
.218 .497 .609 r
.47917 .39682 m .40906 .41648 L .47884 .38986 L F
.47483 .38326 m .40906 .41648 L .42226 .40939 L F
.47884 .38986 m .40906 .41648 L .47483 .38326 L F
.148 .165 .345 r
.40906 .41648 m .41538 .42834 L .42226 .40939 L F
.328 .375 .919 r
.41361 .43222 m .41545 .42976 L .40834 .43209 L F
.4643 .43344 m .41632 .42982 L .41361 .43222 L F
.41632 .42982 m .41545 .42976 L .41361 .43222 L F
.218 .497 .609 r
.47483 .38326 m .42226 .40939 L .43217 .40058 L F
.093 .08 .318 r
.42226 .40939 m .42698 .42042 L .43217 .40058 L F
.328 .375 .919 r
.47131 .4296 m .41655 .42963 L .4643 .43344 L F
.41655 .42963 m .41371 .42963 L .41632 .42982 L F
.41655 .42963 m .41632 .42982 L .4643 .43344 L F
.4643 .43344 m .40834 .43209 L .40145 .43577 L F
.093 .08 .318 r
.42226 .40939 m .42201 .4248 L .42698 .42042 L F
.148 .165 .345 r
.41705 .42373 m .42201 .4248 L .42226 .40939 L F
.41538 .42834 m .41699 .42748 L .41705 .42373 L F
.41699 .42748 m .42201 .4248 L .41705 .42373 L F
.328 .375 .919 r
.47131 .4296 m .42888 .42112 L .42375 .42962 L F
.47404 .42423 m .429 .42092 L .47131 .4296 L F
.429 .42092 m .42722 .42079 L .42888 .42112 L F
.429 .42092 m .42888 .42112 L .47131 .4296 L F
.218 .497 .609 r
.47483 .38326 m .43217 .40058 L .43819 .39053 L F
0 0 .252 r
.43217 .40058 m .43497 .41102 L .43819 .39053 L F
.43217 .40058 m .43196 .41602 L .43406 .41253 L F
.43412 .40785 m .43406 .41253 L .43497 .41102 L F
.43217 .40058 m .43406 .41253 L .43412 .40785 L F
.093 .08 .318 r
.42912 .41221 m .43196 .41602 L .43217 .40058 L F
.42698 .42042 m .42904 .4186 L .42912 .41221 L F
.42904 .4186 m .43196 .41602 L .42912 .41221 L F
.328 .375 .919 r
.43549 .42139 m .43613 .41003 L .42722 .42079 L F
.47404 .42423 m .43728 .41046 L .43549 .42139 L F
.43728 .41046 m .43613 .41003 L .43549 .42139 L F
.47173 .41875 m .4373 .41032 L .47404 .42423 L F
.4373 .41032 m .43613 .41003 L .43728 .41046 L F
.4373 .41032 m .43728 .41046 L .47404 .42423 L F
.219 .496 .607 r
.22931 .38817 m .46007 .38281 L .22071 .38638 L F
.22071 .38638 m .46007 .38281 L .46932 .37862 L F
.218 .497 .609 r
.43819 .39053 m .43993 .3798 L .47483 .38326 L F
0 0 .084 r
.43819 .39053 m .43887 .40066 L .43993 .3798 L F
.43819 .39053 m .438 .406 L .43878 .40126 L F
.4388 .39952 m .43878 .40126 L .43887 .40066 L F
.43819 .39053 m .43878 .40126 L .4388 .39952 L F
0 0 .252 r
.4368 .39936 m .438 .406 L .43819 .39053 L F
.43497 .41102 m .43669 .40817 L .4368 .39936 L F
.43669 .40817 m .438 .406 L .4368 .39936 L F
.328 .375 .919 r
.44395 .41195 m .43972 .39812 L .43613 .41003 L F
.47173 .41875 m .4406 .39869 L .44395 .41195 L F
.4406 .39869 m .43972 .39812 L .44395 .41195 L F
0 0 .231 r
.43972 .39812 m .43868 .40942 L .43878 .40126 L F
0 0 .084 r
.438 .406 m .43782 .42158 L .43875 .40299 L F
.43878 .40126 m .43875 .40299 L .43887 .40066 L F
.438 .406 m .43875 .40299 L .43878 .40126 L F
0 0 .231 r
.43972 .39812 m .43954 .41373 L .43906 .41529 L F
.43972 .39812 m .43906 .41529 L .43868 .40942 L F
.43906 .41529 m .4384 .43256 L .43859 .41685 L F
.43906 .41529 m .43859 .41685 L .43868 .40942 L F
0 0 .084 r
.43807 .41648 m .43782 .42158 L .43859 .41685 L F
0 0 .231 r
.43669 .40817 m .43622 .42467 L .43613 .41003 L F
.43622 .42467 m .43574 .44128 L .43594 .4256 L F
.43622 .42467 m .43594 .4256 L .43613 .41003 L F
.43639 .43272 m .43574 .44128 L .43622 .42467 L F
.4365 .42374 m .43622 .42467 L .43669 .40817 L F
.43639 .43272 m .43622 .42467 L .4365 .42374 L F
0 0 .252 r
.43669 .40817 m .43782 .42158 L .438 .406 L F
.071 .008 .437 r
.43613 .41003 m .43397 .41973 L .43406 .41253 L F
.43613 .41003 m .43594 .4256 L .43386 .42809 L F
.43613 .41003 m .43386 .42809 L .43397 .41973 L F
0 0 .252 r
.43659 .41701 m .43655 .42013 L .43782 .42158 L F
.434 .41722 m .43386 .42809 L .43782 .42158 L F
.43659 .41701 m .43782 .42158 L .43669 .40817 L F
.218 .499 .611 r
.43726 .42123 m .43782 .42158 L .4365 .42374 L F
.43782 .42158 m .43736 .42092 L .4365 .42374 L F
.43729 .42115 m .43859 .41685 L .43782 .42158 L F
0 0 .084 r
.43887 .40066 m .43839 .41017 L .43933 .41077 L F
0 0 .231 r
.43868 .40942 m .43773 .41968 L .43878 .40126 L F
.218 .499 .611 r
.43773 .41968 m .43741 .42073 L .43782 .42158 L F
.43859 .41685 m .43773 .41968 L .43782 .42158 L F
0 0 .231 r
.43637 .43448 m .43574 .44128 L .43639 .43272 L F
0 0 .252 r
.43372 .43901 m .43386 .42809 L .43175 .43156 L F
.434 .41722 m .43175 .43156 L .43386 .42809 L F
.43196 .41602 m .43175 .43156 L .43497 .41102 L F
.328 .375 .919 r
.42888 .42112 m .42722 .42079 L .42375 .42962 L F
.071 .008 .437 r
.42904 .4186 m .42791 .43523 L .42722 .42079 L F
.276 .168 .54 r
.36654 .46399 m .36567 .49487 L .4643 .43344 L F
.071 .008 .437 r
.42791 .43523 m .42677 .45196 L .427 .43632 L F
.42791 .43523 m .427 .43632 L .42722 .42079 L F
.42871 .44146 m .42677 .45196 L .42791 .43523 L F
.42882 .43414 m .42791 .43523 L .42904 .4186 L F
.42871 .44146 m .42791 .43523 L .42882 .43414 L F
.328 .375 .919 r
.42375 .42962 m .42722 .42079 L .41371 .42963 L F
.193 .102 .507 r
.42722 .42079 m .42457 .42832 L .42466 .42246 L F
.093 .08 .318 r
.42678 .42117 m .42589 .42458 L .4269 .42171 L F
.148 .165 .345 r
.40906 .41648 m .40877 .43186 L .41129 .43052 L F
.41146 .42099 m .41129 .43052 L .41538 .42834 L F
.40906 .41648 m .41129 .43052 L .41146 .42099 L F
.183 .221 .357 r
.40116 .43372 m .40877 .43186 L .40906 .41648 L F
.40087 .43435 m .40115 .43427 L .40116 .43372 L F
.40115 .43427 m .40877 .43186 L .40116 .43372 L F
.328 .375 .919 r
.40145 .43577 m .40834 .43209 L .39659 .43595 L F
.41545 .42976 m .40115 .43427 L .39659 .43595 L F
.262 .156 .534 r
.40115 .43427 m .39854 .45059 L .39659 .43595 L F
.39854 .45059 m .39626 .45143 L .39659 .43595 L F
.40071 .45564 m .39592 .46702 L .39854 .45059 L F
.40083 .44975 m .39854 .45059 L .40115 .43427 L F
.40071 .45564 m .39854 .45059 L .40083 .44975 L F
.308 .193 .546 r
.39659 .43595 m .39626 .45143 L .39538 .45158 L F
.183 .221 .357 r
.39459 .44807 m .39264 .45231 L .39451 .45173 L F
.308 .193 .546 r
.39659 .43595 m .39538 .45158 L .39478 .43902 L F
.39538 .45158 m .39416 .46732 L .39451 .45173 L F
.39538 .45158 m .39451 .45173 L .39478 .43902 L F
.183 .221 .357 r
.40087 .43435 m .39459 .44807 L .40083 .44975 L F
.39459 .44807 m .39451 .45173 L .40083 .44975 L F
.40114 .43481 m .40083 .44975 L .40848 .44736 L F
.40087 .43435 m .40083 .44975 L .40114 .43481 L F
.218 .499 .611 r
.40806 .4471 m .40848 .44736 L .40083 .44975 L F
.328 .375 .919 r
.41545 .42976 m .41129 .43052 L .40115 .43427 L F
.41545 .42976 m .41371 .42963 L .41129 .43052 L F
.262 .156 .534 r
.41371 .42963 m .41121 .43487 L .41129 .43052 L F
.193 .102 .507 r
.41529 .42859 m .41364 .43312 L .41371 .42963 L F
.41699 .42748 m .41364 .43312 L .41529 .42859 L F
.41699 .42748 m .41508 .44406 L .41364 .43312 L F
.41508 .44406 m .41343 .44513 L .41364 .43312 L F
.148 .165 .345 r
.40877 .43186 m .40848 .44736 L .41112 .44009 L F
.262 .156 .534 r
.41222 .44557 m .41316 .46074 L .41073 .46162 L F
.41371 .42963 m .41343 .44513 L .41222 .44557 L F
.41343 .44513 m .41316 .46074 L .41222 .44557 L F
.41371 .42963 m .41222 .44557 L .41121 .43487 L F
.41222 .44557 m .41073 .46162 L .41101 .44602 L F
.41222 .44557 m .41101 .44602 L .41121 .43487 L F
.148 .165 .345 r
.41123 .4338 m .41112 .44009 L .413 .43489 L F
.41123 .4338 m .413 .43489 L .41538 .42834 L F
.41129 .43052 m .41123 .4338 L .41538 .42834 L F
.40877 .43186 m .41112 .44009 L .41129 .43052 L F
.193 .102 .507 r
.41663 .4492 m .41316 .46074 L .41508 .44406 L F
.41673 .44299 m .41508 .44406 L .41699 .42748 L F
.41663 .4492 m .41508 .44406 L .41673 .44299 L F
.148 .165 .345 r
.41538 .42834 m .413 .43489 L .41617 .43685 L F
.4094 .44481 m .40848 .44736 L .41101 .44602 L F
.4167 .4427 m .41101 .44602 L .41673 .44299 L F
.218 .499 .611 r
.40848 .44736 m .40824 .44703 L .40083 .44975 L F
.262 .156 .534 r
.40068 .45701 m .40051 .46535 L .39592 .46702 L F
.308 .193 .546 r
.39538 .45158 m .39592 .46702 L .39416 .46732 L F
.39626 .45143 m .39592 .46702 L .39538 .45158 L F
.262 .156 .534 r
.40068 .45701 m .39592 .46702 L .40071 .45564 L F
.39854 .45059 m .39592 .46702 L .39626 .45143 L F
.327 .376 .922 r
.36567 .49487 m .39548 .46743 L .3986 .46696 L F
.193 .102 .507 r
.4166 .45098 m .41647 .4586 L .41316 .46074 L F
.148 .165 .345 r
.41693 .43124 m .41673 .44299 L .42177 .44031 L F
.093 .08 .318 r
.42201 .4248 m .42177 .44031 L .42455 .42969 L F
.193 .102 .507 r
.42722 .42079 m .42443 .43799 L .42457 .42832 L F
.093 .08 .318 r
.42466 .42246 m .42455 .42969 L .42698 .42042 L F
.42201 .4248 m .42455 .42969 L .42466 .42246 L F
.193 .102 .507 r
.42722 .42079 m .427 .43632 L .42443 .43799 L F
.093 .08 .318 r
.42455 .42969 m .42177 .44031 L .42443 .43799 L F
.148 .165 .345 r
.41699 .42748 m .42177 .44031 L .42201 .4248 L F
.41538 .42834 m .41693 .43124 L .41699 .42748 L F
.41693 .43124 m .42177 .44031 L .41699 .42748 L F
.218 .499 .611 r
.4213 .44002 m .42177 .44031 L .41673 .44299 L F
.42177 .44031 m .42148 .4399 L .41673 .44299 L F
.193 .102 .507 r
.4166 .45098 m .41316 .46074 L .41663 .4492 L F
.327 .376 .922 r
.42792 .45314 m .42523 .45754 L .41727 .45965 L F
.42015 .45714 m .41727 .45965 L .41316 .46074 L F
.42792 .45314 m .41727 .45965 L .42015 .45714 L F
.276 .168 .54 r
.4643 .43344 m .36567 .49487 L .46412 .46453 L F
.22 .124 .522 r
.47118 .46071 m .4643 .43344 L .46412 .46453 L F
.47118 .46071 m .47131 .4296 L .4643 .43344 L F
.328 .375 .919 r
.46603 .41271 m .43972 .39812 L .47173 .41875 L F
.492 .367 .345 r
.46603 .41271 m .46586 .44394 L .46349 .43895 L F
0 0 .084 r
.43887 .40066 m .43975 .3953 L .43993 .3798 L F
.308 .475 .152 r
.43993 .3798 m .43975 .3953 L .43839 .38993 L F
.219 .496 .607 r
.22071 .38638 m .46932 .37862 L .47593 .37292 L F
.22071 .38638 m .47925 .36625 L .47892 .35926 L F
.47593 .37292 m .47925 .36625 L .22071 .38638 L F
.308 .475 .152 r
.43993 .3798 m .43839 .38993 L .43722 .36899 L F
.4382 .38657 m .43703 .38453 L .43722 .36899 L F
.43839 .38993 m .43817 .38906 L .4382 .38657 L F
.43817 .38906 m .43722 .38529 L .4382 .38657 L F
0 0 .252 r
.43497 .41102 m .43659 .41701 L .43669 .40817 L F
0 0 .231 r
.43878 .40126 m .43726 .42123 L .43669 .40817 L F
.43726 .42123 m .4365 .42374 L .43669 .40817 L F
.093 .08 .318 r
.43148 .43094 m .42887 .43046 L .43175 .43156 L F
.42887 .43046 m .42455 .42969 L .42886 .43081 L F
.42887 .43046 m .42886 .43081 L .43175 .43156 L F
.42455 .42969 m .42443 .43799 L .43175 .43156 L F
.218 .499 .611 r
.43175 .43156 m .43139 .43105 L .42882 .43414 L F
.093 .08 .318 r
.42894 .42565 m .42887 .43046 L .43148 .43094 L F
.42698 .42042 m .42678 .42117 L .43148 .43094 L F
.42698 .42042 m .43175 .43156 L .43196 .41602 L F
.071 .008 .437 r
.43397 .41973 m .43146 .43097 L .43406 .41253 L F
.308 .475 .152 r
.43722 .38529 m .43722 .38487 L .4382 .38657 L F
.328 .375 .919 r
.46603 .41271 m .43763 .38592 L .43817 .38906 L F
.46603 .41271 m .43817 .38906 L .44058 .3986 L F
.46368 .40769 m .43763 .38592 L .46603 .41271 L F
.492 .367 .345 r
.46603 .41271 m .46349 .43895 L .46368 .40769 L F
.327 .376 .922 r
.46202 .43585 m .43514 .45235 L .43526 .45163 L F
.46205 .43591 m .42778 .45687 L .46202 .43585 L F
0 0 .278 r
.46368 .40769 m .46349 .43895 L .46536 .43388 L F
.327 .376 .922 r
.46536 .43388 m .42523 .45754 L .42792 .45314 L F
0 0 .231 r
.43906 .41529 m .43935 .42944 L .4384 .43256 L F
.327 .376 .922 r
.46349 .43895 m .42215 .46258 L .46536 .43388 L F
.42215 .46258 m .36567 .49487 L .42437 .45896 L F
.42215 .46258 m .42437 .45896 L .46536 .43388 L F
.071 .008 .437 r
.43594 .4256 m .43574 .44128 L .43375 .43648 L F
.193 .102 .507 r
.42428 .4477 m .42677 .45196 L .42419 .45362 L F
.093 .08 .318 r
.4243 .44632 m .42443 .43799 L .42177 .44031 L F
.193 .102 .507 r
.427 .43632 m .42677 .45196 L .42428 .4477 L F
.093 .08 .318 r
.42419 .45362 m .42177 .44031 L .42153 .45594 L F
.4243 .44632 m .42177 .44031 L .42419 .45362 L F
.327 .376 .922 r
.42778 .45687 m .36567 .49487 L .4115 .46193 L F
.42778 .45687 m .4115 .46193 L .41316 .46074 L F
.43733 .4539 m .46412 .46453 L .41094 .48091 L F
.43733 .4539 m .41094 .48091 L .42215 .46258 L F
.43526 .45163 m .42778 .45687 L .42523 .45754 L F
.43514 .45235 m .42778 .45687 L .43526 .45163 L F
.071 .008 .437 r
.43375 .43648 m .43574 .44128 L .43366 .44376 L F
0 0 .354 r
.47392 .45538 m .47131 .4296 L .47118 .46071 L F
.47392 .45538 m .47404 .42423 L .47131 .4296 L F
.481 .344 .467 r
.47173 .41875 m .4716 .44994 L .46603 .41271 L F
.46603 .41271 m .4716 .44994 L .46586 .44394 L F
0 0 .278 r
.46368 .40769 m .46536 .43388 L .46553 .40259 L F
.179 .091 .501 r
.46553 .40259 m .46536 .43388 L .47107 .42986 L F
.327 .376 .922 r
.47107 .42986 m .46848 .43124 L .42677 .45196 L F
.46848 .43124 m .41316 .46074 L .41647 .4586 L F
.148 .165 .345 r
.419 .45727 m .42177 .44031 L .41673 .44299 L F
.42153 .45594 m .42177 .44031 L .419 .45727 L F
.327 .376 .922 r
.42215 .46258 m .41094 .48091 L .36567 .49487 L F
.46536 .43388 m .41316 .46074 L .46848 .43124 L F
.148 .165 .345 r
.42128 .47168 m .419 .45727 L .4164 .46242 L F
.419 .45727 m .41673 .44299 L .41647 .4586 L F
.419 .45727 m .41647 .4586 L .4164 .46242 L F
.327 .376 .922 r
.47096 .42993 m .46848 .43124 L .47107 .42986 L F
.46536 .43388 m .46848 .43124 L .47096 .42993 L F
.46848 .43124 m .41647 .4586 L .42677 .45196 L F
.148 .165 .345 r
.42128 .47168 m .42153 .45594 L .419 .45727 L F
0 0 .252 r
.43458 .44226 m .43175 .43156 L .43154 .44722 L F
.071 .008 .437 r
.42869 .44339 m .42677 .45196 L .42871 .44146 L F
.093 .08 .318 r
.43154 .44722 m .43175 .43156 L .42869 .4433 L F
.071 .008 .437 r
.42869 .44339 m .42862 .44785 L .42677 .45196 L F
.093 .08 .318 r
.43154 .44722 m .42869 .4433 L .4286 .44979 L F
.071 .008 .437 r
.43375 .43648 m .43366 .44376 L .4286 .44979 L F
.42862 .44785 m .4286 .44979 L .42677 .45196 L F
.43375 .43648 m .4286 .44979 L .42862 .44785 L F
.327 .376 .922 r
.47107 .42986 m .42677 .45196 L .4286 .44979 L F
.44 .345 .168 r
.4395 .39682 m .43943 .41308 L .43972 .39812 L F
0 0 .231 r
.43954 .41373 m .43935 .42944 L .43906 .41529 L F
.44 .345 .168 r
.43943 .41308 m .43935 .42944 L .43954 .41373 L F
.43943 .41308 m .43954 .41373 L .43972 .39812 L F
.43917 .42478 m .43935 .42944 L .43943 .41308 L F
.43932 .41243 m .43943 .41308 L .4395 .39682 L F
.43917 .42478 m .43943 .41308 L .43932 .41243 L F
.071 .008 .437 r
.43146 .43097 m .43069 .43189 L .43406 .41253 L F
.193 .102 .507 r
.427 .43632 m .42428 .4477 L .42443 .43799 L F
.093 .08 .318 r
.42652 .45159 m .43175 .43156 L .42443 .43799 L F
.218 .499 .611 r
.43123 .43124 m .43175 .43156 L .42882 .43414 L F
.071 .008 .437 r
.42869 .44339 m .42871 .44146 L .43042 .43221 L F
.43069 .43189 m .43042 .43221 L .43406 .41253 L F
.42869 .44339 m .43042 .43221 L .43069 .43189 L F
.193 .102 .507 r
.42457 .42832 m .4202 .44073 L .42466 .42246 L F
.4202 .44073 m .4166 .45098 L .41933 .44129 L F
.4202 .44073 m .41933 .44129 L .42466 .42246 L F
.4166 .45098 m .41663 .4492 L .41892 .44156 L F
.41933 .44129 m .41892 .44156 L .42466 .42246 L F
.4166 .45098 m .41892 .44156 L .41933 .44129 L F
.42457 .42832 m .42443 .43799 L .4202 .44073 L F
.148 .165 .345 r
.41538 .42834 m .41673 .44299 L .41693 .43124 L F
.193 .102 .507 r
.42466 .42246 m .41892 .44156 L .41699 .42748 L F
.41892 .44156 m .41663 .4492 L .41673 .44299 L F
.41892 .44156 m .41673 .44299 L .41699 .42748 L F
.183 .221 .357 r
.40087 .43435 m .40848 .44736 L .40877 .43186 L F
.262 .156 .534 r
.41121 .43487 m .40483 .44828 L .41129 .43052 L F
.40483 .44828 m .40406 .44856 L .41129 .43052 L F
.183 .221 .357 r
.40023 .46543 m .40848 .44736 L .39264 .45231 L F
.262 .156 .534 r
.40068 .45701 m .40071 .45564 L .40362 .44873 L F
.40406 .44856 m .40362 .44873 L .41129 .43052 L F
.40068 .45701 m .40362 .44873 L .40406 .44856 L F
.41121 .43487 m .41101 .44602 L .40483 .44828 L F
.183 .221 .357 r
.39937 .43483 m .40016 .43591 L .40087 .43435 L F
.39333 .42147 m .39299 .43684 L .39484 .43625 L F
.3951 .4245 m .39484 .43625 L .40087 .43435 L F
.39333 .42147 m .39484 .43625 L .3951 .4245 L F
.208 .262 .363 r
.38426 .43815 m .39299 .43684 L .39333 .42147 L F
.328 .375 .919 r
.39615 .43636 m .39659 .43595 L .38161 .43855 L F
.308 .193 .546 r
.39659 .43595 m .39478 .43902 L .39484 .43625 L F
.183 .221 .357 r
.39299 .43684 m .40016 .43591 L .39937 .43483 L F
.39299 .43684 m .39264 .45231 L .40016 .43591 L F
.208 .262 .363 r
.38351 .4692 m .39264 .45231 L .38122 .45402 L F
.38351 .4692 m .38122 .45402 L .38095 .46484 L F
.183 .221 .357 r
.40023 .46543 m .39264 .45231 L .3964 .46662 L F
.208 .262 .363 r
.39229 .4679 m .39264 .45231 L .38351 .4692 L F
.308 .193 .546 r
.38101 .46239 m .38083 .4696 L .3763 .47038 L F
.38161 .43855 m .37896 .45441 L .37711 .43933 L F
.37896 .45441 m .3763 .47038 L .37671 .4548 L F
.37896 .45441 m .37671 .4548 L .37711 .43933 L F
.38101 .46239 m .3763 .47038 L .37896 .45441 L F
.38122 .45402 m .37896 .45441 L .38161 .43855 L F
.38101 .46239 m .37896 .45441 L .38122 .45402 L F
.344 .223 .551 r
.37634 .4548 m .3763 .47038 L .37556 .47038 L F
.37711 .43933 m .37671 .4548 L .37634 .4548 L F
.37671 .4548 m .3763 .47038 L .37634 .4548 L F
.328 .375 .919 r
.36654 .46399 m .37711 .43933 L .35725 .46526 L F
.344 .223 .551 r
.37711 .43933 m .37634 .4548 L .37634 .44046 L F
.37634 .4548 m .37556 .47038 L .37596 .45481 L F
.37634 .4548 m .37596 .45481 L .37634 .44046 L F
.208 .262 .363 r
.38426 .43815 m .376 .45335 L .39264 .45231 L F
.376 .45335 m .37596 .45481 L .39264 .45231 L F
.218 .499 .611 r
.38851 .45276 m .38843 .45294 L .38122 .45402 L F
.39231 .45211 m .38843 .45294 L .38851 .45276 L F
.39231 .45211 m .39264 .45231 L .38843 .45294 L F
.39264 .45231 m .39247 .45208 L .38122 .45402 L F
.208 .262 .363 r
.38083 .4696 m .37515 .45493 L .37474 .47051 L F
.38351 .4692 m .38095 .46484 L .38083 .4696 L F
.38095 .46484 m .37515 .45493 L .38083 .4696 L F
.183 .221 .357 r
.3964 .46662 m .39264 .45231 L .39229 .4679 L F
.308 .193 .546 r
.38851 .45276 m .39416 .46732 L .38083 .4696 L F
.208 .262 .363 r
.38426 .43815 m .39264 .45231 L .39299 .43684 L F
.308 .193 .546 r
.39478 .43902 m .39451 .45173 L .38851 .45276 L F
.218 .499 .611 r
.39422 .45178 m .39451 .45173 L .39264 .45231 L F
.39236 .4521 m .39422 .45178 L .39264 .45231 L F
.308 .193 .546 r
.39478 .43902 m .38851 .45276 L .38648 .45311 L F
.328 .375 .919 r
.37702 .43945 m .37711 .43933 L .35664 .4396 L F
.344 .223 .551 r
.37711 .43933 m .37634 .44046 L .37637 .43934 L F
.328 .375 .919 r
.3574 .43959 m .37711 .43933 L .35701 .43954 L F
.208 .262 .363 r
.37555 .43946 m .37515 .45493 L .38426 .43815 L F
.308 .193 .546 r
.39484 .43625 m .38586 .45322 L .38161 .43855 L F
.38586 .45322 m .38101 .46239 L .38122 .45402 L F
.38586 .45322 m .38122 .45402 L .38161 .43855 L F
.39478 .43902 m .38648 .45311 L .39484 .43625 L F
.38648 .45311 m .38101 .46239 L .38586 .45322 L F
.38648 .45311 m .38586 .45322 L .39484 .43625 L F
.208 .262 .363 r
.376 .45335 m .37515 .45493 L .37596 .45481 L F
.218 .499 .611 r
.37588 .45481 m .37596 .45481 L .37515 .45493 L F
.229 .297 .366 r
.36649 .43953 m .37515 .45493 L .37555 .43946 L F
.36649 .43953 m .35696 .45506 L .37515 .45493 L F
.218 .499 .611 r
.375 .45482 m .37588 .45481 L .37515 .45493 L F
.317 .201 .55 r
.36567 .49487 m .36654 .46399 L .35725 .46526 L F
.38 .254 .554 r
.35632 .49613 m .35725 .46526 L .34793 .46371 L F
.317 .201 .55 r
.36567 .49487 m .35725 .46526 L .35632 .49613 L F
.344 .223 .551 r
.37634 .44046 m .37596 .45481 L .36644 .45491 L F
.218 .499 .611 r
.37515 .45493 m .37506 .45482 L .35696 .45506 L F
.328 .375 .919 r
.3574 .43959 m .35701 .43954 L .35664 .43955 L F
.248 .329 .366 r
.35701 .43954 m .35696 .45506 L .35743 .4396 L F
.328 .375 .919 r
.35664 .4396 m .35662 .4396 L .34793 .46371 L F
.344 .223 .551 r
.35701 .43954 m .35635 .45501 L .35664 .43955 L F
.35635 .45501 m .35569 .47059 L .35617 .45501 L F
.35635 .45501 m .35617 .45501 L .35664 .43955 L F
.35608 .47002 m .35569 .47059 L .35635 .45501 L F
.35654 .45501 m .35635 .45501 L .35701 .43954 L F
.35608 .47002 m .35635 .45501 L .35654 .45501 L F
.248 .329 .366 r
.35656 .45428 m .35696 .45506 L .35701 .43954 L F
.229 .297 .366 r
.35743 .4396 m .35696 .45506 L .36649 .43953 L F
.328 .375 .919 r
.34793 .46371 m .35664 .43955 L .35325 .43904 L F
.248 .329 .366 r
.34014 .42187 m .33961 .43724 L .34853 .43842 L F
.218 .497 .609 r
.32367 .41713 m .34014 .42187 L .22187 .43822 L F
.266 .361 .364 r
.32367 .41713 m .33135 .43488 L .33182 .43419 L F
.3385 .42431 m .33961 .43724 L .34014 .42187 L F
.33135 .43488 m .33806 .4368 L .3385 .42431 L F
.33806 .4368 m .33961 .43724 L .3385 .42431 L F
.328 .375 .919 r
.32773 .43474 m .33662 .43658 L .33179 .435 L F
.3213 .43432 m .32933 .4355 L .32773 .43474 L F
.32933 .4355 m .33662 .43658 L .32773 .43474 L F
.218 .497 .609 r
.32367 .41713 m .22187 .43822 L .22994 .43635 L F
.22994 .43635 m .3094 .41025 L .32367 .41713 L F
.285 .395 .358 r
.3094 .41025 m .31592 .42909 L .32367 .41713 L F
.3211 .42109 m .32308 .43251 L .32367 .41713 L F
.31592 .42909 m .3207 .43137 L .3211 .42109 L F
.3207 .43137 m .32308 .43251 L .3211 .42109 L F
.328 .375 .919 r
.31899 .43134 m .32065 .43182 L .31844 .43063 L F
.266 .361 .364 r
.32367 .41713 m .32308 .43251 L .33135 .43488 L F
.328 .375 .919 r
.32065 .43182 m .33179 .435 L .31844 .43063 L F
.3213 .43432 m .33179 .435 L .31899 .43134 L F
.34104 .45974 m .31844 .43063 L .3315 .45039 L F
.3315 .45039 m .31844 .43063 L .31464 .42847 L F
.285 .395 .358 r
.3094 .41025 m .30875 .42565 L .31464 .42847 L F
.31475 .42569 m .31464 .42847 L .31592 .42909 L F
.3094 .41025 m .31464 .42847 L .31475 .42569 L F
.328 .375 .919 r
.30532 .42402 m .30875 .42565 L .30342 .4221 L F
.306 .435 .343 r
.30638 .41559 m .30875 .42565 L .3094 .41025 L F
.30311 .42135 m .30604 .42358 L .30638 .41559 L F
.30604 .42358 m .30875 .42565 L .30638 .41559 L F
.328 .375 .919 r
.30875 .42565 m .30604 .42358 L .30342 .4221 L F
.3315 .45039 m .31464 .42847 L .30532 .42402 L F
.30342 .4221 m .32398 .44507 L .3315 .45039 L F
.30342 .4221 m .31402 .44126 L .32398 .44507 L F
.30258 .43934 m .31402 .44126 L .30342 .4221 L F
.38 .254 .552 r
.30258 .43934 m .31276 .47229 L .31402 .44126 L F
.30258 .43934 m .30125 .47038 L .31276 .47229 L F
.441 .308 .532 r
.30604 .42358 m .30407 .43837 L .30342 .4221 L F
.30407 .43837 m .30275 .43762 L .30342 .4221 L F
.30502 .44745 m .30208 .45326 L .30407 .43837 L F
.30538 .4391 m .30407 .43837 L .30604 .42358 L F
.30502 .44745 m .30407 .43837 L .30538 .4391 L F
.306 .435 .343 r
.30777 .43985 m .3081 .44117 L .30815 .4401 L F
.30777 .43985 m .30815 .4401 L .30875 .42565 L F
.328 .375 .919 r
.30241 .4235 m .24519 .44657 L .29084 .43951 L F
.30342 .4221 m .30184 .42276 L .30241 .4235 L F
.30184 .42276 m .24519 .44657 L .30241 .4235 L F
.218 .497 .609 r
.22994 .43635 m .29814 .40161 L .3094 .41025 L F
.23532 .43246 m .29814 .40161 L .22994 .43635 L F
.29057 .39166 m .29814 .40161 L .23532 .43246 L F
.325 .479 .307 r
.29057 .39166 m .29366 .41209 L .29814 .40161 L F
.218 .497 .609 r
.23532 .43246 m .28718 .38097 L .29057 .39166 L F
.322 .499 .21 r
.28718 .38097 m .28816 .40181 L .29057 .39166 L F
.328 .375 .919 r
.26527 .40307 m .24519 .44657 L .29569 .42535 L F
.26527 .40307 m .29569 .42535 L .29341 .41822 L F
.29298 .41689 m .30184 .42276 L .30004 .42041 L F
.26527 .40307 m .29341 .41822 L .29298 .41689 L F
.29341 .41822 m .30184 .42276 L .29298 .41689 L F
.219 .496 .607 r
.21194 .38708 m .47494 .35262 L .41899 .29151 L F
.21194 .38708 m .47892 .35926 L .47494 .35262 L F
.22071 .38638 m .47892 .35926 L .21194 .38708 L F
.218 .497 .609 r
.23532 .43246 m .28821 .37015 L .28718 .38097 L F
.328 .375 .919 r
.28488 .41285 m .26803 .39637 L .26527 .40307 L F
.30342 .4221 m .28526 .4089 L .28488 .41285 L F
.28526 .4089 m .26803 .39637 L .28488 .41285 L F
.322 .499 .21 r
.28718 .38097 m .28645 .39647 L .28701 .39825 L F
.2875 .3879 m .28701 .39825 L .28816 .40181 L F
.28718 .38097 m .28701 .39825 L .2875 .3879 L F
0 0 .007 r
.28772 .37529 m .28696 .39109 L .28718 .38097 L F
.28821 .37015 m .28702 .38999 L .28772 .37529 L F
.28702 .38999 m .28696 .39109 L .28772 .37529 L F
.322 .499 .21 r
.28859 .39998 m .28986 .40713 L .29057 .39166 L F
.28816 .40181 m .28846 .40277 L .28859 .39998 L F
.28846 .40277 m .28986 .40713 L .28859 .39998 L F
.218 .497 .609 r
.23678 .42744 m .28821 .37015 L .23532 .43246 L F
.23678 .42744 m .29366 .35982 L .28821 .37015 L F
.33 .498 .287 r
.23575 .39204 m .23395 .42244 L .23678 .42744 L F
.218 .497 .609 r
.23395 .42244 m .29366 .35982 L .23678 .42744 L F
.219 .496 .607 r
.20159 .39476 m .22251 .32908 L .21075 .3293 L F
.20159 .39476 m .23336 .32669 L .22251 .32908 L F
.20504 .3901 m .23336 .32669 L .20159 .39476 L F
.294 .414 .357 r
.22931 .38817 m .23395 .42244 L .23575 .39204 L F
.219 .496 .607 r
.20504 .3901 m .41139 .28558 L .40119 .28134 L F
.20504 .3901 m .41899 .29151 L .41139 .28558 L F
.21194 .38708 m .41899 .29151 L .20504 .3901 L F
.20504 .3901 m .36577 .28188 L .23336 .32669 L F
.40119 .28134 m .36577 .28188 L .20504 .3901 L F
.294 .414 .357 r
.22931 .38817 m .22746 .4186 L .23395 .42244 L F
.257 .345 .367 r
.22071 .38638 m .22746 .4186 L .22931 .38817 L F
.219 .279 .363 r
.21194 .38708 m .2188 .41681 L .22071 .38638 L F
.257 .345 .367 r
.22071 .38638 m .2188 .41681 L .22746 .4186 L F
.219 .496 .607 r
.22495 .37575 m .23738 .37857 L .24765 .38364 L F
.19029 .38273 m .19986 .37797 L .22495 .37575 L F
.19986 .37797 m .21191 .37554 L .22495 .37575 L F
.218 .497 .609 r
.23395 .42244 m .20872 .3601 L .29366 .35982 L F
.328 .375 .919 r
.28702 .39976 m .28619 .39918 L .28673 .4059 L F
.28619 .39918 m .28564 .40486 L .28673 .4059 L F
.325 .479 .307 r
.29528 .40832 m .29745 .41704 L .29814 .40161 L F
.29366 .41209 m .29503 .41387 L .29528 .40832 L F
.29503 .41387 m .29745 .41704 L .29528 .40832 L F
.328 .375 .919 r
.30342 .4221 m .29973 .41878 L .29477 .41581 L F
.306 .435 .343 r
.29814 .40161 m .29745 .41704 L .30311 .42135 L F
.328 .375 .919 r
.29341 .41822 m .29569 .42535 L .30184 .42276 L F
.30004 .42041 m .30184 .42276 L .30342 .4221 L F
.30342 .4221 m .29084 .43951 L .30258 .43934 L F
.29267 .41156 m .26704 .38934 L .30342 .4221 L F
.476 .344 .496 r
.30342 .4221 m .30079 .42658 L .30108 .41981 L F
.328 .375 .919 r
.29973 .41878 m .29487 .41507 L .29477 .41581 L F
.306 .435 .343 r
.29745 .41704 m .29676 .43258 L .30311 .42135 L F
.328 .375 .919 r
.29973 .41878 m .29495 .41447 L .29487 .41507 L F
.29495 .41447 m .26704 .38934 L .29477 .41581 L F
.29477 .41581 m .26704 .38934 L .26803 .39637 L F
.343 .222 .551 r
.29084 .43951 m .30125 .47038 L .30258 .43934 L F
.29084 .43951 m .28941 .47055 L .30125 .47038 L F
.476 .344 .496 r
.29503 .41387 m .29314 .42827 L .29267 .41156 L F
.29314 .42827 m .29124 .4428 L .29196 .42712 L F
.29314 .42827 m .29196 .42712 L .29267 .41156 L F
.29393 .43823 m .29124 .4428 L .29314 .42827 L F
.29432 .42942 m .29314 .42827 L .29503 .41387 L F
.29393 .43823 m .29314 .42827 L .29432 .42942 L F
.328 .375 .919 r
.24519 .44657 m .27995 .44175 L .29084 .43951 L F
.3 .186 .542 r
.27995 .44175 m .28941 .47055 L .29084 .43951 L F
.496 .376 .388 r
.29147 .42611 m .29124 .4428 L .29026 .44077 L F
.29267 .41156 m .29196 .42712 L .29147 .42611 L F
.29196 .42712 m .29124 .4428 L .29147 .42611 L F
.218 .499 .611 r
.28913 .4227 m .29023 .42353 L .29068 .42447 L F
.325 .479 .307 r
.29132 .41757 m .28913 .4227 L .29102 .42413 L F
.496 .376 .388 r
.29267 .41156 m .29147 .42611 L .29145 .41491 L F
.29147 .42611 m .29026 .44077 L .29098 .42509 L F
.29147 .42611 m .29098 .42509 L .29145 .41491 L F
.325 .479 .307 r
.29662 .43166 m .29432 .42942 L .29676 .43258 L F
.29655 .43119 m .29432 .42942 L .29662 .43166 L F
.29655 .43119 m .28913 .4227 L .29432 .42942 L F
.29366 .41209 m .29132 .41757 L .29606 .42796 L F
.29132 .41757 m .29102 .42413 L .29606 .42796 L F
.306 .435 .343 r
.30084 .42537 m .29676 .43258 L .30041 .43534 L F
.325 .479 .307 r
.29366 .41209 m .29676 .43258 L .29745 .41704 L F
.218 .499 .611 r
.30041 .43534 m .29587 .43093 L .29676 .43258 L F
.29432 .42942 m .29887 .43384 L .29676 .43258 L F
.476 .344 .496 r
.30108 .41981 m .29652 .43156 L .29503 .41387 L F
.218 .499 .611 r
.29676 .43258 m .29587 .43093 L .29432 .42942 L F
.476 .344 .496 r
.29393 .43823 m .29362 .44509 L .29124 .4428 L F
.325 .479 .307 r
.29606 .44824 m .29676 .43258 L .29224 .44332 L F
.476 .344 .496 r
.30342 .4221 m .30275 .43762 L .30041 .43534 L F
.30071 .42847 m .30041 .43534 L .29855 .43353 L F
.30342 .4221 m .30041 .43534 L .30071 .42847 L F
.306 .435 .343 r
.29997 .44536 m .30041 .43534 L .29676 .43258 L F
.218 .499 .611 r
.29676 .43258 m .29887 .43384 L .29928 .43424 L F
.476 .344 .496 r
.30342 .4221 m .29855 .43353 L .29737 .43239 L F
.306 .435 .343 r
.30311 .42135 m .30084 .42537 L .3081 .44117 L F
.30084 .42537 m .30041 .43534 L .3081 .44117 L F
.30311 .42135 m .30777 .43985 L .30875 .42565 L F
.328 .375 .919 r
.30875 .42565 m .31464 .42847 L .30604 .42358 L F
.441 .308 .532 r
.31844 .43063 m .31432 .43634 L .31464 .42847 L F
.416 .285 .545 r
.31402 .44126 m .3228 .47608 L .32398 .44507 L F
.407 .277 .546 r
.3207 .43137 m .31896 .4465 L .31844 .43063 L F
.416 .285 .545 r
.31402 .44126 m .31276 .47229 L .3228 .47608 L F
.407 .277 .546 r
.31896 .4465 m .31721 .46174 L .31783 .44613 L F
.31896 .4465 m .31783 .44613 L .31844 .43063 L F
.31969 .45719 m .31721 .46174 L .31896 .4465 L F
.3201 .44687 m .31896 .4465 L .3207 .43137 L F
.31969 .45719 m .31896 .4465 L .3201 .44687 L F
.441 .308 .532 r
.31844 .43063 m .31721 .46174 L .31338 .45959 L F
.31844 .43063 m .31338 .45959 L .31432 .43634 L F
.285 .395 .358 r
.31592 .42909 m .31452 .43125 L .32248 .448 L F
.31452 .43125 m .3081 .44117 L .31401 .44398 L F
.31452 .43125 m .31401 .44398 L .32248 .448 L F
.476 .344 .496 r
.34104 .45974 m .33037 .48136 L .33999 .49064 L F
.3315 .45039 m .33037 .48136 L .34104 .45974 L F
.455 .322 .522 r
.32398 .44507 m .33037 .48136 L .3315 .45039 L F
.32398 .44507 m .3228 .47608 L .33037 .48136 L F
.285 .395 .358 r
.31468 .4602 m .32248 .448 L .3081 .44117 L F
.327 .376 .922 r
.30854 .45984 m .33999 .49064 L .33037 .48136 L F
.30361 .45498 m .30857 .45985 L .30854 .45984 L F
.30857 .45985 m .33999 .49064 L .30854 .45984 L F
.30365 .455 m .33999 .49064 L .30361 .45498 L F
.2991 .45052 m .30369 .45502 L .29901 .45045 L F
.30369 .45502 m .33999 .49064 L .30365 .455 L F
.30369 .45502 m .30365 .455 L .29901 .45045 L F
.29914 .45055 m .33999 .49064 L .2991 .45052 L F
.29901 .45045 m .30365 .455 L .30361 .45498 L F
.30208 .45326 m .33999 .49064 L .29914 .45055 L F
.306 .435 .343 r
.29789 .44961 m .29676 .43258 L .29606 .44824 L F
.327 .376 .922 r
.30208 .45326 m .29914 .45055 L .29972 .45099 L F
.306 .435 .343 r
.29997 .44536 m .29676 .43258 L .29789 .44961 L F
.327 .376 .922 r
.29723 .44912 m .33037 .48136 L .3228 .47608 L F
.29901 .45045 m .33037 .48136 L .29723 .44912 L F
.328 .375 .919 r
.25466 .44815 m .26396 .44686 L .24519 .44657 L F
.316 .199 .547 r
.26235 .47786 m .26396 .44686 L .25466 .44815 L F
.328 .375 .919 r
.24519 .44657 m .26396 .44686 L .27995 .44175 L F
.273 .164 .534 r
.26396 .44686 m .26235 .47786 L .27995 .44175 L F
.27995 .44175 m .26235 .47786 L .27845 .47278 L F
.3 .186 .542 r
.27995 .44175 m .27845 .47278 L .28941 .47055 L F
.327 .376 .922 r
.24832 .44423 m .3228 .47608 L .31276 .47229 L F
.496 .376 .388 r
.28737 .42607 m .287 .43406 L .28554 .43107 L F
.322 .499 .21 r
.28841 .43839 m .28913 .4227 L .28669 .43311 L F
.325 .479 .307 r
.29224 .44332 m .29387 .43945 L .28913 .4227 L F
.29387 .43945 m .29432 .42942 L .28913 .4227 L F
.29057 .39166 m .28986 .40713 L .29169 .40952 L F
.29206 .4015 m .29169 .40952 L .29366 .41209 L F
.29057 .39166 m .29169 .40952 L .29206 .4015 L F
.328 .375 .919 r
.28846 .40277 m .28801 .40712 L .28825 .40735 L F
.29169 .40952 m .29146 .41041 L .29267 .41156 L F
.29267 .41156 m .26237 .38267 L .26704 .38934 L F
.325 .479 .307 r
.28986 .40713 m .28913 .4227 L .29132 .41757 L F
.496 .376 .388 r
.29267 .41156 m .29145 .41491 L .29169 .40952 L F
.325 .479 .307 r
.29169 .40952 m .29132 .41757 L .29366 .41209 L F
.28986 .40713 m .29132 .41757 L .29169 .40952 L F
.496 .376 .388 r
.28846 .40277 m .28701 .41686 L .28702 .39976 L F
.28701 .41686 m .28629 .41536 L .28702 .39976 L F
.28737 .42607 m .28554 .43107 L .28846 .40277 L F
.382 .32 .08 r
.28628 .41461 m .28554 .43107 L .28554 .42957 L F
.28702 .39976 m .28629 .41536 L .28628 .41461 L F
.28629 .41536 m .28554 .43107 L .28628 .41461 L F
.28702 .39976 m .28628 .41461 L .28683 .40211 L F
.28628 .41461 m .28554 .42957 L .28628 .41385 L F
.28628 .41461 m .28628 .41385 L .28683 .40211 L F
.322 .499 .21 r
.28894 .41853 m .28801 .41664 L .28913 .4227 L F
.28816 .40181 m .28801 .41664 L .28894 .41853 L F
.28816 .40181 m .28652 .40865 L .28801 .41664 L F
.28652 .40865 m .28571 .41208 L .28628 .41385 L F
.28652 .40865 m .28628 .41385 L .28913 .4227 L F
.218 .499 .611 r
.28628 .41314 m .28571 .41208 L .28628 .41323 L F
.28628 .41323 m .28571 .41208 L .28628 .41385 L F
.496 .376 .388 r
.28701 .41686 m .28554 .43107 L .28629 .41536 L F
.322 .499 .21 r
.28669 .43311 m .28713 .43123 L .28571 .41208 L F
.28713 .43123 m .28773 .41836 L .28571 .41208 L F
.218 .499 .611 r
.28627 .41282 m .28571 .41208 L .28628 .41314 L F
.328 .375 .919 r
.28188 .3962 m .25214 .37265 L .26237 .38267 L F
.28702 .39976 m .28205 .39589 L .28188 .3962 L F
.28205 .39589 m .25214 .37265 L .28188 .3962 L F
0 0 .209 r
.29366 .35982 m .2902 .38055 L .28821 .37015 L F
0 0 .007 r
.28821 .37015 m .28747 .38568 L .28738 .3867 L F
.28797 .37408 m .28738 .3867 L .28696 .39109 L F
.28821 .37015 m .28738 .3867 L .28797 .37408 L F
.328 .375 .919 r
.28701 .39825 m .28254 .39496 L .28702 .39976 L F
.28254 .39496 m .28205 .39589 L .28702 .39976 L F
.382 .32 .08 r
.28702 .39976 m .28683 .40211 L .28701 .39825 L F
.322 .499 .21 r
.28701 .39825 m .28652 .40865 L .28816 .40181 L F
0 0 .292 r
.28738 .3867 m .28926 .39693 L .29139 .38352 L F
.328 .375 .919 r
.34104 .45974 m .33662 .43658 L .3213 .43432 L F
.33673 .43686 m .33961 .43724 L .33662 .43658 L F
.33961 .43724 m .33806 .4368 L .33662 .43658 L F
.34793 .46371 m .35325 .43904 L .33673 .43686 L F
.34793 .46371 m .33662 .43658 L .34104 .45974 L F
.376 .25 .551 r
.33806 .4368 m .33679 .45217 L .33662 .43658 L F
.33679 .45217 m .33552 .46765 L .33607 .45206 L F
.33679 .45217 m .33607 .45206 L .33662 .43658 L F
.33707 .46515 m .33552 .46765 L .33679 .45217 L F
.33752 .45227 m .33679 .45217 L .33806 .4368 L F
.33707 .46515 m .33679 .45217 L .33752 .45227 L F
.407 .277 .546 r
.33662 .43658 m .33149 .44323 L .33179 .435 L F
.266 .361 .364 r
.33135 .43488 m .33043 .43624 L .33166 .43858 L F
.407 .277 .546 r
.33662 .43658 m .33607 .45206 L .33365 .45127 L F
.266 .361 .364 r
.33043 .43624 m .32248 .448 L .33123 .45038 L F
.407 .277 .546 r
.33662 .43658 m .33365 .45127 L .33149 .44323 L F
.33365 .45127 m .33065 .46608 L .33122 .45048 L F
.33365 .45127 m .33122 .45048 L .33149 .44323 L F
.266 .361 .364 r
.33898 .45249 m .33846 .45235 L .33908 .45271 L F
.33095 .4503 m .32248 .448 L .33122 .45048 L F
.285 .395 .358 r
.31592 .42909 m .32248 .448 L .32308 .43251 L F
.266 .361 .364 r
.32308 .43251 m .32248 .448 L .33135 .43488 L F
.218 .499 .611 r
.32166 .44737 m .33122 .45048 L .32248 .448 L F
.33122 .45048 m .32696 .4491 L .327 .44928 L F
.32696 .4491 m .32225 .44757 L .327 .44928 L F
.327 .44928 m .32225 .44757 L .32248 .448 L F
.266 .361 .364 r
.33022 .46595 m .32248 .448 L .32188 .4636 L F
.327 .376 .922 r
.29709 .46508 m .2903 .44422 L .3014 .4551 L F
.31519 .47282 m .3014 .4551 L .3228 .47608 L F
.29709 .46508 m .3014 .4551 L .31519 .47282 L F
.24832 .44423 m .2903 .44422 L .29709 .46508 L F
.28893 .44287 m .29124 .4428 L .29723 .44912 L F
.28893 .44287 m .29723 .44912 L .3228 .47608 L F
.306 .435 .343 r
.29997 .44536 m .29789 .44961 L .29972 .45099 L F
.327 .376 .922 r
.29124 .4428 m .29901 .45045 L .29723 .44912 L F
.29972 .45099 m .29914 .45055 L .29124 .4428 L F
.29124 .4428 m .29374 .44525 L .29377 .44529 L F
.325 .479 .307 r
.29536 .464 m .29224 .44332 L .28767 .45419 L F
.29224 .44332 m .28913 .4227 L .28841 .43839 L F
.327 .376 .922 r
.24832 .44423 m .28893 .44287 L .2903 .44422 L F
.2835 .44305 m .28554 .43107 L .287 .43406 L F
.2835 .44305 m .287 .43406 L .28985 .44284 L F
.322 .499 .21 r
.28767 .45419 m .28669 .43311 L .28421 .44365 L F
.28669 .43311 m .28571 .41208 L .28496 .42781 L F
.327 .376 .922 r
.28462 .4314 m .28554 .43107 L .2835 .44305 L F
.2574 .44005 m .28554 .43107 L .24832 .44423 L F
.266 .361 .364 r
.33166 .43858 m .33123 .45038 L .33898 .45249 L F
.33043 .43624 m .33123 .45038 L .33166 .43858 L F
.33176 .43581 m .33166 .43858 L .33898 .45249 L F
.33806 .4368 m .33908 .45271 L .33961 .43724 L F
.33135 .43488 m .33762 .44935 L .33806 .4368 L F
.33762 .44935 m .33908 .45271 L .33806 .4368 L F
.248 .329 .366 r
.33961 .43724 m .33908 .45271 L .34853 .43842 L F
.376 .25 .551 r
.34151 .44575 m .33782 .44352 L .33806 .4368 L F
.248 .329 .366 r
.34853 .43842 m .33908 .45271 L .35277 .45451 L F
.376 .25 .551 r
.35664 .43955 m .35569 .47059 L .35228 .47009 L F
.328 .375 .919 r
.35664 .4396 m .35664 .43955 L .35662 .4396 L F
.376 .25 .551 r
.35664 .43955 m .35228 .47009 L .35309 .44427 L F
.248 .329 .366 r
.35299 .44724 m .35277 .45451 L .35696 .45506 L F
.34853 .43842 m .35277 .45451 L .35299 .44724 L F
.218 .499 .611 r
.33873 .45245 m .35277 .45451 L .33908 .45271 L F
.35277 .45451 m .33895 .45248 L .33908 .45271 L F
.376 .25 .551 r
.35664 .43955 m .35309 .44427 L .35325 .43904 L F
.248 .329 .366 r
.35325 .43904 m .35656 .45428 L .35701 .43954 L F
.34853 .43842 m .35299 .44724 L .35325 .43904 L F
.35299 .44724 m .35656 .45428 L .35325 .43904 L F
.441 .309 .534 r
.34693 .49458 m .34793 .46371 L .34104 .45974 L F
.38 .254 .554 r
.35632 .49613 m .34793 .46371 L .34693 .49458 L F
.441 .309 .534 r
.34693 .49458 m .34104 .45974 L .33999 .49064 L F
.327 .376 .922 r
.36567 .49487 m .33898 .47077 L .35571 .47065 L F
.407 .277 .546 r
.31964 .45859 m .31949 .46247 L .31721 .46174 L F
.285 .395 .358 r
.32188 .4636 m .32248 .448 L .31989 .45204 L F
.407 .277 .546 r
.31964 .45859 m .31721 .46174 L .31969 .45719 L F
.285 .395 .358 r
.31949 .46247 m .31989 .45204 L .31468 .4602 L F
.32188 .4636 m .31989 .45204 L .31949 .46247 L F
.266 .361 .364 r
.33135 .43488 m .33166 .43858 L .33176 .43581 L F
.407 .277 .546 r
.33365 .45127 m .33552 .46765 L .33065 .46608 L F
.33607 .45206 m .33552 .46765 L .33365 .45127 L F
.266 .361 .364 r
.33022 .46595 m .33908 .45271 L .32248 .448 L F
.327 .376 .922 r
.33586 .46795 m .3279 .4653 L .33552 .46765 L F
.3279 .4653 m .33065 .46608 L .33552 .46765 L F
.36567 .49487 m .32404 .46641 L .33586 .46795 L F
.32404 .46641 m .31721 .46174 L .33586 .46795 L F
.35571 .47065 m .33586 .46795 L .35569 .47059 L F
.33898 .47077 m .33586 .46795 L .35571 .47065 L F
.266 .361 .364 r
.33854 .4683 m .33908 .45271 L .33742 .45519 L F
.376 .25 .551 r
.33705 .46561 m .33697 .46786 L .33552 .46765 L F
.266 .361 .364 r
.33854 .4683 m .33742 .45519 L .33697 .46786 L F
.327 .376 .922 r
.33586 .46795 m .35228 .47009 L .35569 .47059 L F
.344 .223 .551 r
.35608 .47002 m .35606 .47059 L .35569 .47059 L F
.248 .329 .366 r
.34751 .46947 m .35654 .45501 L .33908 .45271 L F
.327 .376 .922 r
.35569 .47059 m .35606 .47059 L .36567 .49487 L F
.248 .329 .366 r
.35561 .48554 m .35606 .47059 L .34751 .46947 L F
.35606 .47059 m .35654 .45501 L .34751 .46947 L F
.35627 .47061 m .35654 .45501 L .35606 .47059 L F
.229 .297 .366 r
.36561 .47057 m .35696 .45506 L .35648 .47064 L F
.248 .329 .366 r
.35627 .47061 m .35696 .45506 L .35654 .45501 L F
.35648 .47064 m .35696 .45506 L .35627 .47061 L F
.229 .297 .366 r
.36561 .47057 m .37515 .45493 L .35696 .45506 L F
.327 .376 .922 r
.35648 .47064 m .37625 .47049 L .37513 .47307 L F
.35606 .47059 m .37513 .47307 L .36567 .49487 L F
.36567 .49487 m .3763 .47038 L .39592 .46702 L F
.229 .297 .366 r
.37432 .48619 m .37474 .47051 L .36561 .47057 L F
.37474 .47051 m .37515 .45493 L .36561 .47057 L F
.327 .376 .922 r
.35606 .47059 m .3763 .47038 L .37625 .47049 L F
.35606 .47059 m .37625 .47049 L .35648 .47064 L F
.31766 .46558 m .36567 .49487 L .35632 .49613 L F
.32171 .4661 m .36567 .49487 L .31766 .46558 L F
.35632 .49613 m .34693 .49458 L .30208 .45326 L F
.285 .395 .358 r
.31468 .4602 m .3081 .44117 L .30745 .45679 L F
.306 .435 .343 r
.30608 .45577 m .3081 .44117 L .30538 .4391 L F
.30745 .45679 m .3081 .44117 L .30608 .45577 L F
.327 .376 .922 r
.30726 .45665 m .31721 .46174 L .36567 .49487 L F
.30208 .45326 m .30471 .45474 L .30726 .45665 L F
.306 .435 .343 r
.30608 .45577 m .30538 .4391 L .30471 .45474 L F
.327 .376 .922 r
.30471 .45474 m .31721 .46174 L .30726 .45665 L F
.30208 .45326 m .30726 .45665 L .31766 .46558 L F
.30726 .45665 m .32171 .4661 L .31944 .46581 L F
.30726 .45665 m .31944 .46581 L .31766 .46558 L F
.476 .344 .496 r
.3001 .44223 m .30208 .45326 L .29972 .45099 L F
.30275 .43762 m .30208 .45326 L .3001 .44223 L F
.218 .499 .611 r
.29676 .43258 m .29928 .43424 L .30041 .43534 L F
.476 .344 .496 r
.30041 .43534 m .3001 .44223 L .29855 .43353 L F
.30275 .43762 m .3001 .44223 L .30041 .43534 L F
.306 .435 .343 r
.30177 .45252 m .30041 .43534 L .29997 .44536 L F
.441 .308 .532 r
.30494 .4493 m .30471 .45474 L .30208 .45326 L F
.30407 .43837 m .30208 .45326 L .30275 .43762 L F
.285 .395 .358 r
.30875 .42565 m .3081 .44117 L .31592 .42909 L F
.218 .499 .611 r
.30538 .4391 m .31401 .44398 L .3081 .44117 L F
.31401 .44398 m .3077 .44041 L .3081 .44117 L F
.441 .308 .532 r
.31432 .43634 m .31031 .44189 L .31464 .42847 L F
.31031 .44189 m .30494 .4493 L .30879 .44103 L F
.31031 .44189 m .30879 .44103 L .31464 .42847 L F
.30494 .4493 m .30208 .45326 L .30502 .44745 L F
.30494 .4493 m .30502 .44745 L .31464 .42847 L F
.327 .376 .922 r
.30208 .45326 m .34693 .49458 L .33999 .49064 L F
.306 .435 .343 r
.30437 .46288 m .30359 .45389 L .30177 .45252 L F
.38 .254 .554 r
.25298 .47913 m .25466 .44815 L .24519 .44657 L F
.316 .199 .547 r
.26235 .47786 m .25466 .44815 L .25298 .47913 L F
.328 .375 .919 r
.26527 .40307 m .23806 .44254 L .24519 .44657 L F
.44 .309 .539 r
.24345 .47757 m .24519 .44657 L .23806 .44254 L F
.38 .254 .554 r
.25298 .47913 m .24519 .44657 L .24345 .47757 L F
.474 .343 .509 r
.23806 .44254 m .22613 .46413 L .23626 .47356 L F
.228 .43304 m .22613 .46413 L .23806 .44254 L F
.44 .309 .539 r
.24345 .47757 m .23806 .44254 L .23626 .47356 L F
.327 .376 .922 r
.31276 .47229 m .23207 .44944 L .24832 .44423 L F
.497 .377 .422 r
.22613 .46413 m .228 .43304 L .22509 .42757 L F
.22613 .46413 m .22509 .42757 L .22318 .4587 L F
.327 .376 .922 r
.31276 .47229 m .22535 .45331 L .23207 .44944 L F
.30125 .47038 m .22535 .45331 L .31276 .47229 L F
.306 .435 .343 r
.30679 .47253 m .30452 .4593 L .30437 .46288 L F
.30452 .4593 m .30359 .45389 L .30437 .46288 L F
.30359 .45389 m .30041 .43534 L .30177 .45252 L F
.30679 .47253 m .30608 .45577 L .30452 .4593 L F
.30608 .45577 m .30471 .45474 L .30452 .4593 L F
.248 .329 .366 r
.35601 .48633 m .34751 .46947 L .33799 .484 L F
.34751 .46947 m .33908 .45271 L .33854 .4683 L F
.34751 .46947 m .33854 .4683 L .33799 .484 L F
.376 .25 .551 r
.35309 .44427 m .33705 .46561 L .35325 .43904 L F
.33705 .46561 m .33552 .46765 L .33707 .46515 L F
.33705 .46561 m .33707 .46515 L .35325 .43904 L F
.327 .376 .922 r
.33586 .46795 m .33552 .46765 L .33697 .46786 L F
.33854 .4683 m .33697 .46786 L .35228 .47009 L F
.33586 .46795 m .33697 .46786 L .33854 .4683 L F
.266 .361 .364 r
.33799 .484 m .33854 .4683 L .33697 .46786 L F
.33653 .4806 m .33697 .46786 L .33022 .46595 L F
.33799 .484 m .33697 .46786 L .33653 .4806 L F
.33697 .46786 m .33742 .45519 L .33022 .46595 L F
.376 .25 .551 r
.35309 .44427 m .35228 .47009 L .33697 .46786 L F
.35309 .44427 m .33697 .46786 L .33705 .46561 L F
.327 .376 .922 r
.3279 .4653 m .31721 .46174 L .33065 .46608 L F
.407 .277 .546 r
.33149 .44323 m .31964 .45859 L .33179 .435 L F
.31964 .45859 m .31969 .45719 L .33179 .435 L F
.248 .329 .366 r
.35601 .48633 m .35627 .47061 L .35561 .48554 L F
.35627 .47061 m .35606 .47059 L .35561 .48554 L F
.229 .297 .366 r
.37432 .48619 m .36561 .47057 L .35601 .48633 L F
.36561 .47057 m .35648 .47064 L .35601 .48633 L F
.248 .329 .366 r
.35601 .48633 m .35648 .47064 L .35627 .47061 L F
.218 .499 .611 r
.37506 .45482 m .35693 .455 L .35696 .45506 L F
.328 .375 .919 r
.33961 .43724 m .35325 .43904 L .33806 .4368 L F
.376 .25 .551 r
.35325 .43904 m .34442 .45329 L .33806 .4368 L F
.322 .499 .21 r
.28816 .40181 m .28913 .4227 L .28986 .40713 L F
.306 .435 .343 r
.29814 .40161 m .30311 .42135 L .3094 .41025 L F
.407 .277 .546 r
.33179 .435 m .32453 .44831 L .3207 .43137 L F
.218 .499 .611 r
.32248 .448 m .32212 .44752 L .32058 .44702 L F
.32118 .44722 m .32248 .448 L .32114 .44721 L F
.32114 .44721 m .32248 .448 L .3201 .44687 L F
.407 .277 .546 r
.32453 .44831 m .3201 .44687 L .3207 .43137 L F
.496 .376 .388 r
.29099 .42483 m .29098 .42509 L .29068 .42447 L F
.29099 .42483 m .29068 .42447 L .2897 .42244 L F
.29145 .41491 m .29099 .42483 L .2897 .42244 L F
.441 .308 .532 r
.31432 .43634 m .31338 .45959 L .30471 .45474 L F
.31432 .43634 m .30471 .45474 L .30494 .4493 L F
.31464 .42847 m .30839 .4408 L .30604 .42358 L F
.30839 .4408 m .30538 .4391 L .30604 .42358 L F
.476 .344 .496 r
.29652 .43156 m .29432 .42942 L .29503 .41387 L F
.325 .479 .307 r
.29387 .43945 m .29676 .43258 L .29432 .42942 L F
.476 .344 .496 r
.30079 .42658 m .29393 .43823 L .30108 .41981 L F
.218 .499 .611 r
.29068 .42447 m .32248 .448 L .29887 .43384 L F
.29023 .42353 m .32248 .448 L .29068 .42447 L F
.32248 .448 m .3077 .44041 L .31401 .44398 L F
0 0 .292 r
.28727 .38894 m .28906 .39735 L .28738 .3867 L F
.28906 .39735 m .28926 .39693 L .28738 .3867 L F
.28926 .39693 m .29093 .39348 L .29139 .38352 L F
.328 .375 .919 r
.28305 .38586 m .25214 .37265 L .28701 .39825 L F
.322 .499 .21 r
.28645 .39647 m .28652 .40865 L .28701 .39825 L F
.218 .499 .611 r
.29098 .42509 m .28773 .41836 L .28913 .4227 L F
.496 .376 .388 r
.29169 .40952 m .2888 .42058 L .28846 .40277 L F
.322 .499 .21 r
.28713 .43123 m .28913 .4227 L .28773 .41836 L F
.218 .499 .611 r
.28773 .41836 m .29011 .42329 L .28913 .4227 L F
.496 .376 .388 r
.2888 .42058 m .28737 .42607 L .28773 .41836 L F
.2888 .42058 m .28773 .41836 L .28846 .40277 L F
0 0 .007 r
.28696 .39109 m .28645 .39647 L .28718 .38097 L F
.328 .375 .919 r
.28697 .38754 m .28305 .38586 L .28701 .39825 L F
.322 .499 .21 r
.28645 .39647 m .28571 .41208 L .28652 .40865 L F
.382 .32 .08 r
.28701 .39825 m .28626 .40853 L .28699 .39081 L F
.376 .25 .551 r
.34442 .45329 m .33782 .44352 L .34151 .44575 L F
.34442 .45329 m .33752 .45227 L .33782 .44352 L F
.407 .277 .546 r
.33149 .44323 m .33122 .45048 L .32696 .4491 L F
.382 .32 .08 r
.28683 .40211 m .28628 .41385 L .28626 .40928 L F
.496 .376 .388 r
.29145 .41491 m .28737 .42607 L .29169 .40952 L F
.28913 .42126 m .287 .43406 L .28737 .42607 L F
.29145 .41491 m .2897 .42244 L .28913 .42126 L F
.218 .499 .611 r
.28913 .4227 m .29011 .42329 L .29015 .42337 L F
.28913 .4227 m .33122 .45048 L .32166 .44737 L F
.28913 .4227 m .29068 .42447 L .29098 .42509 L F
.496 .376 .388 r
.2897 .42244 m .287 .43406 L .28913 .42126 L F
.218 .499 .611 r
.29015 .42337 m .33908 .45271 L .33122 .45048 L F
.29011 .42329 m .33908 .45271 L .29015 .42337 L F
.28627 .41251 m .35277 .45451 L .33873 .45245 L F
.28571 .41208 m .28627 .41244 L .28627 .41251 L F
.28627 .41244 m .35277 .45451 L .28627 .41251 L F
.28628 .41353 m .33873 .45245 L .29011 .42329 L F
.28571 .41208 m .28627 .41251 L .28628 .41353 L F
.28627 .41251 m .33873 .45245 L .28628 .41353 L F
.382 .32 .08 r
.28626 .40853 m .28625 .40643 L .28699 .39081 L F
0 0 .007 r
.28696 .39109 m .28682 .39763 L .28571 .41208 L F
.28696 .39109 m .28649 .399 L .28671 .39366 L F
.28649 .399 m .28571 .41208 L .28671 .39366 L F
.28671 .39366 m .28571 .41208 L .28645 .39647 L F
.382 .32 .08 r
.28699 .39081 m .28624 .40481 L .28697 .38754 L F
.218 .499 .611 r
.28571 .41208 m .28627 .41242 L .28627 .41244 L F
.28628 .41385 m .29011 .42329 L .28773 .41836 L F
.28571 .41208 m .28628 .41353 L .28628 .41385 L F
.28628 .41353 m .29011 .42329 L .28628 .41385 L F
.382 .32 .08 r
.28683 .40211 m .28626 .40928 L .28701 .39825 L F
.28626 .40928 m .28626 .40853 L .28701 .39825 L F
.344 .223 .551 r
.36607 .45491 m .35654 .45501 L .35701 .43954 L F
.218 .499 .611 r
.2867 .40222 m .35688 .45501 L .28627 .41242 L F
.28702 .40155 m .35688 .45501 L .2867 .40222 L F
.35688 .45501 m .35686 .45501 L .28627 .41242 L F
.28625 .40643 m .28627 .41242 L .28571 .41208 L F
0 0 .007 r
.28682 .39763 m .28678 .39939 L .28571 .41208 L F
.28678 .39939 m .28664 .40234 L .28571 .41208 L F
.382 .32 .08 r
.28682 .3943 m .28684 .39362 L .28699 .39081 L F
.28625 .40643 m .28684 .39362 L .28682 .3943 L F
.28625 .40643 m .28624 .40481 L .28684 .39362 L F
.28624 .40481 m .28623 .40318 L .28697 .38754 L F
0 0 .292 r
.28697 .38754 m .28623 .40318 L .28664 .40234 L F
.28727 .38894 m .28664 .40234 L .28906 .39735 L F
.28738 .3867 m .29139 .38352 L .29166 .37781 L F
0 0 .209 r
.29346 .36161 m .29282 .37563 L .29166 .37781 L F
.29204 .36954 m .29166 .37781 L .2902 .38055 L F
.29366 .35982 m .29166 .37781 L .29204 .36954 L F
.2902 .38055 m .28747 .38568 L .28821 .37015 L F
.328 .375 .919 r
.29262 .37582 m .24921 .36688 L .28697 .38754 L F
0 0 .007 r
.28747 .38568 m .28674 .40133 L .28696 .39109 L F
0 0 .292 r
.28697 .38754 m .28664 .40234 L .28727 .38894 L F
0 0 .007 r
.28678 .39939 m .28674 .40133 L .28664 .40234 L F
.218 .499 .611 r
.3081 .44117 m .28674 .40133 L .28571 .41208 L F
0 0 .007 r
.28548 .42246 m .28571 .41208 L .28625 .40643 L F
.218 .499 .611 r
.28627 .41244 m .35696 .45506 L .35277 .45451 L F
.28627 .41242 m .35696 .45506 L .28627 .41244 L F
.32248 .448 m .29227 .39115 L .29093 .39348 L F
.32248 .448 m .29093 .39348 L .28698 .40164 L F
.32212 .44752 m .28698 .40164 L .32058 .44702 L F
.266 .361 .364 r
.33235 .41963 m .33182 .43419 L .34014 .42187 L F
.32367 .41713 m .33182 .43419 L .33235 .41963 L F
.344 .223 .551 r
.37637 .43934 m .36607 .45491 L .35701 .43954 L F
.218 .499 .611 r
.35688 .45501 m .37515 .45493 L .35696 .45506 L F
.344 .223 .551 r
.37634 .44046 m .36644 .45491 L .37637 .43934 L F
.36644 .45491 m .36607 .45491 L .37637 .43934 L F
.218 .499 .611 r
.28702 .40155 m .37496 .45482 L .35688 .45501 L F
.37496 .45482 m .37515 .45493 L .35688 .45501 L F
.344 .223 .551 r
.36644 .45491 m .35608 .47002 L .36607 .45491 L F
.218 .499 .611 r
.28704 .40151 m .37515 .45493 L .28702 .40155 L F
0 0 .209 r
.29127 .38611 m .29213 .39057 L .29093 .39348 L F
.29213 .39057 m .2921 .39131 L .29093 .39348 L F
.118 .038 .45 r
.29279 .3762 m .2921 .39131 L .2974 .38636 L F
.29282 .37563 m .2975 .38626 L .30316 .36702 L F
.14 .146 .333 r
.31652 .34311 m .30923 .36248 L .3039 .35027 L F
.218 .499 .611 r
.35691 .45501 m .31539 .37474 L .30253 .38157 L F
.221 .119 .506 r
.3072 .36362 m .31254 .37622 L .31764 .36175 L F
.218 .499 .611 r
.38122 .45402 m .33167 .3695 L .37509 .45482 L F
.40083 .44975 m .34983 .36673 L .39252 .45207 L F
.34983 .36673 m .34979 .36673 L .39252 .45207 L F
.325 .204 .539 r
.343 .3593 m .3481 .36689 L .34326 .35164 L F
.282 .168 .529 r
.33061 .36979 m .33492 .36861 L .33527 .35889 L F
.208 .262 .363 r
.37673 .42541 m .37637 .43934 L .38161 .43855 L F
.37673 .42541 m .38161 .43855 L .38172 .43385 L F
.37596 .4241 m .37637 .43934 L .37673 .42541 L F
.218 .499 .611 r
.39247 .45208 m .34979 .36673 L .33146 .36915 L F
.34979 .36673 m .34272 .36739 L .33146 .36915 L F
.325 .204 .539 r
.3481 .36689 m .35066 .36665 L .34326 .35164 L F
.218 .499 .611 r
.39252 .45207 m .34979 .36673 L .39247 .45208 L F
.34979 .36673 m .34958 .36632 L .34979 .36673 L F
.34979 .36673 m .34979 .36673 L .39247 .45208 L F
.33167 .3695 m .33164 .36951 L .37509 .45482 L F
.39247 .45208 m .33146 .36915 L .38122 .45402 L F
.206 .254 .356 r
.34107 .35198 m .33513 .36258 L .33549 .35286 L F
.34107 .35198 m .33549 .35286 L .33605 .33722 L F
.282 .168 .529 r
.32424 .35597 m .33061 .36979 L .33816 .35212 L F
.178 .209 .348 r
.32396 .35606 m .3173 .37011 L .31779 .3581 L F
.32396 .35606 m .31779 .3581 L .31842 .34248 L F
.282 .168 .529 r
.32392 .36436 m .32807 .37049 L .32424 .35597 L F
.32807 .37049 m .33061 .36979 L .32424 .35597 L F
.178 .209 .348 r
.33262 .33776 m .33204 .3534 L .32491 .35575 L F
.33262 .33776 m .32491 .35575 L .32396 .35606 L F
.32485 .34035 m .32396 .35606 L .31842 .34248 L F
.32426 .35542 m .32396 .35606 L .32485 .34035 L F
.221 .119 .506 r
.31254 .37622 m .31715 .37383 L .31764 .36175 L F
.178 .209 .348 r
.31842 .34248 m .31684 .35841 L .31652 .34311 L F
.14 .146 .333 r
.30743 .35836 m .30322 .36587 L .3039 .35027 L F
.30923 .36248 m .3072 .36362 L .30743 .35836 L F
.3072 .36362 m .30322 .36587 L .30743 .35836 L F
.218 .499 .611 r
.31539 .37474 m .30653 .37933 L .30253 .38157 L F
.14 .146 .333 r
.3072 .36362 m .30259 .3801 L .30322 .36587 L F
.307 .3684 m .30259 .3801 L .3072 .36362 L F
.118 .038 .45 r
.2975 .38626 m .30253 .38157 L .30316 .36702 L F
.218 .499 .611 r
.35654 .45501 m .30191 .38192 L .33895 .45248 L F
.35691 .45501 m .30253 .38157 L .30201 .38206 L F
.35691 .45501 m .30191 .38192 L .35654 .45501 L F
.118 .038 .45 r
.29279 .3762 m .2974 .38636 L .29282 .37563 L F
.2974 .38636 m .2975 .38626 L .29282 .37563 L F
.218 .499 .611 r
.30191 .38192 m .30204 .38203 L .29223 .39107 L F
.248 .329 .366 r
.35374 .42369 m .35351 .43088 L .3579 .42424 L F
.34014 .42187 m .35351 .43088 L .35374 .42369 L F
.218 .499 .611 r
.30204 .38203 m .39236 .4521 L .2923 .39111 L F
.30204 .38203 m .2923 .39111 L .29223 .39107 L F
.33908 .45271 m .30191 .38192 L .29223 .39107 L F
.118 .038 .45 r
.2974 .38636 m .30189 .39625 L .2975 .38626 L F
.30189 .39625 m .30189 .39623 L .2975 .38626 L F
.218 .499 .611 r
.301 .40261 m .29223 .39107 L .3008 .4072 L F
.301 .40261 m .3008 .4072 L .32225 .44757 L F
.33908 .45271 m .301 .40261 L .32225 .44757 L F
.262 .156 .534 r
.41129 .43052 m .40362 .44873 L .40115 .43427 L F
.40362 .44873 m .40071 .45564 L .40083 .44975 L F
.40362 .44873 m .40083 .44975 L .40115 .43427 L F
.218 .499 .611 r
.30191 .38192 m .40806 .4471 L .39422 .45178 L F
.30191 .38192 m .39422 .45178 L .39236 .4521 L F
.221 .119 .506 r
.30689 .37087 m .30653 .37933 L .31073 .37716 L F
.218 .499 .611 r
.30653 .37933 m .40848 .44736 L .30191 .38192 L F
.31552 .37468 m .40848 .44736 L .30653 .37933 L F
.221 .119 .506 r
.30689 .37087 m .31663 .38684 L .3072 .36362 L F
.183 .221 .357 r
.39333 .42147 m .40087 .43435 L .40906 .41648 L F
.218 .499 .611 r
.32363 .37171 m .42135 .43998 L .31524 .37446 L F
.35693 .455 m .31524 .37446 L .35691 .45501 L F
.37506 .45482 m .31524 .37446 L .35693 .455 L F
.42135 .43998 m .4213 .44002 L .31524 .37446 L F
.31524 .37446 m .4213 .44002 L .41101 .44602 L F
.31524 .37446 m .41101 .44602 L .40812 .44708 L F
.37515 .45493 m .33164 .36951 L .31524 .37446 L F
.33164 .36951 m .32363 .37171 L .31524 .37446 L F
.33185 .36945 m .42135 .43998 L .32363 .37171 L F
.282 .168 .529 r
.32392 .36436 m .32301 .38757 L .33434 .38447 L F
.093 .08 .318 r
.42589 .42458 m .42455 .42969 L .4269 .42171 L F
.4269 .42171 m .42455 .42969 L .42887 .43046 L F
.42678 .42117 m .42887 .43046 L .42894 .42565 L F
.071 .008 .437 r
.43406 .41253 m .43042 .43221 L .42904 .4186 L F
.43042 .43221 m .42871 .44146 L .42882 .43414 L F
.43042 .43221 m .42882 .43414 L .42904 .4186 L F
.218 .499 .611 r
.43139 .43105 m .40433 .37426 L .39232 .37041 L F
.393 .261 .538 r
.3834 .35417 m .38989 .36982 L .3948 .36346 L F
.38332 .35736 m .38989 .36982 L .3834 .35417 L F
.248 .325 .359 r
.37819 .35169 m .38305 .36817 L .37498 .36706 L F
.37819 .35169 m .37498 .36706 L .37527 .35606 L F
.38367 .34351 m .38345 .35242 L .37819 .35169 L F
.38345 .35242 m .38305 .36817 L .37819 .35169 L F
.218 .499 .611 r
.42148 .4399 m .38728 .36919 L .37498 .36706 L F
.42148 .4399 m .37498 .36706 L .36883 .36663 L F
.43139 .43105 m .39232 .37041 L .38741 .36922 L F
.393 .261 .538 r
.38031 .35165 m .37991 .36741 L .38305 .36817 L F
.38332 .35736 m .38305 .36817 L .38989 .36982 L F
.38031 .35165 m .38305 .36817 L .38332 .35736 L F
.218 .499 .611 r
.33146 .36915 m .37061 .39351 L .36837 .39687 L F
.37061 .39351 m .43123 .43124 L .36837 .39687 L F
.36837 .39687 m .43123 .43124 L .42372 .43844 L F
.325 .204 .539 r
.34326 .35164 m .35066 .36665 L .35488 .35839 L F
.221 .119 .506 r
.31663 .38684 m .31666 .38598 L .3072 .36362 L F
.14 .146 .333 r
.3039 .35027 m .30291 .36604 L .30328 .35062 L F
0 0 .209 r
.29366 .35982 m .29295 .37539 L .29282 .37563 L F
.29366 .35982 m .29282 .37563 L .29346 .36161 L F
.328 .375 .919 r
.30322 .36587 m .3026 .36621 L .29262 .37582 L F
.077 .048 .298 r
.30328 .35062 m .29776 .37081 L .29366 .35982 L F
.29776 .37081 m .29295 .37539 L .29366 .35982 L F
.328 .375 .919 r
.3026 .36621 m .29253 .37578 L .29262 .37582 L F
.118 .038 .45 r
.29282 .37563 m .30316 .36702 L .30322 .36587 L F
.077 .048 .298 r
.29776 .37081 m .30191 .38192 L .29223 .39107 L F
.30328 .35062 m .3026 .36621 L .29776 .37081 L F
.3026 .36621 m .30191 .38192 L .29776 .37081 L F
.14 .146 .333 r
.30291 .36604 m .3026 .36621 L .30328 .35062 L F
.30259 .3801 m .30191 .38192 L .30291 .36604 L F
.30322 .36587 m .30291 .36604 L .3039 .35027 L F
.30259 .3801 m .30291 .36604 L .30322 .36587 L F
.328 .375 .919 r
.31779 .3581 m .31589 .35873 L .3072 .36362 L F
.221 .119 .506 r
.3072 .36362 m .31764 .36175 L .31779 .3581 L F
.178 .209 .348 r
.3173 .37011 m .31524 .37446 L .31684 .35841 L F
.31779 .3581 m .31684 .35841 L .31842 .34248 L F
.3173 .37011 m .31684 .35841 L .31779 .3581 L F
.228 .291 .359 r
.36388 .33482 m .35777 .35051 L .35562 .33489 L F
.35777 .35051 m .35513 .35053 L .35562 .33489 L F
.36361 .34398 m .35952 .35049 L .36388 .33482 L F
.35952 .35049 m .3549 .35786 L .35777 .35051 L F
.35952 .35049 m .35777 .35051 L .36388 .33482 L F
.14 .146 .333 r
.31652 .34311 m .31589 .35873 L .30954 .3623 L F
.228 .291 .359 r
.36939 .33478 m .36361 .34398 L .36388 .33482 L F
.325 .204 .539 r
.34326 .35164 m .35488 .35839 L .35513 .35053 L F
.228 .291 .359 r
.35562 .33489 m .35261 .35055 L .35061 .33492 L F
.35261 .35055 m .3501 .35057 L .35061 .33492 L F
.35513 .35053 m .35261 .35055 L .35562 .33489 L F
.267 .358 .356 r
.39533 .33959 m .39121 .35409 L .3878 .33733 L F
.39121 .35409 m .38743 .35296 L .3878 .33733 L F
.40472 .34242 m .39593 .3555 L .39533 .33959 L F
.39593 .3555 m .39494 .35697 L .39498 .35522 L F
.39593 .3555 m .39498 .35522 L .39533 .33959 L F
.248 .325 .359 r
.3878 .33733 m .38743 .35296 L .38544 .35269 L F
.328 .375 .919 r
.38743 .35296 m .38345 .35242 L .39498 .35522 L F
.248 .325 .359 r
.3878 .33733 m .38544 .35269 L .38367 .34351 L F
.393 .261 .538 r
.38345 .35242 m .3948 .36346 L .39498 .35522 L F
.38031 .35165 m .3834 .35417 L .38345 .35242 L F
.3834 .35417 m .3948 .36346 L .38345 .35242 L F
.248 .325 .359 r
.38544 .35269 m .38305 .36817 L .38345 .35242 L F
.38544 .35269 m .38345 .35242 L .38367 .34351 L F
.206 .254 .356 r
.3438 .336 m .34107 .35198 L .33605 .33722 L F
.35061 .33492 m .34339 .34783 L .3438 .336 L F
.34339 .34783 m .34107 .35198 L .3438 .336 L F
.328 .375 .919 r
.33204 .3534 m .32424 .35597 L .33549 .35286 L F
.206 .254 .356 r
.33605 .33722 m .33146 .36915 L .33262 .33776 L F
.33513 .36258 m .33146 .36915 L .33605 .33722 L F
.178 .209 .348 r
.33262 .33776 m .32426 .35542 L .32485 .34035 L F
.218 .497 .609 r
.33262 .33776 m .22056 .35987 L .23149 .3575 L F
.31652 .34311 m .22056 .35987 L .33262 .33776 L F
.33262 .33776 m .23149 .3575 L .36485 .31295 L F
.36485 .31295 m .40472 .34242 L .3878 .33733 L F
.36485 .31295 m .35061 .33492 L .33262 .33776 L F
.248 .325 .359 r
.3878 .33733 m .37819 .35169 L .36939 .33478 L F
0 0 .231 r
.43773 .41968 m .43735 .42094 L .43878 .40126 L F
.071 .008 .437 r
.43594 .4256 m .43375 .43648 L .43386 .42809 L F
0 0 .252 r
.43564 .44052 m .43638 .43412 L .43386 .42809 L F
.43638 .43412 m .43782 .42158 L .4365 .42374 L F
.43638 .43412 m .4365 .42374 L .43386 .42809 L F
0 0 .084 r
.4385 .43197 m .43926 .41688 L .43782 .42158 L F
.43926 .41688 m .43956 .41091 L .43932 .41243 L F
.43926 .41688 m .43932 .41243 L .43782 .42158 L F
.4385 .43197 m .43782 .42158 L .43763 .43727 L F
0 0 .231 r
.43637 .43448 m .43631 .43942 L .43574 .44128 L F
0 0 .252 r
.43763 .43727 m .43782 .42158 L .43564 .44052 L F
0 0 .231 r
.43637 .43448 m .43639 .43272 L .43726 .42123 L F
.43735 .42094 m .43726 .42123 L .43878 .40126 L F
.36 .233 .541 r
.36323 .35688 m .36926 .36666 L .36342 .35046 L F
.36926 .36666 m .37078 .36677 L .36342 .35046 L F
.36342 .35046 m .37078 .36677 L .3754 .35131 L F
.228 .291 .359 r
.36204 .35047 m .36333 .3536 L .35463 .36628 L F
.36333 .3536 m .36295 .36622 L .35463 .36628 L F
.35952 .35049 m .35463 .36628 L .3549 .35786 L F
.36939 .33478 m .36204 .35047 L .35952 .35049 L F
.36204 .35047 m .35463 .36628 L .35952 .35049 L F
.36939 .33478 m .36895 .35042 L .36204 .35047 L F
.248 .325 .359 r
.37819 .35169 m .36895 .35042 L .36939 .33478 L F
.267 .358 .356 r
.39494 .35697 m .38705 .36871 L .39121 .35409 L F
.39498 .35522 m .39121 .35409 L .39533 .33959 L F
.39494 .35697 m .39121 .35409 L .39498 .35522 L F
.328 .375 .919 r
.37301 .34866 m .35909 .35016 L .36377 .35046 L F
.218 .497 .609 r
.40053 .31241 m .43016 .35876 L .38864 .31028 L F
.37634 .31047 m .43016 .35876 L .41912 .34972 L F
.38864 .31028 m .43016 .35876 L .37634 .31047 L F
.288 .394 .348 r
.41912 .34972 m .41165 .36168 L .40472 .34242 L F
.267 .358 .356 r
.39593 .3555 m .40168 .37305 L .39463 .37096 L F
0 0 .252 r
.43497 .41102 m .434 .41722 L .43655 .42013 L F
.43497 .41102 m .43655 .42013 L .43659 .41701 L F
0 0 .231 r
.43868 .40942 m .43859 .41685 L .43773 .41968 L F
.218 .499 .611 r
.36916 .36666 m .43899 .41055 L .43859 .41685 L F
.36927 .36666 m .43899 .41055 L .36916 .36666 L F
.267 .358 .356 r
.39593 .3555 m .39463 .37096 L .39494 .35697 L F
.40223 .34612 m .402 .35732 L .39593 .3555 L F
.402 .35732 m .40168 .37305 L .39593 .3555 L F
.393 .261 .538 r
.3948 .36346 m .39985 .37222 L .40018 .35649 L F
.38989 .36982 m .39463 .37096 L .3948 .36346 L F
.39463 .37096 m .39985 .37222 L .3948 .36346 L F
.218 .499 .611 r
.40433 .37426 m .40168 .37305 L .38705 .36871 L F
.38705 .36871 m .43897 .41043 L .36927 .36666 L F
.43897 .41043 m .43899 .41055 L .36927 .36666 L F
0 0 .231 r
.43773 .41968 m .43777 .42027 L .43771 .41997 L F
.325 .204 .539 r
.35066 .36665 m .35463 .36628 L .35488 .35839 L F
.218 .499 .611 r
.36295 .36622 m .43782 .42158 L .34958 .36632 L F
.36909 .36665 m .43782 .42158 L .36295 .36622 L F
0 0 .231 r
.43777 .42027 m .4384 .43256 L .43771 .41997 L F
.218 .499 .611 r
.43782 .42158 m .43741 .42073 L .43736 .42092 L F
0 0 .231 r
.43771 .41997 m .4384 .43256 L .43631 .43942 L F
.43773 .41968 m .43631 .43942 L .43637 .43448 L F
.218 .499 .611 r
.43928 .41222 m .419 .38162 L .43741 .42073 L F
.419 .38162 m .41882 .38148 L .43741 .42073 L F
.427 .291 .527 r
.40193 .36067 m .40168 .37305 L .40838 .3761 L F
.218 .499 .611 r
.43736 .42092 m .41882 .38148 L .40963 .37667 L F
.427 .291 .527 r
.40018 .35649 m .40838 .3761 L .41266 .37032 L F
.463 .325 .497 r
.41782 .3665 m .41759 .38051 L .42332 .385 L F
.288 .394 .348 r
.41584 .36379 m .41759 .38051 L .41252 .37798 L F
.41803 .35442 m .41785 .3648 L .41584 .36379 L F
.41785 .3648 m .41759 .38051 L .41584 .36379 L F
.328 .375 .919 r
.3961 .35385 m .38485 .35219 L .38691 .35281 L F
.463 .325 .497 r
.41785 .3648 m .42332 .385 L .42995 .37433 L F
.41715 .36425 m .41782 .3665 L .41785 .3648 L F
.41782 .3665 m .42332 .385 L .41785 .3648 L F
.328 .375 .919 r
.39336 .35248 m .36377 .35046 L .38031 .35165 L F
.288 .394 .348 r
.41912 .34972 m .41887 .36531 L .41836 .36506 L F
.41912 .34972 m .41836 .36506 L .41803 .35442 L F
.41836 .36506 m .41785 .3648 L .41803 .35442 L F
.32 .457 .307 r
.41899 .29151 m .47483 .38326 L .41846 .32252 L F
.218 .497 .609 r
.47483 .38326 m .43722 .36899 L .41846 .32252 L F
.47483 .38326 m .43993 .3798 L .43722 .36899 L F
.327 .477 .28 r
.43722 .36899 m .43349 .37944 L .43016 .35876 L F
.43349 .37944 m .42995 .37433 L .43016 .35876 L F
.218 .499 .611 r
.43889 .40995 m .4186 .38102 L .43928 .41222 L F
.463 .325 .497 r
.42332 .385 m .42973 .39001 L .42995 .37433 L F
.218 .499 .611 r
.43889 .40995 m .42973 .39001 L .4186 .38102 L F
.43876 .4092 m .42973 .39001 L .43889 .40995 L F
.44 .345 .168 r
.43917 .42478 m .43913 .42815 L .43935 .42944 L F
0 0 .084 r
.43938 .42664 m .43956 .41091 L .4385 .43197 L F
.218 .499 .611 r
.43899 .41055 m .43932 .41243 L .43859 .41685 L F
0 0 .084 r
.43887 .40066 m .43933 .41077 L .43937 .40799 L F
.328 .375 .919 r
.44058 .3986 m .43817 .38906 L .43972 .39812 L F
0 0 .084 r
.43887 .40066 m .43956 .41091 L .43975 .3953 L F
.44 .345 .168 r
.43817 .38906 m .43873 .40903 L .4395 .39682 L F
.218 .499 .611 r
.43932 .41243 m .43741 .42073 L .43859 .41685 L F
.43928 .41222 m .43741 .42073 L .43932 .41243 L F
.44 .345 .168 r
.43873 .40903 m .43932 .41243 L .4395 .39682 L F
.43808 .39708 m .43838 .40701 L .43849 .40766 L F
.43806 .39804 m .43838 .40701 L .43808 .39708 L F
.494 .361 .414 r
.42995 .37433 m .4336 .3958 L .43722 .38529 L F
.4336 .3958 m .43703 .40094 L .43722 .38529 L F
.308 .475 .152 r
.43722 .38529 m .43703 .38453 L .43722 .38487 L F
.328 .375 .919 r
.42995 .37433 m .43763 .38592 L .43788 .38575 L F
.327 .477 .28 r
.43722 .36899 m .43703 .38453 L .43349 .37944 L F
.328 .375 .919 r
.42995 .37433 m .43788 .38575 L .4651 .36767 L F
.308 .475 .152 r
.43817 .38906 m .43684 .40018 L .43703 .38453 L F
.43814 .39156 m .43684 .40018 L .43817 .38906 L F
.44 .345 .168 r
.43806 .39804 m .43798 .4047 L .43838 .40701 L F
.218 .499 .611 r
.43703 .40094 m .42973 .39001 L .43876 .4092 L F
.43703 .40094 m .43876 .4092 L .43798 .4047 L F
.44 .345 .168 r
.43808 .39708 m .43849 .40766 L .43817 .38906 L F
.218 .499 .611 r
.38705 .36871 m .43798 .4047 L .43897 .41043 L F
.44 .345 .168 r
.43849 .40766 m .43917 .42478 L .43873 .40903 L F
.43849 .40766 m .43873 .40903 L .43817 .38906 L F
.218 .499 .611 r
.38705 .36871 m .43629 .39984 L .43798 .4047 L F
.43741 .42073 m .4186 .38102 L .43736 .42092 L F
.36 .233 .541 r
.36323 .35688 m .36295 .36622 L .36926 .36666 L F
.218 .499 .611 r
.36909 .36665 m .43859 .41685 L .43729 .42115 L F
.3685 .36618 m .36916 .36666 L .36909 .36665 L F
.36916 .36666 m .43859 .41685 L .36909 .36665 L F
.38705 .36871 m .36927 .36666 L .37498 .36706 L F
.40824 .44703 m .36872 .36662 L .34958 .36632 L F
.36872 .36662 m .36295 .36622 L .34958 .36632 L F
.40824 .44703 m .34958 .36632 L .40083 .44975 L F
.071 .008 .437 r
.43397 .41973 m .43386 .42809 L .43146 .43097 L F
.218 .499 .611 r
.34958 .36632 m .43726 .42123 L .43315 .42894 L F
.34958 .36632 m .43315 .42894 L .43128 .43119 L F
.206 .254 .356 r
.34107 .35198 m .34272 .36739 L .33492 .36861 L F
.325 .204 .539 r
.343 .3593 m .34272 .36739 L .3481 .36689 L F
.218 .499 .611 r
.34958 .36632 m .43175 .43156 L .33192 .36943 L F
.33492 .36861 m .33192 .36943 L .33146 .36915 L F
.34958 .36632 m .33192 .36943 L .33492 .36861 L F
.33146 .36915 m .42372 .43844 L .42135 .43998 L F
.206 .254 .356 r
.33733 .38401 m .33492 .36861 L .34272 .36739 L F
.33398 .39435 m .33434 .38447 L .33733 .38401 L F
.33434 .38447 m .33492 .36861 L .33733 .38401 L F
.077 .048 .298 r
.29776 .37081 m .29223 .39107 L .29295 .37539 L F
.282 .168 .529 r
.3345 .37999 m .33434 .38447 L .33704 .38374 L F
.32392 .36436 m .33434 .38447 L .3345 .37999 L F
.178 .209 .348 r
.31933 .38877 m .31715 .37383 L .32363 .37171 L F
.31651 .38968 m .31715 .37383 L .31933 .38877 L F
.32273 .38766 m .32363 .37171 L .32304 .38701 L F
.31602 .40188 m .31933 .38877 L .32273 .38766 L F
.31933 .38877 m .32363 .37171 L .32273 .38766 L F
.282 .168 .529 r
.33061 .36979 m .33456 .37837 L .33492 .36861 L F
.218 .499 .611 r
.33164 .36951 m .33146 .36915 L .32363 .37171 L F
.33146 .36915 m .33185 .36945 L .33149 .36955 L F
.33146 .36915 m .33149 .36955 L .32363 .37171 L F
.282 .168 .529 r
.32807 .37049 m .33704 .38374 L .33061 .36979 L F
.218 .499 .611 r
.33167 .3695 m .33146 .36915 L .33164 .36951 L F
.206 .254 .356 r
.33261 .38474 m .33146 .36915 L .33492 .36861 L F
.327 .376 .922 r
.32301 .38757 m .33087 .38501 L .33434 .38447 L F
.206 .254 .356 r
.33028 .40099 m .33087 .38501 L .33261 .38474 L F
.33087 .38501 m .33146 .36915 L .33261 .38474 L F
.33028 .40099 m .33492 .36861 L .33398 .39435 L F
.327 .376 .922 r
.33434 .38447 m .33216 .38459 L .33704 .38374 L F
.178 .209 .348 r
.32491 .35575 m .33146 .36915 L .31715 .37383 L F
.282 .168 .529 r
.32109 .37241 m .3183 .38695 L .32285 .38625 L F
.31856 .37311 m .31792 .38896 L .32109 .37241 L F
.178 .209 .348 r
.32304 .38701 m .32363 .37171 L .33146 .36915 L F
.32396 .35606 m .31715 .37383 L .3173 .37011 L F
.32491 .35575 m .31715 .37383 L .32396 .35606 L F
.218 .499 .611 r
.39236 .4521 m .39231 .45211 L .29223 .39107 L F
.29223 .39107 m .39231 .45211 L .37588 .45481 L F
.178 .209 .348 r
.31395 .40627 m .32273 .38766 L .33028 .40099 L F
.32273 .38766 m .33146 .36915 L .33087 .38501 L F
.32273 .38766 m .33087 .38501 L .33028 .40099 L F
.282 .168 .529 r
.32283 .38611 m .32301 .38757 L .32307 .38607 L F
.32283 .38611 m .32307 .38607 L .32392 .36436 L F
.31919 .35737 m .32283 .38611 L .32392 .36436 L F
.221 .119 .506 r
.31663 .38684 m .31792 .38896 L .31666 .38598 L F
.218 .499 .611 r
.31524 .37446 m .31552 .37468 L .30653 .37933 L F
.221 .119 .506 r
.31073 .37716 m .30585 .39517 L .31651 .38968 L F
.31663 .38684 m .31651 .38968 L .31792 .38896 L F
.31073 .37716 m .31651 .38968 L .31663 .38684 L F
.218 .499 .611 r
.31539 .37474 m .31524 .37446 L .30653 .37933 L F
.221 .119 .506 r
.31254 .37622 m .31792 .38896 L .31856 .37311 L F
.178 .209 .348 r
.31555 .39 m .31524 .37446 L .31715 .37383 L F
.3146 .39031 m .31524 .37446 L .31555 .39 L F
.14 .146 .333 r
.30954 .3623 m .31524 .37446 L .30253 .38157 L F
.30375 .39634 m .30253 .38157 L .30653 .37933 L F
.30184 .3974 m .30253 .38157 L .30375 .39634 L F
.327 .376 .922 r
.30585 .39517 m .3146 .39031 L .31651 .38968 L F
.221 .119 .506 r
.30653 .37933 m .30585 .39517 L .31073 .37716 L F
.14 .146 .333 r
.30789 .39403 m .30653 .37933 L .31524 .37446 L F
.30565 .40002 m .30585 .39517 L .30789 .39403 L F
.30585 .39517 m .30653 .37933 L .30789 .39403 L F
.178 .209 .348 r
.31395 .40627 m .31555 .39 L .31602 .40188 L F
.31555 .39 m .31715 .37383 L .31651 .38968 L F
.31555 .39 m .31651 .38968 L .31602 .40188 L F
.327 .376 .922 r
.31651 .38968 m .31565 .38972 L .31792 .38896 L F
.218 .499 .611 r
.29223 .39107 m .37588 .45481 L .375 .45482 L F
.29223 .39107 m .37515 .45493 L .28674 .40133 L F
.14 .146 .333 r
.30121 .41185 m .30375 .39634 L .30565 .40002 L F
.30375 .39634 m .30653 .37933 L .30585 .39517 L F
.30375 .39634 m .30585 .39517 L .30565 .40002 L F
.221 .119 .506 r
.30473 .38027 m .30224 .39703 L .30585 .39517 L F
.30293 .3812 m .30224 .39703 L .30473 .38027 L F
.118 .038 .45 r
.2974 .38636 m .2914 .40652 L .30224 .39703 L F
.2914 .40652 m .29137 .4071 L .30224 .39703 L F
.218 .499 .611 r
.32058 .44702 m .28698 .40164 L .3077 .44041 L F
.33873 .45245 m .3386 .45243 L .29011 .42329 L F
.28698 .40164 m .28694 .40171 L .3077 .44041 L F
.3081 .44117 m .28627 .41282 L .29587 .43093 L F
.28627 .41282 m .28628 .41314 L .29587 .43093 L F
.29587 .43093 m .28628 .41314 L .29432 .42942 L F
.28628 .41314 m .28628 .41323 L .29432 .42942 L F
.29432 .42942 m .28628 .41323 L .28773 .41836 L F
.29432 .42942 m .28773 .41836 L .29098 .42509 L F
.496 .376 .388 r
.2897 .42244 m .29026 .44077 L .287 .43406 L F
.29098 .42509 m .29026 .44077 L .2897 .42244 L F
0 0 .209 r
.2908 .40816 m .29206 .39204 L .29137 .4071 L F
.218 .499 .611 r
.28674 .40133 m .28627 .41242 L .28625 .40643 L F
0 0 .007 r
.28548 .42246 m .28625 .40643 L .28554 .42135 L F
.28496 .42781 m .28571 .41208 L .28548 .42246 L F
.382 .32 .08 r
.28626 .40928 m .28549 .41893 L .28626 .40853 L F
.28626 .40853 m .28596 .41259 L .28625 .40643 L F
.28626 .40928 m .28554 .42957 L .2855 .42218 L F
.2859 .41378 m .2855 .42218 L .28549 .41893 L F
.28626 .40928 m .2855 .42218 L .2859 .41378 L F
.28628 .41385 m .28554 .42957 L .28626 .40928 L F
.218 .499 .611 r
.28628 .41323 m .28628 .41385 L .28773 .41836 L F
0 0 .292 r
.28664 .40234 m .286 .41582 L .28906 .39735 L F
.28906 .39735 m .286 .41582 L .29022 .40885 L F
0 0 .209 r
.29059 .40088 m .29206 .39204 L .2908 .40816 L F
.2902 .40927 m .2908 .40816 L .28947 .42517 L F
.29059 .40088 m .2908 .40816 L .2902 .40927 L F
0 0 .292 r
.286 .41582 m .2859 .4181 L .2902 .40927 L F
.286 .41582 m .2902 .40927 L .29022 .40885 L F
.327 .376 .922 r
.28599 .41709 m .2902 .40927 L .2859 .4181 L F
0 0 .292 r
.28906 .39735 m .29022 .40885 L .29045 .40391 L F
.218 .499 .611 r
.28698 .40164 m .29093 .39348 L .28674 .40133 L F
.28674 .40133 m .28702 .40155 L .2867 .40222 L F
.28674 .40133 m .28704 .40151 L .28702 .40155 L F
0 0 .292 r
.28906 .39735 m .29117 .40729 L .28926 .39693 L F
.327 .376 .922 r
.28462 .43137 m .2855 .42218 L .28554 .43107 L F
.322 .499 .21 r
.28669 .43311 m .28496 .42781 L .28421 .44365 L F
0 0 .007 r
.28421 .44365 m .28548 .42246 L .28475 .43804 L F
.28548 .42246 m .28554 .42135 L .2855 .42218 L F
.28548 .42246 m .2855 .42218 L .28475 .43804 L F
.327 .376 .922 r
.277 .4338 m .28549 .41893 L .2855 .42218 L F
.277 .4338 m .2855 .42218 L .28462 .43137 L F
.2574 .44005 m .28467 .41955 L .277 .4338 L F
.28467 .41955 m .28549 .41893 L .277 .4338 L F
.218 .499 .611 r
.28698 .40164 m .28674 .40133 L .28694 .40171 L F
.29227 .39115 m .2921 .39131 L .29093 .39348 L F
0 0 .209 r
.29059 .40088 m .29093 .39348 L .2921 .39131 L F
.29059 .40088 m .2921 .39131 L .29206 .39204 L F
.118 .038 .45 r
.2919 .39149 m .29117 .40729 L .2914 .40652 L F
.2921 .39131 m .2914 .40652 L .2974 .38636 L F
.2919 .39149 m .2914 .40652 L .2921 .39131 L F
.218 .499 .611 r
.29227 .39115 m .29223 .39107 L .2921 .39131 L F
0 0 .209 r
.29206 .39204 m .2921 .39131 L .29223 .39107 L F
0 0 .292 r
.28926 .39693 m .29117 .40729 L .2919 .39149 L F
0 0 .209 r
.28809 .41318 m .28674 .40133 L .29093 .39348 L F
.28524 .43296 m .28599 .41709 L .28809 .41318 L F
.28599 .41709 m .28674 .40133 L .28809 .41318 L F
.28874 .41199 m .29093 .39348 L .29059 .40088 L F
.28809 .41318 m .29093 .39348 L .28874 .41199 L F
0 0 .007 r
.2859 .4181 m .28674 .40133 L .28599 .41709 L F
.28575 .41964 m .28634 .40859 L .2859 .4181 L F
.28634 .40859 m .28674 .40133 L .2859 .4181 L F
.28554 .42135 m .28674 .40133 L .28575 .41964 L F
.2855 .42218 m .28575 .41964 L .28475 .43804 L F
.28554 .42135 m .28575 .41964 L .2855 .42218 L F
.28554 .42135 m .28625 .40643 L .28664 .40234 L F
.28554 .42135 m .28664 .40234 L .2865 .4053 L F
.382 .32 .08 r
.28596 .41259 m .28549 .41893 L .28624 .40481 L F
.28596 .41259 m .28624 .40481 L .28625 .40643 L F
.28624 .40481 m .28549 .41893 L .28623 .40318 L F
0 0 .292 r
.28623 .40318 m .28549 .41893 L .286 .41582 L F
.28623 .40318 m .286 .41582 L .28664 .40234 L F
0 0 .249 r
.26803 .39637 m .26641 .4277 L .26364 .43436 L F
.26803 .39637 m .26364 .43436 L .26527 .40307 L F
.444 .358 .203 r
.26704 .38934 m .26641 .4277 L .26803 .39637 L F
.26704 .38934 m .26541 .42072 L .26641 .4277 L F
.327 .376 .922 r
.26641 .4277 m .26541 .42072 L .28698 .40684 L F
0 0 .209 r
.28524 .43296 m .28874 .41199 L .28947 .42517 L F
.28874 .41199 m .29059 .40088 L .2902 .40927 L F
.28874 .41199 m .2902 .40927 L .28947 .42517 L F
0 0 .292 r
.29045 .40391 m .29022 .40885 L .29117 .40729 L F
.118 .038 .45 r
.2975 .38626 m .30224 .39703 L .30293 .3812 L F
.077 .048 .298 r
.29635 .40231 m .29223 .39107 L .30191 .38192 L F
.327 .376 .922 r
.2915 .40686 m .30174 .39745 L .29137 .4071 L F
.29928 .39956 m .30174 .39745 L .2915 .40686 L F
.30174 .39745 m .30184 .3974 L .29137 .4071 L F
.077 .048 .298 r
.29077 .42277 m .2915 .40686 L .29635 .40231 L F
.2915 .40686 m .29223 .39107 L .29635 .40231 L F
.29077 .42277 m .29635 .40231 L .30051 .41369 L F
.29635 .40231 m .30191 .38192 L .30121 .39775 L F
.14 .146 .333 r
.30152 .39757 m .30253 .38157 L .30184 .3974 L F
.327 .376 .922 r
.30174 .39745 m .30141 .39756 L .30224 .39703 L F
.29928 .39956 m .30121 .39775 L .30174 .39745 L F
.14 .146 .333 r
.30121 .39775 m .30191 .38192 L .30152 .39757 L F
.327 .376 .922 r
.30121 .39775 m .30141 .39756 L .30174 .39745 L F
.14 .146 .333 r
.30051 .41369 m .30152 .39757 L .30121 .41185 L F
.30152 .39757 m .30184 .3974 L .30121 .41185 L F
.077 .048 .298 r
.29635 .40231 m .30121 .39775 L .30051 .41369 L F
.327 .376 .922 r
.29214 .40568 m .29391 .40239 L .30141 .39756 L F
.29214 .40568 m .30141 .39756 L .29928 .39956 L F
.29214 .40568 m .29928 .39956 L .2915 .40686 L F
.30174 .39745 m .30224 .39703 L .30184 .3974 L F
.218 .499 .611 r
.30201 .38206 m .30253 .38157 L .30191 .38192 L F
.14 .146 .333 r
.30152 .39757 m .30191 .38192 L .30253 .38157 L F
.30051 .41369 m .30121 .39775 L .30152 .39757 L F
0 0 .209 r
.29064 .42301 m .29143 .40698 L .29077 .42277 L F
.29143 .40698 m .29223 .39107 L .2915 .40686 L F
.29143 .40698 m .2915 .40686 L .29077 .42277 L F
0 0 .007 r
.2865 .4053 m .28664 .40234 L .28674 .40133 L F
0 0 .209 r
.29206 .39204 m .29223 .39107 L .29064 .42301 L F
.2902 .38055 m .29127 .38611 L .28674 .40133 L F
.29127 .38611 m .29093 .39348 L .28674 .40133 L F
.328 .375 .919 r
.28254 .39496 m .25214 .37265 L .28205 .39589 L F
0 0 .209 r
.2902 .38055 m .28674 .40133 L .28747 .38568 L F
.328 .375 .919 r
.28619 .39918 m .26237 .38267 L .28564 .40486 L F
.25907 .40879 m .23806 .44254 L .26527 .40307 L F
.25907 .40879 m .228 .43304 L .23806 .44254 L F
.22509 .42757 m .228 .43304 L .25907 .40879 L F
.162 .185 .345 r
.20504 .3901 m .20997 .41751 L .21194 .38708 L F
.219 .279 .363 r
.21194 .38708 m .20997 .41751 L .2188 .41681 L F
.218 .497 .609 r
.13164 .35542 m .23395 .42244 L .22746 .4186 L F
.219 .496 .607 r
.20159 .39476 m .19917 .32736 L .18883 .32342 L F
.21075 .3293 m .19917 .32736 L .20159 .39476 L F
.218 .497 .609 r
.14956 .34517 m .23395 .42244 L .13164 .35542 L F
.18663 .35425 m .23395 .42244 L .14956 .34517 L F
.19705 .35816 m .23395 .42244 L .18663 .35425 L F
.19705 .35816 m .20872 .3601 L .23395 .42244 L F
.328 .375 .919 r
.25005 .413 m .22509 .42757 L .25907 .40879 L F
.235 .131 .515 r
.25907 .40879 m .24832 .44423 L .25005 .413 L F
.25907 .40879 m .2574 .44005 L .24832 .44423 L F
.122 .041 .453 r
.26527 .40307 m .2574 .44005 L .25907 .40879 L F
.26527 .40307 m .26364 .43436 L .2574 .44005 L F
.493 .365 .452 r
.26237 .38267 m .26541 .42072 L .26704 .38934 L F
.476 .344 .496 r
.26237 .38267 m .25039 .40414 L .2607 .41409 L F
.25214 .37265 m .25039 .40414 L .26237 .38267 L F
.493 .365 .452 r
.26237 .38267 m .2607 .41409 L .26541 .42072 L F
.497 .376 .403 r
.25039 .40414 m .25214 .37265 L .24921 .36688 L F
.25039 .40414 m .24921 .36688 L .24743 .39841 L F
.327 .376 .922 r
.29702 .3966 m .26541 .42072 L .24972 .39273 L F
.30224 .39703 m .29391 .40239 L .29702 .3966 L F
.29391 .40239 m .26541 .42072 L .29702 .3966 L F
.28677 .40895 m .28698 .40684 L .29391 .40239 L F
.26641 .4277 m .28698 .40684 L .28677 .40895 L F
.26641 .4277 m .29391 .40239 L .29214 .40568 L F
0 0 .209 r
.28524 .43296 m .28809 .41318 L .28874 .41199 L F
0 0 .292 r
.29022 .40885 m .2902 .40927 L .29117 .40729 L F
.118 .038 .45 r
.2914 .40652 m .29117 .40729 L .29137 .4071 L F
.327 .376 .922 r
.28657 .41108 m .29214 .40568 L .29117 .40729 L F
.26641 .4277 m .28664 .41039 L .28657 .41108 L F
.28664 .41039 m .29214 .40568 L .28657 .41108 L F
.29214 .40568 m .29137 .4071 L .29117 .40729 L F
0 0 .292 r
.286 .41582 m .28571 .41762 L .28594 .41719 L F
.28593 .41731 m .28549 .41893 L .2859 .4181 L F
.327 .376 .922 r
.2847 .41949 m .28599 .41709 L .28549 .41893 L F
.28599 .41709 m .2859 .4181 L .28549 .41893 L F
0 0 .007 r
.28475 .43804 m .28575 .41964 L .28524 .43296 L F
.28575 .41964 m .28599 .41709 L .28524 .43296 L F
.327 .376 .922 r
.26364 .43436 m .29117 .40729 L .2902 .40927 L F
.26364 .43436 m .2902 .40927 L .2847 .41949 L F
0 0 .209 r
.28947 .42517 m .2908 .40816 L .29064 .42301 L F
.2908 .40816 m .29137 .4071 L .29064 .42301 L F
.14 .146 .333 r
.31652 .34311 m .30253 .38157 L .30259 .3801 L F
.221 .119 .506 r
.30362 .36549 m .30585 .39517 L .30689 .37087 L F
0 0 .209 r
.29295 .37539 m .29223 .39107 L .2902 .38055 L F
.118 .038 .45 r
.29262 .37582 m .2919 .39149 L .2921 .39131 L F
.29262 .37582 m .2921 .39131 L .29279 .3762 L F
0 0 .209 r
.29213 .39057 m .29223 .39107 L .2921 .39131 L F
0 0 .292 r
.29139 .38352 m .2919 .39149 L .29262 .37582 L F
.29093 .39348 m .2919 .39149 L .29139 .38352 L F
.327 .376 .922 r
.29561 .39648 m .24972 .39273 L .30035 .39042 L F
.14 .146 .333 r
.30051 .41369 m .30789 .39403 L .31395 .40627 L F
.30789 .39403 m .31524 .37446 L .3146 .39031 L F
.30789 .39403 m .3146 .39031 L .31395 .40627 L F
0 0 .292 r
.28697 .38754 m .28727 .38894 L .28738 .3867 L F
.328 .375 .919 r
.28697 .38754 m .24921 .36688 L .25214 .37265 L F
.327 .376 .922 r
.30576 .38889 m .25667 .38863 L .3241 .38502 L F
.32186 .38627 m .3241 .38502 L .33216 .38459 L F
.30576 .38889 m .3241 .38502 L .32186 .38627 L F
.29757 .39559 m .30035 .39042 L .30983 .38999 L F
.29561 .39648 m .30035 .39042 L .29757 .39559 L F
.30695 .39266 m .30983 .38999 L .31565 .38972 L F
.29561 .39648 m .30983 .38999 L .30695 .39266 L F
.3146 .39031 m .31565 .38972 L .31651 .38968 L F
.29561 .39648 m .31565 .38972 L .3146 .39031 L F
.31565 .38972 m .24972 .39273 L .31692 .38901 L F
.31565 .38972 m .31692 .38901 L .31792 .38896 L F
.118 .038 .45 r
.30189 .39625 m .30224 .39703 L .30189 .39623 L F
.327 .376 .922 r
.30224 .39703 m .29561 .39648 L .3146 .39031 L F
.30224 .39703 m .3146 .39031 L .30585 .39517 L F
.14 .146 .333 r
.30121 .41185 m .30184 .3974 L .30375 .39634 L F
.178 .209 .348 r
.31395 .40627 m .3146 .39031 L .31555 .39 L F
.327 .376 .922 r
.33087 .38501 m .33216 .38459 L .33434 .38447 L F
.30576 .38889 m .33216 .38459 L .33087 .38501 L F
.33216 .38459 m .25667 .38863 L .33427 .38391 L F
.33216 .38459 m .33427 .38391 L .33704 .38374 L F
.282 .168 .529 r
.32299 .38741 m .31792 .38896 L .32301 .38757 L F
.327 .376 .922 r
.31792 .38896 m .30576 .38889 L .33087 .38501 L F
.31792 .38896 m .33087 .38501 L .32301 .38757 L F
.178 .209 .348 r
.31602 .40188 m .31651 .38968 L .31933 .38877 L F
.282 .168 .529 r
.33492 .36861 m .33704 .38374 L .3376 .36787 L F
.33456 .37837 m .33704 .38374 L .33492 .36861 L F
.206 .254 .356 r
.33513 .36258 m .33492 .36861 L .33146 .36915 L F
.34107 .35198 m .33492 .36861 L .33513 .36258 L F
.34339 .34783 m .34326 .35164 L .34107 .35198 L F
.34326 .35164 m .34272 .36739 L .34107 .35198 L F
.328 .375 .919 r
.3501 .35057 m .34326 .35164 L .35513 .35053 L F
.206 .254 .356 r
.34668 .3511 m .34958 .36632 L .34272 .36739 L F
.35061 .33492 m .3501 .35057 L .34668 .3511 L F
.3501 .35057 m .34958 .36632 L .34668 .3511 L F
.328 .375 .919 r
.3626 .34955 m .35152 .35034 L .35909 .35016 L F
.35152 .35034 m .34823 .35058 L .3506 .35049 L F
.35152 .35034 m .3506 .35049 L .35909 .35016 L F
.206 .254 .356 r
.35061 .33492 m .34668 .3511 L .34339 .34783 L F
.34668 .3511 m .34272 .36739 L .34326 .35164 L F
.34668 .3511 m .34326 .35164 L .34339 .34783 L F
.218 .497 .609 r
.36485 .31295 m .41912 .34972 L .40472 .34242 L F
.37634 .31047 m .41912 .34972 L .36485 .31295 L F
.328 .375 .919 r
.40742 .34077 m .33816 .35212 L .41309 .34069 L F
.4164 .34017 m .41309 .34069 L .41657 .34016 L F
.40742 .34077 m .41309 .34069 L .4164 .34017 L F
.34823 .35058 m .33816 .35212 L .34326 .35164 L F
.34823 .35058 m .34326 .35164 L .3501 .35057 L F
.325 .204 .539 r
.33816 .35212 m .3376 .36787 L .34272 .36739 L F
.33816 .35212 m .34272 .36739 L .343 .3593 L F
.218 .499 .611 r
.36872 .36662 m .3685 .36618 L .36295 .36622 L F
.40831 .44701 m .3685 .36618 L .40824 .44703 L F
.41673 .44299 m .3685 .36618 L .40831 .44701 L F
.42148 .4399 m .3685 .36618 L .41673 .44299 L F
.36 .233 .541 r
.36295 .36622 m .36248 .3821 L .36926 .36666 L F
.218 .499 .611 r
.3685 .36618 m .36909 .36665 L .36295 .36622 L F
.325 .204 .539 r
.3481 .36689 m .34244 .37551 L .35419 .38022 L F
.3481 .36689 m .35419 .38022 L .35432 .37614 L F
.228 .291 .359 r
.35855 .38213 m .35463 .36628 L .3685 .36618 L F
.35389 .3896 m .35413 .38216 L .35855 .38213 L F
.35413 .38216 m .35463 .36628 L .35855 .38213 L F
.248 .325 .359 r
.37859 .38671 m .37972 .38364 L .3824 .39445 L F
.37972 .38364 m .38288 .375 L .38266 .38404 L F
.37972 .38364 m .38266 .38404 L .3824 .39445 L F
.37442 .38776 m .37736 .38332 L .37412 .39893 L F
.37736 .38332 m .38288 .375 L .37972 .38364 L F
.37736 .38332 m .37972 .38364 L .37412 .39893 L F
.36 .233 .541 r
.36926 .36666 m .36248 .3821 L .37455 .38294 L F
.36926 .36666 m .37455 .38294 L .37475 .37557 L F
.37078 .36677 m .37498 .36706 L .3754 .35131 L F
.218 .499 .611 r
.37498 .36706 m .36927 .36666 L .3685 .36618 L F
.36 .233 .541 r
.36926 .36666 m .37475 .37557 L .37078 .36677 L F
.218 .499 .611 r
.3685 .36618 m .36927 .36666 L .36916 .36666 L F
.36 .233 .541 r
.37078 .36677 m .37475 .37557 L .37498 .36706 L F
.218 .499 .611 r
.38728 .36919 m .38305 .36817 L .37498 .36706 L F
.36883 .36663 m .37498 .36706 L .3685 .36618 L F
.39517 .38546 m .38705 .36871 L .39517 .38551 L F
.39517 .38546 m .39517 .38551 L .42148 .4399 L F
.42155 .43986 m .39517 .38546 L .42148 .4399 L F
.42882 .43414 m .38705 .36871 L .42155 .43986 L F
.43139 .43105 m .38705 .36871 L .42882 .43414 L F
.40409 .37377 m .43684 .40018 L .38705 .36871 L F
.267 .358 .356 r
.39523 .3871 m .39463 .37096 L .40168 .37305 L F
.39523 .3871 m .40168 .37305 L .40159 .37754 L F
.218 .499 .611 r
.43736 .42092 m .40963 .37667 L .40449 .37433 L F
.43146 .43096 m .40409 .37377 L .43139 .43105 L F
.4365 .42374 m .40409 .37377 L .43146 .43096 L F
.43736 .42092 m .40409 .37377 L .4365 .42374 L F
.494 .361 .414 r
.42995 .37433 m .42973 .39001 L .4336 .3958 L F
.218 .499 .611 r
.40409 .37377 m .42973 .39001 L .43684 .40018 L F
.288 .394 .348 r
.41912 .34972 m .41584 .36379 L .41285 .35975 L F
.41584 .36379 m .41252 .37798 L .41281 .36226 L F
.41584 .36379 m .41281 .36226 L .41285 .35975 L F
.427 .291 .527 r
.40018 .35649 m .41266 .37032 L .41281 .36226 L F
.288 .394 .348 r
.41285 .35975 m .41281 .36226 L .41165 .36168 L F
.41165 .36168 m .40441 .35804 L .40472 .34242 L F
.309 .435 .328 r
.43016 .35876 m .42442 .36983 L .41912 .34972 L F
.42442 .36983 m .41887 .36531 L .41912 .34972 L F
.43016 .35876 m .42995 .37433 L .42442 .36983 L F
.328 .375 .919 r
.42325 .36469 m .4176 .36428 L .42995 .37433 L F
.4176 .36428 m .41715 .36425 L .42995 .37433 L F
.309 .435 .328 r
.42442 .36983 m .42973 .39001 L .4186 .38102 L F
.42995 .37433 m .42973 .39001 L .42442 .36983 L F
.42442 .36983 m .4186 .38102 L .41887 .36531 L F
.328 .375 .919 r
.4176 .36428 m .40441 .35804 L .41715 .36425 L F
.42775 .36501 m .41313 .36064 L .4176 .36428 L F
.41313 .36064 m .40441 .35804 L .4176 .36428 L F
.40441 .35804 m .402 .35732 L .41281 .36226 L F
.40441 .35804 m .41281 .36226 L .41715 .36425 L F
.427 .291 .527 r
.41266 .37032 m .41689 .37997 L .41715 .36425 L F
.40838 .3761 m .41252 .37798 L .41266 .37032 L F
.41252 .37798 m .41689 .37997 L .41266 .37032 L F
.288 .394 .348 r
.41165 .36168 m .41252 .37798 L .40409 .37377 L F
.41281 .36226 m .41252 .37798 L .41165 .36168 L F
.267 .358 .356 r
.40321 .35768 m .40409 .37377 L .40168 .37305 L F
.40472 .34242 m .40441 .35804 L .40321 .35768 L F
.40441 .35804 m .40409 .37377 L .40321 .35768 L F
.40472 .34242 m .40321 .35768 L .40223 .34612 L F
.40321 .35768 m .40168 .37305 L .402 .35732 L F
.40321 .35768 m .402 .35732 L .40223 .34612 L F
.218 .497 .609 r
.41846 .32252 m .43722 .36899 L .41081 .31663 L F
.40053 .31241 m .43722 .36899 L .43016 .35876 L F
.41081 .31663 m .43722 .36899 L .40053 .31241 L F
.328 .375 .919 r
.45658 .35646 m .38377 .35187 L .45892 .361 L F
.38377 .35187 m .38031 .35165 L .38485 .35219 L F
.38377 .35187 m .38485 .35219 L .45892 .361 L F
.4651 .36767 m .40018 .35649 L .402 .35732 L F
.4651 .36767 m .402 .35732 L .42775 .36501 L F
.45892 .361 m .3961 .35385 L .42915 .35871 L F
.3961 .35385 m .38345 .35242 L .39693 .35427 L F
.3961 .35385 m .39693 .35427 L .42915 .35871 L F
.218 .499 .611 r
.4186 .38102 m .42973 .39001 L .40409 .37377 L F
.427 .291 .527 r
.40168 .37305 m .40142 .38551 L .40838 .3761 L F
.267 .358 .356 r
.38628 .40057 m .39523 .3871 L .40346 .40559 L F
.463 .325 .497 r
.42332 .385 m .41735 .39462 L .42951 .40581 L F
.41735 .39462 m .41732 .39634 L .42951 .40581 L F
.288 .394 .348 r
.41529 .39534 m .4175 .38581 L .41732 .39634 L F
.41228 .39127 m .41755 .38273 L .41497 .39518 L F
.41224 .39382 m .41497 .39518 L .41195 .40978 L F
.41228 .39127 m .41497 .39518 L .41224 .39382 L F
.41755 .38273 m .4175 .38581 L .41529 .39534 L F
.41497 .39518 m .41529 .39534 L .41195 .40978 L F
.41755 .38273 m .41529 .39534 L .41497 .39518 L F
.218 .499 .611 r
.41882 .38148 m .41759 .38051 L .40409 .37377 L F
.463 .325 .497 r
.41759 .38051 m .41735 .39462 L .42332 .385 L F
.427 .291 .527 r
.40142 .38551 m .40135 .38891 L .41224 .39382 L F
.40142 .38551 m .41224 .39382 L .41226 .39284 L F
.327 .376 .922 r
.40378 .38962 m .41224 .39382 L .40135 .38891 L F
.427 .291 .527 r
.40838 .3761 m .40142 .38551 L .41226 .39284 L F
.40838 .3761 m .41226 .39284 L .41238 .38567 L F
.218 .499 .611 r
.40449 .37433 m .40963 .37667 L .40409 .37377 L F
.41882 .38148 m .4186 .38102 L .41759 .38051 L F
.288 .394 .348 r
.41228 .39127 m .41252 .37798 L .4186 .38102 L F
.427 .291 .527 r
.40838 .3761 m .41662 .3958 L .41689 .37997 L F
.218 .499 .611 r
.40433 .37426 m .40409 .37377 L .40168 .37305 L F
.288 .394 .348 r
.40801 .39172 m .40409 .37377 L .41252 .37798 L F
.40346 .40559 m .40378 .38962 L .40801 .39172 L F
.40378 .38962 m .40409 .37377 L .40801 .39172 L F
.494 .361 .414 r
.4336 .3958 m .42951 .40581 L .43683 .4167 L F
.218 .499 .611 r
.43629 .39984 m .43703 .40094 L .43798 .4047 L F
0 0 .084 r
.43937 .40799 m .43933 .41077 L .43956 .41091 L F
.218 .499 .611 r
.43897 .41043 m .43798 .4047 L .43956 .41091 L F
.44 .345 .168 r
.43798 .4047 m .4379 .41137 L .43838 .40701 L F
.218 .499 .611 r
.43798 .4047 m .43876 .4092 L .43956 .41091 L F
.44 .345 .168 r
.43873 .40903 m .43917 .42478 L .43932 .41243 L F
.218 .499 .611 r
.43956 .41091 m .43928 .41222 L .43932 .41243 L F
.43956 .41091 m .43876 .4092 L .43889 .40995 L F
.44 .345 .168 r
.43849 .40766 m .43913 .42815 L .43917 .42478 L F
.43838 .40701 m .43913 .42815 L .43849 .40766 L F
0 0 .231 r
.43859 .41685 m .4384 .43256 L .43773 .41968 L F
.44 .345 .168 r
.43838 .40701 m .4379 .41137 L .43913 .42815 L F
.308 .475 .152 r
.43783 .4175 m .43703 .40094 L .43798 .4047 L F
.44 .345 .168 r
.4379 .41137 m .43779 .42045 L .43913 .42815 L F
0 0 .231 r
.43773 .41968 m .43637 .43448 L .43735 .42094 L F
.308 .475 .152 r
.43683 .4167 m .43703 .40094 L .43801 .4213 L F
.44 .345 .168 r
.4379 .41137 m .43725 .41732 L .43779 .42045 L F
.218 .499 .611 r
.43956 .41091 m .43889 .40995 L .43928 .41222 L F
.43899 .41055 m .43956 .41091 L .43932 .41243 L F
.308 .475 .152 r
.43801 .4213 m .43783 .4175 L .43956 .41091 L F
.218 .499 .611 r
.43897 .41043 m .43956 .41091 L .43899 .41055 L F
.308 .475 .152 r
.43783 .4175 m .43798 .4047 L .43956 .41091 L F
0 0 .231 r
.43637 .43448 m .43726 .42123 L .43735 .42094 L F
.43726 .42123 m .43639 .43272 L .4365 .42374 L F
.218 .499 .611 r
.43726 .42123 m .4365 .42374 L .43175 .43156 L F
.308 .475 .152 r
.43801 .4213 m .43956 .41091 L .43938 .42664 L F
.327 .376 .922 r
.4401 .42945 m .43725 .41732 L .47107 .42986 L F
.43935 .42944 m .43779 .42045 L .4401 .42945 L F
.43779 .42045 m .43725 .41732 L .4401 .42945 L F
.43992 .43993 m .43673 .4427 L .43703 .44086 L F
.47107 .42986 m .4286 .44979 L .43992 .43993 L F
.43574 .44128 m .43935 .42944 L .47107 .42986 L F
0 0 .084 r
.4392 .44248 m .43938 .42664 L .4385 .43197 L F
.4392 .44248 m .4385 .43197 L .43744 .45308 L F
.4385 .43197 m .43763 .43727 L .43744 .45308 L F
.308 .475 .152 r
.43645 .43182 m .43801 .4213 L .4392 .44248 L F
.43801 .4213 m .43938 .42664 L .4392 .44248 L F
.43667 .43034 m .43683 .4167 L .43801 .4213 L F
.494 .361 .414 r
.42973 .39001 m .42951 .40581 L .4336 .3958 L F
.463 .325 .497 r
.42332 .385 m .42951 .40581 L .42973 .39001 L F
.494 .361 .414 r
.4336 .3958 m .43683 .4167 L .43686 .41499 L F
.218 .499 .611 r
.43629 .39984 m .43684 .40018 L .43703 .40094 L F
.43684 .40018 m .42973 .39001 L .43703 .40094 L F
.494 .361 .414 r
.4336 .3958 m .43686 .41499 L .43703 .40094 L F
.327 .477 .28 r
.43308 .41089 m .42973 .39001 L .43684 .40018 L F
.42951 .40581 m .42973 .39001 L .43308 .41089 L F
.494 .361 .414 r
.43686 .41499 m .43683 .4167 L .43725 .41732 L F
.308 .475 .152 r
.43814 .39156 m .43798 .4047 L .43684 .40018 L F
.44 .345 .168 r
.43744 .40156 m .43725 .41732 L .4379 .41137 L F
.494 .361 .414 r
.43722 .38529 m .43725 .41732 L .43763 .38592 L F
.43686 .41499 m .43725 .41732 L .43722 .38529 L F
.327 .376 .922 r
.47107 .42986 m .43725 .41732 L .43683 .4167 L F
.43664 .41594 m .43683 .4167 L .42951 .40581 L F
.218 .499 .611 r
.43386 .42809 m .43146 .43096 L .43175 .43156 L F
.43168 .43151 m .43315 .42894 L .43175 .43156 L F
.43128 .43119 m .43315 .42894 L .43168 .43151 L F
.071 .008 .437 r
.43386 .42809 m .43375 .43648 L .43146 .43097 L F
0 0 .252 r
.43458 .44226 m .43386 .42809 L .43372 .43901 L F
.43564 .44052 m .43386 .42809 L .43458 .44226 L F
.218 .499 .611 r
.4365 .42374 m .43146 .43096 L .43386 .42809 L F
.327 .477 .28 r
.42928 .42172 m .43308 .41089 L .43645 .43182 L F
.43308 .41089 m .43684 .40018 L .43664 .41594 L F
.43308 .41089 m .43664 .41594 L .43645 .43182 L F
.327 .376 .922 r
.43484 .40889 m .43664 .41594 L .42951 .40581 L F
.308 .475 .152 r
.43674 .41632 m .43684 .40018 L .43703 .40094 L F
.43664 .41594 m .43684 .40018 L .43674 .41632 L F
.43645 .43182 m .43674 .41632 L .43667 .43034 L F
.43674 .41632 m .43703 .40094 L .43683 .4167 L F
.43674 .41632 m .43683 .4167 L .43667 .43034 L F
.288 .394 .348 r
.41107 .39324 m .41252 .37798 L .41228 .39127 L F
.40801 .39172 m .41252 .37798 L .41107 .39324 L F
.463 .325 .497 r
.41682 .38412 m .41662 .3958 L .41702 .38427 L F
.41702 .38427 m .41662 .3958 L .41735 .39462 L F
.41689 .37997 m .41735 .39462 L .41759 .38051 L F
.288 .394 .348 r
.41732 .39634 m .4186 .38102 L .41834 .39685 L F
.4175 .38581 m .4186 .38102 L .41732 .39634 L F
.427 .291 .527 r
.41238 .38567 m .41226 .39284 L .41662 .3958 L F
.267 .358 .356 r
.40135 .38891 m .40409 .37377 L .40378 .38962 L F
.40159 .37754 m .40409 .37377 L .40135 .38891 L F
.39523 .3871 m .40159 .37754 L .40135 .38891 L F
.427 .291 .527 r
.39985 .37222 m .39952 .38808 L .40142 .38551 L F
.39985 .37222 m .40142 .38551 L .40168 .37305 L F
.267 .358 .356 r
.40159 .37754 m .40168 .37305 L .40409 .37377 L F
.393 .261 .538 r
.39463 .37096 m .39952 .38808 L .39985 .37222 L F
.463 .325 .497 r
.41735 .39462 m .41662 .3958 L .41732 .39634 L F
.288 .394 .348 r
.41107 .39324 m .41228 .39127 L .41224 .39382 L F
.327 .376 .922 r
.41165 .39148 m .41834 .39685 L .41662 .3958 L F
.41834 .39685 m .42951 .40581 L .41732 .39634 L F
.41834 .39685 m .41732 .39634 L .41662 .3958 L F
.288 .394 .348 r
.40346 .40559 m .41107 .39324 L .41195 .40978 L F
.41107 .39324 m .41224 .39382 L .41195 .40978 L F
.309 .435 .328 r
.41808 .41279 m .42393 .40134 L .42928 .42172 L F
.42393 .40134 m .42973 .39001 L .42951 .40581 L F
.42393 .40134 m .42951 .40581 L .42928 .42172 L F
.267 .358 .356 r
.39428 .38682 m .39463 .37096 L .39523 .3871 L F
.393 .261 .538 r
.38305 .36817 m .38278 .37903 L .38989 .36982 L F
.218 .499 .611 r
.38728 .36919 m .38705 .36871 L .38305 .36817 L F
.248 .325 .359 r
.38288 .375 m .38305 .36817 L .38705 .36871 L F
.328 .375 .919 r
.39312 .35236 m .36377 .35046 L .39336 .35248 L F
.38896 .35026 m .36377 .35046 L .39312 .35236 L F
.36377 .35046 m .36342 .35046 L .38031 .35165 L F
.248 .325 .359 r
.37819 .35169 m .3685 .36618 L .36895 .35042 L F
.36 .233 .541 r
.37498 .36706 m .37744 .36724 L .3754 .35131 L F
.393 .261 .538 r
.38989 .36982 m .39446 .37849 L .39463 .37096 L F
.218 .499 .611 r
.419 .38162 m .4186 .38102 L .41882 .38148 L F
.309 .435 .328 r
.41808 .41279 m .4186 .38102 L .42973 .39001 L F
.327 .376 .922 r
.41087 .3908 m .42951 .40581 L .41165 .39148 L F
.393 .261 .538 r
.38989 .36982 m .3795 .38328 L .39952 .38808 L F
.327 .376 .922 r
.38667 .38458 m .39428 .38682 L .38266 .38404 L F
.218 .499 .611 r
.38741 .36922 m .39232 .37041 L .38705 .36871 L F
.267 .358 .356 r
.39047 .3857 m .38705 .36871 L .39463 .37096 L F
.38628 .40057 m .38667 .38458 L .39047 .3857 L F
.38667 .38458 m .38705 .36871 L .39047 .3857 L F
.248 .325 .359 r
.37536 .38304 m .3685 .36618 L .38305 .36817 L F
.37736 .38332 m .38305 .36817 L .38288 .375 L F
.36759 .39805 m .37536 .38304 L .37736 .38332 L F
.37536 .38304 m .38305 .36817 L .37736 .38332 L F
.393 .261 .538 r
.37991 .36741 m .37986 .36943 L .38052 .36987 L F
.37986 .36943 m .3795 .38328 L .38052 .36987 L F
.38052 .36987 m .3795 .38328 L .38278 .37903 L F
.37991 .36741 m .38278 .37903 L .38305 .36817 L F
.36 .233 .541 r
.35909 .35016 m .3586 .36592 L .36078 .36607 L F
.37475 .37557 m .3795 .38328 L .37744 .36724 L F
.37475 .37557 m .37744 .36724 L .37498 .36706 L F
.267 .358 .356 r
.38628 .40057 m .39047 .3857 L .39424 .3886 L F
.39047 .3857 m .39463 .37096 L .39428 .38682 L F
.39047 .3857 m .39428 .38682 L .39424 .3886 L F
.393 .261 .538 r
.39446 .37849 m .39952 .38808 L .39463 .37096 L F
.267 .358 .356 r
.39494 .35697 m .39463 .37096 L .38705 .36871 L F
.228 .291 .359 r
.36895 .35042 m .3685 .36618 L .36204 .35047 L F
.267 .358 .356 r
.39121 .35409 m .38705 .36871 L .38743 .35296 L F
.248 .325 .359 r
.38544 .35269 m .38705 .36871 L .38305 .36817 L F
.38743 .35296 m .38705 .36871 L .38544 .35269 L F
.38226 .40002 m .38466 .38431 L .38628 .40057 L F
.38466 .38431 m .38705 .36871 L .38667 .38458 L F
.38466 .38431 m .38667 .38458 L .38628 .40057 L F
.36 .233 .541 r
.3754 .35131 m .37744 .36724 L .38031 .35165 L F
.37744 .36724 m .37991 .36741 L .38031 .35165 L F
.248 .325 .359 r
.37527 .35606 m .37498 .36706 L .3685 .36618 L F
.327 .376 .922 r
.37822 .35555 m .41125 .38792 L .3683 .35381 L F
.41125 .38792 m .41695 .3935 L .40988 .38773 L F
.248 .325 .359 r
.38288 .375 m .38705 .36871 L .38466 .38431 L F
.38266 .38404 m .38466 .38431 L .38226 .40002 L F
.38288 .375 m .38466 .38431 L .38266 .38404 L F
.327 .376 .922 r
.41695 .3935 m .414 .39263 L .40792 .38747 L F
.40988 .38773 m .40792 .38747 L .3683 .35381 L F
.41695 .3935 m .40792 .38747 L .40988 .38773 L F
.41125 .38792 m .40988 .38773 L .3683 .35381 L F
.41695 .3935 m .42951 .40581 L .414 .39263 L F
.228 .291 .359 r
.34854 .39819 m .35855 .38213 L .36759 .39805 L F
.35855 .38213 m .3685 .36618 L .36805 .38205 L F
.248 .325 .359 r
.36805 .38205 m .3685 .36618 L .37536 .38304 L F
.36 .233 .541 r
.37475 .37557 m .37455 .38294 L .3795 .38328 L F
.327 .376 .922 r
.37457 .382 m .37852 .38197 L .3795 .38328 L F
.36248 .3821 m .37457 .382 L .3795 .38328 L F
.228 .291 .359 r
.35855 .38213 m .36805 .38205 L .36759 .39805 L F
.36 .233 .541 r
.36245 .38183 m .36248 .3821 L .36249 .38183 L F
.36245 .38183 m .36249 .38183 L .36323 .35688 L F
.35909 .35016 m .36245 .38183 L .36323 .35688 L F
.36078 .36607 m .35811 .38179 L .36248 .3821 L F
.3586 .36592 m .35811 .38179 L .36078 .36607 L F
.228 .291 .359 r
.36333 .3536 m .3685 .36618 L .36295 .36622 L F
.325 .204 .539 r
.35488 .35839 m .3586 .36592 L .35909 .35016 L F
.35463 .36628 m .3586 .36592 L .35488 .35839 L F
.35066 .36665 m .35811 .38179 L .3586 .36592 L F
.327 .376 .922 r
.35811 .38179 m .35841 .35523 L .37852 .38197 L F
.35811 .38179 m .37852 .38197 L .36248 .3821 L F
.36 .233 .541 r
.35909 .35016 m .36323 .35688 L .36342 .35046 L F
.37744 .36724 m .3795 .38328 L .37991 .36741 L F
.327 .376 .922 r
.3683 .35381 m .40687 .38733 L .35841 .35523 L F
.40687 .38733 m .41662 .3958 L .40388 .38692 L F
.40687 .38733 m .40388 .38692 L .35841 .35523 L F
.37852 .38197 m .38821 .38479 L .38619 .38444 L F
.37872 .38224 m .38619 .38444 L .3795 .38328 L F
.37852 .38197 m .38619 .38444 L .37872 .38224 L F
.3683 .35381 m .41223 .39113 L .41087 .3908 L F
.41223 .39113 m .42951 .40581 L .41087 .3908 L F
.43227 .39887 m .42322 .39927 L .41634 .39211 L F
.42701 .39467 m .41634 .39211 L .39165 .36642 L F
.43227 .39887 m .41634 .39211 L .42701 .39467 L F
.308 .475 .152 r
.43839 .38993 m .43956 .41091 L .43798 .4047 L F
.43839 .38993 m .43798 .4047 L .43814 .39156 L F
.44 .345 .168 r
.43744 .40156 m .4379 .41137 L .43798 .4047 L F
.43763 .38592 m .43744 .40156 L .43798 .4047 L F
.43763 .38592 m .43798 .4047 L .43806 .39804 L F
.308 .475 .152 r
.43975 .3953 m .43956 .41091 L .43839 .38993 L F
.327 .376 .922 r
.44844 .41179 m .4337 .40447 L .43227 .39887 L F
.4337 .40447 m .42322 .39927 L .43227 .39887 L F
.47107 .42986 m .43683 .4167 L .43484 .40889 L F
.308 .475 .152 r
.43645 .43182 m .43664 .41594 L .43674 .41632 L F
.327 .477 .28 r
.42928 .42172 m .42951 .40581 L .43308 .41089 L F
.327 .376 .922 r
.42628 .40123 m .42951 .40581 L .42322 .39927 L F
.43416 .40627 m .42951 .40581 L .42628 .40123 L F
.47107 .42986 m .43484 .40889 L .43416 .40627 L F
.43484 .40889 m .42951 .40581 L .43416 .40627 L F
.47107 .42986 m .42322 .39927 L .44844 .41179 L F
.288 .394 .348 r
.40346 .40559 m .40801 .39172 L .41107 .39324 L F
.427 .291 .527 r
.41226 .39284 m .41224 .39382 L .41662 .3958 L F
.463 .325 .497 r
.41689 .37997 m .41682 .38412 L .41702 .38427 L F
.288 .394 .348 r
.41755 .38273 m .4186 .38102 L .4175 .38581 L F
.327 .477 .28 r
.43349 .37944 m .43702 .38499 L .42973 .39001 L F
.308 .475 .152 r
.43839 .38993 m .43814 .39156 L .43817 .38906 L F
.44 .345 .168 r
.43763 .38592 m .43806 .39804 L .43808 .39708 L F
.327 .477 .28 r
.43702 .38499 m .43684 .40018 L .43354 .39546 L F
.43702 .38499 m .43354 .39546 L .42973 .39001 L F
.43349 .37944 m .42973 .39001 L .42995 .37433 L F
.288 .394 .348 r
.41836 .36506 m .41759 .38051 L .41785 .3648 L F
.41836 .36506 m .4186 .38102 L .41759 .38051 L F
.41887 .36531 m .4186 .38102 L .41836 .36506 L F
.463 .325 .497 r
.41715 .36425 m .41689 .37997 L .41759 .38051 L F
.41715 .36425 m .41759 .38051 L .41782 .3665 L F
.427 .291 .527 r
.40018 .35649 m .39985 .37222 L .40168 .37305 L F
.40018 .35649 m .40168 .37305 L .40193 .36067 L F
.288 .394 .348 r
.41165 .36168 m .40409 .37377 L .40441 .35804 L F
.44 .345 .168 r
.43763 .38592 m .43808 .39708 L .43817 .38906 L F
.32 .457 .307 r
.47494 .35262 m .47483 .38326 L .41899 .29151 L F
.328 .375 .919 r
.47026 .37125 m .46368 .40769 L .46553 .40259 L F
.4651 .36767 m .46368 .40769 L .47026 .37125 L F
.4651 .36767 m .43763 .38592 L .46368 .40769 L F
.327 .376 .922 r
.39805 .37051 m .46398 .39955 L .46926 .42212 L F
.44944 .41228 m .46926 .42212 L .47107 .42986 L F
.39805 .37051 m .46926 .42212 L .44944 .41228 L F
.44944 .41228 m .39165 .36642 L .39805 .37051 L F
.47107 .42986 m .44844 .41179 L .44944 .41228 L F
.44844 .41179 m .39165 .36642 L .44944 .41228 L F
.40485 .38994 m .41662 .3958 L .41224 .39382 L F
.40485 .38994 m .41224 .39382 L .40378 .38962 L F
.288 .394 .348 r
.41195 .40978 m .41529 .39534 L .41808 .41279 L F
.41529 .39534 m .41834 .39685 L .41808 .41279 L F
.427 .291 .527 r
.40142 .38551 m .39952 .38808 L .40135 .38891 L F
.267 .358 .356 r
.39523 .3871 m .40378 .38962 L .40346 .40559 L F
.327 .376 .922 r
.39688 .38597 m .40485 .38994 L .39952 .38808 L F
.40485 .38994 m .40135 .38891 L .39952 .38808 L F
.267 .358 .356 r
.39424 .3886 m .39428 .38682 L .39523 .3871 L F
.327 .376 .922 r
.38821 .38479 m .39952 .38808 L .39428 .38682 L F
.38821 .38479 m .39428 .38682 L .38667 .38458 L F
.35841 .35523 m .40388 .38692 L .39688 .38597 L F
.40388 .38692 m .41662 .3958 L .39688 .38597 L F
.248 .325 .359 r
.36759 .39805 m .36805 .38205 L .37536 .38304 L F
.327 .376 .922 r
.39175 .38187 m .39688 .38597 L .37852 .38197 L F
.39688 .38597 m .39952 .38808 L .38821 .38479 L F
.39688 .38597 m .38821 .38479 L .37852 .38197 L F
.38821 .38479 m .38266 .38404 L .3795 .38328 L F
.35841 .35523 m .39175 .38187 L .37852 .38197 L F
.325 .204 .539 r
.34244 .37551 m .34217 .38326 L .35811 .38179 L F
.3481 .36689 m .35811 .38179 L .35066 .36665 L F
.218 .499 .611 r
.34979 .36673 m .34958 .36632 L .34272 .36739 L F
.34983 .36673 m .34958 .36632 L .34979 .36673 L F
0 0 .292 r
.29166 .37781 m .29139 .38352 L .29262 .37582 L F
.327 .376 .922 r
.33704 .38374 m .25667 .38863 L .27451 .38277 L F
.228 .291 .359 r
.35159 .38218 m .34958 .36632 L .35463 .36628 L F
.34906 .3822 m .34958 .36632 L .35159 .38218 L F
.3549 .35786 m .35463 .36628 L .34958 .36632 L F
.3549 .35786 m .34958 .36632 L .35261 .35055 L F
.3549 .35786 m .35261 .35055 L .35513 .35053 L F
.35261 .35055 m .34958 .36632 L .3501 .35057 L F
.14 .146 .333 r
.30291 .36604 m .30191 .38192 L .3026 .36621 L F
.31589 .35873 m .31524 .37446 L .30954 .3623 L F
.228 .291 .359 r
.35777 .35051 m .3549 .35786 L .35513 .35053 L F
.325 .204 .539 r
.35513 .35053 m .35488 .35839 L .35909 .35016 L F
.206 .254 .356 r
.33996 .38361 m .34272 .36739 L .3423 .3794 L F
.33398 .39435 m .33733 .38401 L .33996 .38361 L F
.33733 .38401 m .34272 .36739 L .33996 .38361 L F
.3423 .3794 m .3424 .37658 L .34811 .36896 L F
.325 .204 .539 r
.3376 .36787 m .33704 .38374 L .34244 .37551 L F
.34272 .36739 m .34244 .37551 L .3481 .36689 L F
.3376 .36787 m .34244 .37551 L .34272 .36739 L F
.206 .254 .356 r
.3424 .37658 m .34272 .36739 L .34811 .36896 L F
.34811 .36896 m .34272 .36739 L .34958 .36632 L F
.228 .291 .359 r
.35159 .38218 m .35463 .36628 L .35413 .38216 L F
.325 .204 .539 r
.35432 .37614 m .35419 .38022 L .35811 .38179 L F
.327 .376 .922 r
.34217 .38326 m .35813 .3808 L .35811 .38179 L F
.228 .291 .359 r
.34854 .39819 m .35159 .38218 L .35389 .3896 L F
.35159 .38218 m .35413 .38216 L .35389 .3896 L F
.206 .254 .356 r
.33028 .40099 m .34958 .36632 L .34854 .39819 L F
.327 .376 .922 r
.34802 .38221 m .35841 .35523 L .35813 .3808 L F
.325 .204 .539 r
.34244 .37551 m .33704 .38374 L .34217 .38326 L F
.327 .376 .922 r
.33704 .38374 m .33813 .38228 L .34802 .38221 L F
.33813 .38228 m .35841 .35523 L .34802 .38221 L F
.33704 .38374 m .35813 .3808 L .34217 .38326 L F
.282 .168 .529 r
.31919 .35737 m .31856 .37311 L .32109 .37241 L F
.221 .119 .506 r
.30362 .36549 m .30293 .3812 L .30473 .38027 L F
.118 .038 .45 r
.30316 .36702 m .30293 .3812 L .30362 .36549 L F
.30253 .38157 m .30293 .3812 L .30316 .36702 L F
.14 .146 .333 r
.30259 .3801 m .30253 .38157 L .30191 .38192 L F
.178 .209 .348 r
.31684 .35841 m .31524 .37446 L .31589 .35873 L F
.33204 .3534 m .33146 .36915 L .32491 .35575 L F
.221 .119 .506 r
.31764 .36175 m .31856 .37311 L .31919 .35737 L F
.31715 .37383 m .31856 .37311 L .31764 .36175 L F
.178 .209 .348 r
.3173 .37011 m .31715 .37383 L .31524 .37446 L F
.282 .168 .529 r
.33527 .35889 m .3376 .36787 L .33816 .35212 L F
.33492 .36861 m .3376 .36787 L .33527 .35889 L F
.327 .376 .922 r
.33813 .38228 m .27451 .38277 L .35841 .35523 L F
.33704 .38374 m .27451 .38277 L .33813 .38228 L F
.228 .291 .359 r
.34854 .39819 m .34906 .3822 L .35159 .38218 L F
.248 .325 .359 r
.37859 .38671 m .3824 .39445 L .38226 .40002 L F
.37412 .39893 m .37859 .38671 L .38226 .40002 L F
.36759 .39805 m .37442 .38776 L .37412 .39893 L F
.327 .477 .28 r
.43703 .38453 m .43702 .38499 L .43349 .37944 L F
.328 .375 .919 r
.4651 .36767 m .42325 .36469 L .42995 .37433 L F
.40153 .35659 m .38743 .35296 L .40018 .35649 L F
.42915 .35871 m .39693 .35427 L .40153 .35659 L F
.39693 .35427 m .38743 .35296 L .40153 .35659 L F
.45658 .35646 m .39312 .35236 L .39336 .35248 L F
.45892 .361 m .39525 .35343 L .3961 .35385 L F
.39525 .35343 m .38485 .35219 L .3961 .35385 L F
.427 .291 .527 r
.41281 .36226 m .41266 .37032 L .41715 .36425 L F
.328 .375 .919 r
.41657 .34016 m .37301 .34866 L .44038 .34986 L F
.37301 .34866 m .36377 .35046 L .37865 .35034 L F
.37301 .34866 m .37865 .35034 L .44038 .34986 L F
.44038 .34986 m .38896 .35026 L .45658 .35646 L F
.38896 .35026 m .39312 .35236 L .45658 .35646 L F
.41657 .34016 m .37106 .34807 L .37301 .34866 L F
.37106 .34807 m .35909 .35016 L .37301 .34866 L F
.36377 .35046 m .35909 .35016 L .36342 .35046 L F
.178 .209 .348 r
.31684 .35841 m .31589 .35873 L .31652 .34311 L F
.218 .497 .609 r
.22056 .35987 m .30328 .35062 L .29366 .35982 L F
.31652 .34311 m .30328 .35062 L .22056 .35987 L F
.328 .375 .919 r
.34002 .34644 m .2761 .35114 L .30554 .35091 L F
.39873 .33881 m .3328 .34544 L .34002 .34644 L F
.3328 .34544 m .2761 .35114 L .34002 .34644 L F
.218 .497 .609 r
.3878 .33733 m .36939 .33478 L .36485 .31295 L F
.36485 .31295 m .36939 .33478 L .35061 .33492 L F
.328 .375 .919 r
.39873 .33881 m .35939 .32342 L .30482 .34159 L F
.3328 .34544 m .30482 .34159 L .2761 .35114 L F
.39873 .33881 m .30482 .34159 L .3328 .34544 L F
.38691 .35281 m .38031 .35165 L .38345 .35242 L F
.38485 .35219 m .38031 .35165 L .38691 .35281 L F
.38743 .35296 m .39498 .35522 L .40018 .35649 L F
.41657 .34016 m .35862 .349 L .3626 .34955 L F
.35862 .349 m .34823 .35058 L .3626 .34955 L F
.34823 .35058 m .35513 .35053 L .35909 .35016 L F
.30554 .35091 m .2761 .35114 L .25838 .35704 L F
.39873 .33881 m .30554 .35091 L .40742 .34077 L F
.30554 .35091 m .25838 .35704 L .31521 .35084 L F
.30554 .35091 m .31521 .35084 L .40742 .34077 L F
.40742 .34077 m .35196 .34683 L .3475 .35059 L F
.35196 .34683 m .31521 .35084 L .3404 .35064 L F
.35196 .34683 m .3404 .35064 L .3475 .35059 L F
.31919 .35737 m .31691 .35815 L .31779 .3581 L F
.31691 .35815 m .29836 .36451 L .31589 .35873 L F
.31691 .35815 m .31589 .35873 L .31779 .3581 L F
.218 .497 .609 r
.22056 .35987 m .29366 .35982 L .20872 .3601 L F
.328 .375 .919 r
.30779 .36128 m .25838 .35704 L .29836 .36451 L F
.31691 .35815 m .31119 .35804 L .30779 .36128 L F
.31119 .35804 m .25838 .35704 L .30779 .36128 L F
.3026 .36621 m .28829 .37427 L .29253 .37578 L F
.31919 .35737 m .3183 .35737 L .31691 .35815 L F
.3183 .35737 m .25838 .35704 L .31691 .35815 L F
.3072 .36362 m .29836 .36451 L .30362 .36549 L F
.31589 .35873 m .29836 .36451 L .3072 .36362 L F
.3475 .35059 m .3278 .35201 L .33816 .35212 L F
.3278 .35201 m .25838 .35704 L .32632 .35285 L F
.3278 .35201 m .32632 .35285 L .33816 .35212 L F
.31521 .35084 m .25838 .35704 L .3475 .35059 L F
.393 .261 .538 r
.38031 .35165 m .38332 .35736 L .3834 .35417 L F
.39498 .35522 m .3948 .36346 L .40018 .35649 L F
.218 .499 .611 r
.43175 .43156 m .43146 .43096 L .43139 .43105 L F
.328 .375 .919 r
.33363 .35287 m .33549 .35286 L .33816 .35212 L F
.30711 .3573 m .33204 .3534 L .33363 .35287 L F
.33204 .3534 m .33549 .35286 L .33363 .35287 L F
.30711 .3573 m .31919 .35737 L .32424 .35597 L F
.30711 .3573 m .32424 .35597 L .33204 .3534 L F
.25838 .35704 m .30711 .3573 L .33363 .35287 L F
.33541 .35229 m .33363 .35287 L .33816 .35212 L F
.25838 .35704 m .33363 .35287 L .33541 .35229 L F
.325 .204 .539 r
.33816 .35212 m .343 .3593 L .34326 .35164 L F
.282 .168 .529 r
.31919 .35737 m .32392 .36436 L .32424 .35597 L F
.221 .119 .506 r
.31779 .3581 m .31764 .36175 L .31919 .35737 L F
.30362 .36549 m .30689 .37087 L .3072 .36362 L F
.14 .146 .333 r
.30923 .36248 m .307 .3684 L .3072 .36362 L F
.328 .375 .919 r
.30362 .36549 m .25148 .36116 L .28829 .37427 L F
.30362 .36549 m .28829 .37427 L .30322 .36587 L F
.118 .038 .45 r
.30322 .36587 m .30316 .36702 L .30362 .36549 L F
.218 .499 .611 r
.35688 .45501 m .35696 .45506 L .35686 .45501 L F
.407 .277 .546 r
.32453 .44831 m .31969 .45719 L .3201 .44687 L F
.344 .223 .551 r
.36644 .45491 m .37556 .47038 L .35606 .47059 L F
.36644 .45491 m .35606 .47059 L .35608 .47002 L F
.327 .376 .922 r
.28985 .44284 m .287 .43406 L .29124 .4428 L F
.24832 .44423 m .28462 .4314 L .2835 .44305 L F
0 0 .007 r
.28421 .44365 m .28496 .42781 L .28548 .42246 L F
.325 .479 .307 r
.29224 .44332 m .28841 .43839 L .28767 .45419 L F
.285 .395 .358 r
.32128 .47932 m .32188 .4636 L .31949 .46247 L F
.31908 .47295 m .31949 .46247 L .31468 .4602 L F
.32128 .47932 m .31949 .46247 L .31908 .47295 L F
.407 .277 .546 r
.32696 .4491 m .33065 .46608 L .31949 .46247 L F
.32696 .4491 m .31949 .46247 L .31964 .45859 L F
.33122 .45048 m .33065 .46608 L .32696 .4491 L F
.218 .499 .611 r
.33908 .45271 m .32225 .44757 L .33122 .45048 L F
.35654 .45501 m .33895 .45248 L .35277 .45451 L F
.33873 .45245 m .33908 .45271 L .3386 .45243 L F
.376 .25 .551 r
.34442 .45329 m .33707 .46515 L .33752 .45227 L F
.118 .038 .45 r
.29262 .37582 m .29279 .3762 L .29282 .37563 L F
.322 .499 .21 r
.28767 .45419 m .28841 .43839 L .28669 .43311 L F
.306 .435 .343 r
.30679 .47253 m .30177 .45252 L .29903 .46674 L F
.30177 .45252 m .29997 .44536 L .29972 .45099 L F
.30177 .45252 m .29972 .45099 L .29903 .46674 L F
.29972 .45099 m .29789 .44961 L .29903 .46674 L F
.29903 .46674 m .29789 .44961 L .29536 .464 L F
.29789 .44961 m .29606 .44824 L .29536 .464 L F
.476 .344 .496 r
.29855 .43353 m .3001 .44223 L .29362 .44509 L F
.3001 .44223 m .29972 .45099 L .29362 .44509 L F
.327 .376 .922 r
.29374 .44525 m .29914 .45055 L .29377 .44529 L F
.29914 .45055 m .2991 .45052 L .29377 .44529 L F
.306 .435 .343 r
.30359 .45389 m .30538 .4391 L .30041 .43534 L F
.30452 .4593 m .30471 .45474 L .30359 .45389 L F
.30471 .45474 m .30538 .4391 L .30359 .45389 L F
.285 .395 .358 r
.32128 .47932 m .31468 .4602 L .30679 .47253 L F
.31468 .4602 m .30745 .45679 L .30679 .47253 L F
.266 .361 .364 r
.33799 .484 m .33022 .46595 L .32128 .47932 L F
.33022 .46595 m .32188 .4636 L .32128 .47932 L F
.327 .376 .922 r
.29377 .44529 m .2991 .45052 L .29901 .45045 L F
.306 .435 .343 r
.30679 .47253 m .30745 .45679 L .30608 .45577 L F
.218 .499 .611 r
.29887 .43384 m .32118 .44722 L .29928 .43424 L F
.32118 .44722 m .32114 .44721 L .29928 .43424 L F
.30889 .43994 m .32114 .44721 L .31401 .44398 L F
.29928 .43424 m .30889 .43994 L .31401 .44398 L F
.32114 .44721 m .3201 .44687 L .31401 .44398 L F
.3081 .44117 m .29587 .43093 L .30041 .43534 L F
.441 .308 .532 r
.30839 .4408 m .30502 .44745 L .30538 .4391 L F
.218 .499 .611 r
.30041 .43534 m .31401 .44398 L .30538 .4391 L F
.29928 .43424 m .31401 .44398 L .30041 .43534 L F
.476 .344 .496 r
.29737 .43239 m .29362 .44509 L .29393 .43823 L F
.29855 .43353 m .29362 .44509 L .29737 .43239 L F
.325 .479 .307 r
.29536 .464 m .29606 .44824 L .29224 .44332 L F
.476 .344 .496 r
.29652 .43156 m .29393 .43823 L .29432 .42942 L F
.218 .499 .611 r
.29098 .42509 m .29887 .43384 L .29432 .42942 L F
.29068 .42447 m .29887 .43384 L .29098 .42509 L F
.35696 .45506 m .35693 .455 L .35691 .45501 L F
.35696 .45506 m .35691 .45501 L .35654 .45501 L F
.344 .223 .551 r
.36607 .45491 m .35608 .47002 L .35654 .45501 L F
.218 .499 .611 r
.37596 .45481 m .37509 .45482 L .37515 .45493 L F
.208 .262 .363 r
.38095 .46484 m .38122 .45402 L .37515 .45493 L F
.344 .223 .551 r
.37596 .45481 m .37556 .47038 L .36644 .45491 L F
.218 .499 .611 r
.38122 .45402 m .37509 .45482 L .37596 .45481 L F
.39236 .4521 m .39264 .45231 L .39231 .45211 L F
.39264 .45231 m .39252 .45207 L .39247 .45208 L F
.39451 .45173 m .39252 .45207 L .39264 .45231 L F
.40083 .44975 m .39252 .45207 L .39451 .45173 L F
.308 .193 .546 r
.38648 .45311 m .38083 .4696 L .38101 .46239 L F
.38851 .45276 m .38083 .4696 L .38648 .45311 L F
.39451 .45173 m .39416 .46732 L .38851 .45276 L F
.218 .499 .611 r
.39231 .45211 m .39026 .45246 L .39011 .45247 L F
.39026 .45246 m .38122 .45402 L .39011 .45247 L F
.39011 .45247 m .38122 .45402 L .37596 .45481 L F
.39231 .45211 m .37596 .45481 L .37588 .45481 L F
.40848 .44736 m .40831 .44701 L .40824 .44703 L F
.42135 .43998 m .42177 .44031 L .4213 .44002 L F
.42177 .44031 m .42155 .43986 L .42148 .4399 L F
.42135 .43998 m .42372 .43844 L .42177 .44031 L F
.43123 .43124 m .42882 .43414 L .42177 .44031 L F
.327 .376 .922 r
.43703 .44086 m .4286 .44979 L .43574 .44128 L F
.43673 .4427 m .4286 .44979 L .43703 .44086 L F
.093 .08 .318 r
.43133 .46299 m .43154 .44722 L .4286 .44979 L F
.42851 .45629 m .4286 .44979 L .42652 .45159 L F
.43133 .46299 m .4286 .44979 L .42851 .45629 L F
.4286 .44979 m .42869 .4433 L .42652 .45159 L F
.071 .008 .437 r
.43146 .43097 m .43375 .43648 L .42862 .44785 L F
.43146 .43097 m .42862 .44785 L .42869 .44339 L F
0 0 .252 r
.43744 .45308 m .43458 .44226 L .43133 .46299 L F
.43458 .44226 m .43154 .44722 L .43133 .46299 L F
.327 .376 .922 r
.46349 .43895 m .46366 .44572 L .43733 .4539 L F
.46366 .44572 m .46412 .46453 L .43733 .4539 L F
.40603 .46586 m .40318 .4656 L .4115 .46193 L F
.40318 .4656 m .40051 .46535 L .40819 .46296 L F
.40318 .4656 m .40819 .46296 L .4115 .46193 L F
.36567 .49487 m .3986 .46696 L .40603 .46586 L F
.3986 .46696 m .40051 .46535 L .40603 .46586 L F
.3986 .46696 m .39592 .46702 L .40051 .46535 L F
.183 .221 .357 r
.40789 .47868 m .40819 .46296 L .40023 .46543 L F
.40819 .46296 m .40848 .44736 L .40023 .46543 L F
.193 .102 .507 r
.41508 .44406 m .41316 .46074 L .41343 .44513 L F
.148 .165 .345 r
.4164 .46242 m .41673 .44299 L .40848 .44736 L F
.218 .499 .611 r
.42443 .43799 m .42155 .43986 L .42177 .44031 L F
.193 .102 .507 r
.42443 .43799 m .42428 .4477 L .4202 .44073 L F
.093 .08 .318 r
.42652 .45159 m .4243 .44632 L .42419 .45362 L F
.42652 .45159 m .42443 .43799 L .4243 .44632 L F
.193 .102 .507 r
.4202 .44073 m .42428 .4477 L .41647 .4586 L F
.42428 .4477 m .42419 .45362 L .41647 .4586 L F
0 0 .252 r
.43744 .45308 m .43564 .44052 L .43458 .44226 L F
.327 .376 .922 r
.46536 .43388 m .46205 .43591 L .46202 .43585 L F
.071 .008 .437 r
.43146 .43097 m .42869 .44339 L .43069 .43189 L F
.093 .08 .318 r
.43133 .46299 m .42652 .45159 L .42128 .47168 L F
.42652 .45159 m .42153 .45594 L .42128 .47168 L F
0 0 .252 r
.43744 .45308 m .43763 .43727 L .43564 .44052 L F
.183 .221 .357 r
.4005 .4659 m .40023 .46543 L .40019 .48105 L F
.327 .376 .922 r
.39548 .46743 m .39592 .46702 L .3986 .46696 L F
.183 .221 .357 r
.40023 .46543 m .3964 .46662 L .40019 .48105 L F
.148 .165 .345 r
.42128 .47168 m .41485 .45946 L .40789 .47868 L F
.41485 .45946 m .40848 .44736 L .40819 .46296 L F
.327 .376 .922 r
.4115 .46193 m .40051 .46535 L .41316 .46074 L F
.148 .165 .345 r
.41485 .45946 m .40819 .46296 L .40789 .47868 L F
.208 .262 .363 r
.39194 .4836 m .39229 .4679 L .38351 .4692 L F
.39194 .4836 m .38351 .4692 L .37432 .48619 L F
.38351 .4692 m .37474 .47051 L .37432 .48619 L F
.183 .221 .357 r
.40019 .48105 m .3964 .46662 L .39194 .4836 L F
.3964 .46662 m .39229 .4679 L .39194 .4836 L F
.40789 .47868 m .4005 .4659 L .40019 .48105 L F
.262 .156 .534 r
.40483 .44828 m .41073 .46162 L .40051 .46535 L F
.40483 .44828 m .40051 .46535 L .40068 .45701 L F
.218 .499 .611 r
.40812 .44708 m .41101 .44602 L .40848 .44736 L F
.41101 .44602 m .40831 .44701 L .40848 .44736 L F
.262 .156 .534 r
.41101 .44602 m .41073 .46162 L .40483 .44828 L F
.218 .499 .611 r
.4213 .44002 m .41673 .44299 L .41101 .44602 L F
.41673 .44299 m .40831 .44701 L .41101 .44602 L F
.262 .156 .534 r
.40483 .44828 m .40068 .45701 L .40406 .44856 L F
.218 .499 .611 r
.40806 .4471 m .40083 .44975 L .39451 .45173 L F
.40806 .4471 m .39451 .45173 L .39422 .45178 L F
.193 .102 .507 r
.4202 .44073 m .41647 .4586 L .4166 .45098 L F
.218 .499 .611 r
.42882 .43414 m .42155 .43986 L .42443 .43799 L F
.219 .496 .607 r
.10385 .39351 m .10964 .34993 L .10154 .37881 L F
.10385 .39351 m .11998 .33661 L .10964 .34993 L F
.307 .503 .183 r
.10112 .4239 m .10385 .39351 L .10154 .37881 L F
.331 .513 .281 r
.10759 .43815 m .10385 .39351 L .10112 .4239 L F
0 0 .202 r
.31178 .55631 m .31014 .53093 L .30886 .56231 L F
.31178 .55631 m .31304 .52489 L .31014 .53093 L F
.217 .501 .613 r
.31014 .53093 m .31304 .52489 L .23028 .48455 L F
.218 .497 .609 r
.20997 .41751 m .10759 .43815 L .10112 .4239 L F
.297 .425 .362 r
.12671 .52555 m .12413 .55697 L .14147 .5677 L F
.311 .455 .351 r
.11264 .51334 m .12413 .55697 L .12671 .52555 L F
.217 .501 .613 r
.12671 .52555 m .22623 .49827 L .21805 .50012 L F
.21805 .50012 m .11264 .51334 L .12671 .52555 L F
.095 .082 .317 r
.318 .55114 m .31304 .52489 L .31178 .55631 L F
.318 .55114 m .31922 .51968 L .31304 .52489 L F
.217 .501 .613 r
.31922 .51968 m .35601 .48633 L .31304 .52489 L F
.23028 .48455 m .31304 .52489 L .35601 .48633 L F
.216 .502 .615 r
.20697 .53119 m .3095 .56855 L .19903 .5284 L F
.20697 .53119 m .30886 .56231 L .3095 .56855 L F
.14147 .5677 m .12413 .55697 L .19903 .5284 L F
.162 .188 .351 r
.32695 .5473 m .3281 .51581 L .31922 .51968 L F
.32695 .5473 m .31922 .51968 L .318 .55114 L F
.217 .501 .613 r
.31922 .51968 m .37432 .48619 L .35601 .48633 L F
.39194 .4836 m .37432 .48619 L .31922 .51968 L F
.40789 .47868 m .31922 .51968 L .3281 .51581 L F
.39194 .4836 m .31922 .51968 L .40789 .47868 L F
.219 .496 .607 r
.10154 .37881 m .10964 .34993 L .10346 .36414 L F
.307 .503 .183 r
.10112 .4239 m .10154 .37881 L .09877 .40929 L F
0 0 0 r
.09877 .40929 m .10154 .37881 L .10346 .36414 L F
.218 .497 .609 r
.2188 .41681 m .10112 .4239 L .09877 .40929 L F
.20997 .41751 m .10112 .4239 L .2188 .41681 L F
.216 .502 .615 r
.31178 .55631 m .30886 .56231 L .20697 .53119 L F
.183 .222 .358 r
.32695 .5473 m .45942 .47551 L .3281 .51581 L F
.217 .501 .613 r
.40789 .47868 m .3281 .51581 L .45942 .47551 L F
.311 .455 .351 r
.11264 .51334 m .10995 .54486 L .12413 .55697 L F
.325 .486 .328 r
.10213 .50004 m .10995 .54486 L .11264 .51334 L F
.217 .501 .613 r
.21805 .50012 m .10213 .50004 L .11264 .51334 L F
.218 .497 .609 r
.13164 .35542 m .22746 .4186 L .1173 .36736 L F
.1069 .38059 m .22746 .4186 L .2188 .41681 L F
.1173 .36736 m .22746 .4186 L .1069 .38059 L F
.216 .502 .615 r
.19903 .5284 m .12413 .55697 L .10995 .54486 L F
.218 .497 .609 r
.1069 .38059 m .2188 .41681 L .10069 .39471 L F
.2188 .41681 m .09877 .40929 L .10069 .39471 L F
.216 .502 .615 r
.20697 .53119 m .318 .55114 L .31178 .55631 L F
.253 .408 .032 r
.47884 .38986 m .47925 .36625 L .47917 .39682 L F
.47884 .38986 m .47892 .35926 L .47925 .36625 L F
.216 .502 .615 r
.20697 .53119 m .32695 .5473 L .318 .55114 L F
0 0 .147 r
.10069 .39471 m .10346 .36414 L .10964 .34993 L F
0 0 0 r
.09877 .40929 m .10346 .36414 L .10069 .39471 L F
.327 .376 .922 r
.27845 .47278 m .25298 .47913 L .24345 .47757 L F
.26235 .47786 m .25298 .47913 L .27845 .47278 L F
.28941 .47055 m .24345 .47757 L .23626 .47356 L F
.27845 .47278 m .24345 .47757 L .28941 .47055 L F
.216 .502 .615 r
.21609 .53173 m .32695 .5473 L .20697 .53119 L F
.183 .222 .358 r
.4592 .50731 m .45942 .47551 L .32695 .5473 L F
.216 .502 .615 r
.21609 .53173 m .4592 .50731 L .32695 .5473 L F
.195 .241 .359 r
.21609 .53173 m .21805 .50012 L .22623 .49827 L F
.238 .314 .368 r
.20697 .53119 m .21805 .50012 L .21609 .53173 L F
.217 .501 .613 r
.20899 .49958 m .10213 .50004 L .21805 .50012 L F
.238 .314 .368 r
.20697 .53119 m .20899 .49958 L .21805 .50012 L F
.325 .486 .328 r
.10213 .50004 m .09935 .53166 L .10995 .54486 L F
.331 .513 .281 r
.09554 .486 m .09935 .53166 L .10213 .50004 L F
.217 .501 .613 r
.20899 .49958 m .09554 .486 L .10213 .50004 L F
.329 .481 .262 r
.47483 .38326 m .47494 .35262 L .47892 .35926 L F
.47483 .38326 m .47892 .35926 L .47884 .38986 L F
.274 .378 .366 r
.19903 .5284 m .20899 .49958 L .20697 .53119 L F
.217 .501 .613 r
.20899 .49958 m .09312 .47158 L .09554 .486 L F
.20111 .49676 m .09312 .47158 L .20899 .49958 L F
.274 .378 .366 r
.19903 .5284 m .20111 .49676 L .20899 .49958 L F
.115 .109 .323 r
.22434 .5299 m .22623 .49827 L .23168 .49444 L F
.195 .241 .359 r
.21609 .53173 m .22623 .49827 L .22434 .5299 L F
.216 .502 .615 r
.19408 .52398 m .10995 .54486 L .09935 .53166 L F
.19903 .5284 m .10995 .54486 L .19408 .52398 L F
.328 .375 .919 r
.25005 .413 m .22724 .42215 L .22509 .42757 L F
0 0 .232 r
.22318 .4587 m .22509 .42757 L .22724 .42215 L F
.327 .376 .922 r
.28941 .47055 m .23626 .47356 L .22613 .46413 L F
.314 .456 .342 r
.19408 .52398 m .20111 .49676 L .19903 .5284 L F
.217 .501 .613 r
.20111 .49676 m .09503 .4572 L .09312 .47158 L F
.1013 .44327 m .09503 .4572 L .20111 .49676 L F
.11181 .43021 m .20111 .49676 L .19619 .49231 L F
.1013 .44327 m .20111 .49676 L .11181 .43021 L F
.314 .456 .342 r
.19408 .52398 m .19619 .49231 L .20111 .49676 L F
.115 .109 .323 r
.22434 .5299 m .23168 .49444 L .22983 .52609 L F
.301 .489 .158 r
.19326 .51893 m .19619 .49231 L .19408 .52398 L F
.217 .501 .613 r
.12634 .41843 m .19619 .49231 L .16781 .40823 L F
.11181 .43021 m .19619 .49231 L .12634 .41843 L F
.19619 .49231 m .17382 .41179 L .16781 .40823 L F
.19619 .49231 m .18214 .41727 L .17382 .41179 L F
.19539 .48722 m .18214 .41727 L .19619 .49231 L F
.301 .489 .158 r
.19326 .51893 m .19539 .48722 L .19619 .49231 L F
.021 0 .255 r
.19679 .5144 m .19539 .48722 L .19326 .51893 L F
.19679 .5144 m .1989 .48266 L .19539 .48722 L F
.294 .414 .357 r
.2284 .51628 m .23028 .48455 L .22369 .48076 L F
0 0 .108 r
.22983 .52609 m .23168 .49444 L .23315 .48949 L F
.22983 .52609 m .23315 .48949 L .2313 .52118 L F
.33 .498 .287 r
.2313 .52118 m .23028 .48455 L .2284 .51628 L F
.162 .185 .345 r
.20389 .51146 m .1989 .48266 L .19679 .5144 L F
.20389 .51146 m .20594 .47969 L .1989 .48266 L F
.257 .345 .367 r
.22176 .51252 m .22369 .48076 L .2149 .479 L F
.294 .414 .357 r
.2284 .51628 m .22369 .48076 L .22176 .51252 L F
.219 .279 .363 r
.21291 .51078 m .20594 .47969 L .20389 .51146 L F
.21291 .51078 m .2149 .479 L .20594 .47969 L F
.257 .345 .367 r
.22176 .51252 m .2149 .479 L .21291 .51078 L F
.216 .502 .615 r
.19142 .5026 m .22044 .542 L .23003 .50318 L F
.33 .498 .287 r
.2313 .52118 m .23315 .48949 L .23028 .48455 L F
.216 .502 .615 r
.22044 .542 m .24863 .52905 L .23003 .50318 L F
.19142 .5026 m .17692 .52798 L .22044 .542 L F
.22044 .542 m .23264 .53973 L .24863 .52905 L F
.17692 .52798 m .19468 .53916 L .22044 .542 L F
.19468 .53916 m .20727 .54181 L .22044 .542 L F
.202 .251 .362 r
.21654 .60645 m .23264 .53973 L .22044 .542 L F
.232 .304 .368 r
.20318 .60626 m .22044 .542 L .20727 .54181 L F
.20318 .60626 m .21654 .60645 L .22044 .542 L F
.258 .35 .369 r
.19039 .60365 m .20727 .54181 L .19468 .53916 L F
.19039 .60365 m .20318 .60626 L .20727 .54181 L F
.489 .366 .322 r
.4716 .44994 m .47173 .41875 L .47404 .42423 L F
.4716 .44994 m .47404 .42423 L .47392 .45538 L F
.327 .376 .922 r
.22613 .46413 m .30125 .47038 L .28941 .47055 L F
.30125 .47038 m .22318 .4587 L .22535 .45331 L F
.22613 .46413 m .22318 .4587 L .30125 .47038 L F
.216 .502 .615 r
.23264 .53973 m .24243 .53524 L .24863 .52905 L F
.156 .176 .345 r
.22891 .60421 m .24243 .53524 L .23264 .53973 L F
.202 .251 .362 r
.21654 .60645 m .22891 .60421 L .23264 .53973 L F
.328 .375 .919 r
.23392 .41825 m .22724 .42215 L .25005 .413 L F
.205 .107 .5 r
.22535 .45331 m .22724 .42215 L .23392 .41825 L F
0 0 .232 r
.22318 .4587 m .22724 .42215 L .22535 .45331 L F
.216 .502 .615 r
.17692 .52798 m .18414 .53437 L .19468 .53916 L F
.284 .397 .364 r
.17969 .59894 m .19468 .53916 L .18414 .53437 L F
.17969 .59894 m .19039 .60365 L .19468 .53916 L F
.023 0 .246 r
.1069 .38059 m .10964 .34993 L .11998 .33661 L F
0 0 .147 r
.10069 .39471 m .10964 .34993 L .1069 .38059 L F
.271 .16 .529 r
.23392 .41825 m .24832 .44423 L .23207 .44944 L F
.25005 .413 m .24832 .44423 L .23392 .41825 L F
.205 .107 .5 r
.22535 .45331 m .23392 .41825 L .23207 .44944 L F
.066 .032 .293 r
.23883 .59979 m .24863 .52905 L .24243 .53524 L F
.156 .176 .345 r
.22891 .60421 m .23883 .59979 L .24243 .53524 L F
.327 .376 .922 r
.47118 .46071 m .46412 .46453 L .46349 .43895 L F
.313 .455 .344 r
.17235 .59265 m .18414 .53437 L .17692 .52798 L F
.17235 .59265 m .17969 .59894 L .18414 .53437 L F
.217 .501 .613 r
.19539 .48722 m .21659 .42282 L .20457 .42304 L F
.22767 .42048 m .21659 .42282 L .19539 .48722 L F
.19539 .48722 m .19272 .42114 L .18214 .41727 L F
.20457 .42304 m .19272 .42114 L .19539 .48722 L F
.19539 .48722 m .1989 .48266 L .22767 .42048 L F
.22369 .48076 m .35601 .48633 L .33799 .484 L F
.23028 .48455 m .35601 .48633 L .22369 .48076 L F
.331 .513 .281 r
.09554 .486 m .09269 .51772 L .09935 .53166 L F
.307 .503 .183 r
.09312 .47158 m .09269 .51772 L .09554 .486 L F
.162 .19 .352 r
.45942 .47551 m .4592 .50731 L .46872 .50323 L F
.45942 .47551 m .46872 .50323 L .46887 .4714 L F
.1 .093 .325 r
.46887 .4714 m .47553 .49769 L .47563 .46582 L F
.46887 .4714 m .46872 .50323 L .47553 .49769 L F
0 0 .235 r
.47563 .46582 m .47894 .49119 L .47902 .45928 L F
.47563 .46582 m .47553 .49769 L .47894 .49119 L F
.216 .502 .615 r
.21609 .53173 m .4786 .48438 L .47894 .49119 L F
.21609 .53173 m .4745 .47792 L .4786 .48438 L F
.22434 .5299 m .4745 .47792 L .21609 .53173 L F
.47894 .49119 m .4592 .50731 L .21609 .53173 L F
.19326 .51893 m .09935 .53166 L .09269 .51772 L F
.19408 .52398 m .09935 .53166 L .19326 .51893 L F
.327 .376 .922 r
.46586 .44394 m .47118 .46071 L .46349 .43895 L F
.46586 .44394 m .47392 .45538 L .47118 .46071 L F
.217 .501 .613 r
.2149 .479 m .33799 .484 L .32128 .47932 L F
.22369 .48076 m .33799 .484 L .2149 .479 L F
.2149 .479 m .32128 .47932 L .30679 .47253 L F
.45942 .47551 m .42128 .47168 L .40789 .47868 L F
.45942 .47551 m .43133 .46299 L .42128 .47168 L F
.43744 .45308 m .43133 .46299 L .45942 .47551 L F
.45942 .47551 m .4392 .44248 L .43744 .45308 L F
.45942 .47551 m .43645 .43182 L .4392 .44248 L F
.46887 .4714 m .43645 .43182 L .45942 .47551 L F
.216 .502 .615 r
.22434 .5299 m .41684 .41837 L .4745 .47792 L F
.22434 .5299 m .40902 .4126 L .41684 .41837 L F
.22983 .52609 m .40902 .4126 L .22434 .5299 L F
.217 .501 .613 r
.28421 .44365 m .1989 .48266 L .20594 .47969 L F
.1989 .48266 m .29077 .42277 L .30051 .41369 L F
.1989 .48266 m .28524 .43296 L .29077 .42277 L F
.28421 .44365 m .28524 .43296 L .1989 .48266 L F
.327 .376 .922 r
.26364 .43436 m .28549 .41893 L .2574 .44005 L F
.26641 .4277 m .29117 .40729 L .26364 .43436 L F
.2607 .41409 m .24972 .39273 L .26541 .42072 L F
.217 .501 .613 r
.22767 .42048 m .1989 .48266 L .30051 .41369 L F
.216 .502 .615 r
.24863 .52905 m .24772 .51462 L .23003 .50318 L F
.24863 .52905 m .25048 .5219 L .24772 .51462 L F
0 0 .092 r
.24511 .59371 m .25048 .5219 L .24863 .52905 L F
.066 .032 .293 r
.23883 .59979 m .24511 .59371 L .24863 .52905 L F
.216 .502 .615 r
.19142 .5026 m .17552 .51354 L .17692 .52798 L F
.17552 .51354 m .17391 .52075 L .17692 .52798 L F
.329 .51 .256 r
.16928 .58554 m .17692 .52798 L .17391 .52075 L F
.16928 .58554 m .17235 .59265 L .17692 .52798 L F
.217 .501 .613 r
.20594 .47969 m .28767 .45419 L .28421 .44365 L F
.20594 .47969 m .29536 .464 L .28767 .45419 L F
.2149 .479 m .29536 .464 L .20594 .47969 L F
.327 .376 .922 r
.4716 .44994 m .47392 .45538 L .46586 .44394 L F
.217 .501 .613 r
.30679 .47253 m .29536 .464 L .2149 .479 L F
.216 .502 .615 r
.22983 .52609 m .37375 .40655 L .38634 .40637 L F
.22983 .52609 m .362 .40899 L .37375 .40655 L F
.2313 .52118 m .362 .40899 L .22983 .52609 L F
.22983 .52609 m .3985 .40845 L .40902 .4126 L F
.38634 .40637 m .3985 .40845 L .22983 .52609 L F
.091 .064 .297 r
.1173 .36736 m .11998 .33661 L .13424 .32461 L F
.023 0 .246 r
.1069 .38059 m .11998 .33661 L .1173 .36736 L F
0 0 .092 r
.24511 .59371 m .24698 .58666 L .25048 .5219 L F
.326 .505 .234 r
.24698 .58666 m .24772 .51462 L .25048 .5219 L F
.216 .502 .615 r
.20245 .45522 m .2313 .52118 L .2284 .51628 L F
.21455 .45499 m .2313 .52118 L .20245 .45522 L F
.2313 .52118 m .22572 .45267 L .362 .40899 L F
.21455 .45499 m .22572 .45267 L .2313 .52118 L F
.328 .375 .919 r
.47739 .37332 m .46553 .40259 L .4853 .37353 L F
.47026 .37125 m .46553 .40259 L .47739 .37332 L F
.49269 .37185 m .46553 .40259 L .4712 .39854 L F
.4853 .37353 m .46553 .40259 L .49269 .37185 L F
.179 .091 .501 r
.46553 .40259 m .47107 .42986 L .4712 .39854 L F
.216 .502 .615 r
.19326 .51893 m .09269 .51772 L .19679 .5144 L F
.307 .503 .183 r
.09312 .47158 m .09024 .50341 L .09269 .51772 L F
.216 .502 .615 r
.19679 .5144 m .09269 .51772 L .09024 .50341 L F
0 0 .055 r
.1709 .57844 m .17391 .52075 L .17552 .51354 L F
.1709 .57844 m .16928 .58554 L .17391 .52075 L F
.252 .334 .363 r
.21075 .3293 m .19705 .35816 L .19917 .32736 L F
.21075 .3293 m .20872 .3601 L .19705 .35816 L F
.227 .29 .361 r
.22251 .32908 m .20872 .3601 L .21075 .3293 L F
0 0 0 r
.09503 .4572 m .09024 .50341 L .09312 .47158 L F
.227 .29 .361 r
.22251 .32908 m .22056 .35987 L .20872 .3601 L F
.197 .239 .354 r
.23336 .32669 m .22056 .35987 L .22251 .32908 L F
.217 .501 .613 r
.46887 .4714 m .42928 .42172 L .43645 .43182 L F
.47563 .46582 m .42928 .42172 L .46887 .4714 L F
.275 .376 .361 r
.19917 .32736 m .18663 .35425 L .18883 .32342 L F
.19917 .32736 m .19705 .35816 L .18663 .35425 L F
.461 0 0 r
.71044 .29728 m .68391 .25946 L .71638 .31726 L F
.293 0 0 r
.71638 .31726 m .89339 .24828 L .71044 .29728 L F
.295 0 0 r
.89339 .24828 m .89057 .23955 L .71044 .29728 L F
.461 0 0 r
.71638 .31726 m .69143 .27444 L .72104 .3371 L F
.71638 .31726 m .68391 .25946 L .69143 .27444 L F
.72104 .3371 m .69821 .29095 L .72429 .35622 L F
.72104 .3371 m .69143 .27444 L .69821 .29095 L F
.72429 .35622 m .69821 .29095 L .70401 .3083 L F
.71044 .29728 m .67598 .24662 L .68391 .25946 L F
.70341 .27774 m .67598 .24662 L .71044 .29728 L F
.298 0 0 r
.71044 .29728 m .88869 .23373 L .70341 .27774 L F
.295 0 0 r
.71044 .29728 m .89057 .23955 L .88869 .23373 L F
.71171 .28802 m .70401 .3083 L .69821 .29095 L F
.76102 .27733 m .70863 .30579 L .71171 .28802 L F
.70863 .30579 m .70401 .3083 L .71171 .28802 L F
.76717 .28316 m .70401 .3083 L .76102 .27733 L F
.81737 .2721 m .70401 .3083 L .80672 .26741 L F
.286 0 0 r
.72104 .3371 m .89758 .26289 L .71638 .31726 L F
.291 0 0 r
.71638 .31726 m .89674 .25996 L .89339 .24828 L F
.89758 .26289 m .89674 .25996 L .71638 .31726 L F
.303 0 0 r
.70341 .27774 m .87804 .20569 L .69547 .2592 L F
.302 0 0 r
.70341 .27774 m .88355 .21947 L .87804 .20569 L F
.299 0 0 r
.88869 .23373 m .88355 .21947 L .70341 .27774 L F
.286 0 0 r
.90119 .27735 m .89758 .26289 L .72104 .3371 L F
.28 0 0 r
.72104 .3371 m .90179 .28016 L .90119 .27735 L F
.72104 .3371 m .90418 .29144 L .90179 .28016 L F
.278 0 0 r
.72429 .35622 m .90418 .29144 L .72104 .3371 L F
.305 0 0 r
.87572 .20047 m .69547 .2592 L .87804 .20569 L F
.87224 .19261 m .69547 .2592 L .87572 .20047 L F
.307 0 0 r
.87224 .19261 m .68686 .2422 L .69547 .2592 L F
.268 0 0 r
.90648 .30496 m .72429 .35622 L .72602 .37405 L F
.274 0 0 r
.72429 .35622 m .90556 .29955 L .90418 .29144 L F
.90648 .30496 m .90556 .29955 L .72429 .35622 L F
.308 0 0 r
.86743 .18287 m .68686 .2422 L .87224 .19261 L F
.601 .368 0 r
.71491 .21679 m .70832 .21815 L .70837 .21924 L F
.31 0 0 r
.7152 .21977 m .71727 .21772 L .71452 .21993 L F
.283 .133 0 r
.72444 .21042 m .72051 .21411 L .72057 .21521 L F
.31 0 0 r
.73897 .214 m .71851 .2175 L .71683 .21937 L F
.158 0 0 r
.72265 .23857 m .72189 .23454 L .72422 .23708 L F
.31 0 0 r
.86743 .18287 m .71988 .21598 L .71859 .21741 L F
.86743 .18287 m .71727 .21772 L .73897 .214 L F
.74441 .22329 m .71452 .21993 L .71133 .2225 L F
.72708 .22899 m .71133 .2225 L .68686 .2422 L F
.74441 .22329 m .71133 .2225 L .72708 .22899 L F
.328 .375 .919 r
.6788 .31166 m .4712 .39854 L .55132 .36536 L F
.69398 .30526 m .67882 .31161 L .6788 .31166 L F
.67882 .31161 m .4712 .39854 L .6788 .31166 L F
.69398 .30524 m .67883 .31159 L .69398 .30526 L F
.67883 .31159 m .4712 .39854 L .67882 .31161 L F
.67883 .31159 m .67882 .31161 L .69398 .30526 L F
.461 0 0 r
.70341 .27774 m .66794 .23647 L .67598 .24662 L F
.69547 .2592 m .66794 .23647 L .70341 .27774 L F
.69547 .2592 m .66014 .22948 L .66794 .23647 L F
.68686 .2422 m .66014 .22948 L .69547 .2592 L F
.305 0 0 r
.71696 .21776 m .71814 .21692 L .7179 .21699 L F
.68686 .2422 m .71727 .21772 L .71696 .21776 L F
.71727 .21772 m .71925 .21612 L .71696 .21776 L F
.328 .375 .919 r
.71585 .29605 m .71227 .29754 L .71229 .29755 L F
.71917 .29465 m .71583 .29605 L .71585 .29605 L F
.71583 .29605 m .71227 .29754 L .71585 .29605 L F
.311 0 0 r
.68686 .2422 m .70977 .22183 L .67782 .22727 L F
.70977 .22183 m .70711 .22078 L .67782 .22727 L F
.71223 .21964 m .70985 .2194 L .70601 .22034 L F
.70711 .22078 m .70601 .22034 L .67782 .22727 L F
.71223 .21964 m .70601 .22034 L .70711 .22078 L F
.31 0 0 r
.71683 .21937 m .71728 .21771 L .7152 .21977 L F
.71851 .2175 m .71728 .21771 L .71683 .21937 L F
.71728 .21771 m .71727 .21772 L .7152 .21977 L F
.8093 .20197 m .71452 .21993 L .74441 .22329 L F
.86743 .18287 m .73897 .214 L .8093 .20197 L F
.73897 .214 m .71452 .21993 L .8093 .20197 L F
.71223 .21964 m .71635 .21784 L .71469 .21823 L F
.71394 .21984 m .71635 .21784 L .71223 .21964 L F
.71635 .21784 m .71451 .21816 L .71351 .2185 L F
.328 .375 .919 r
.7151 .29604 m .71583 .29605 L .71917 .29465 L F
.31 0 0 r
.68686 .2422 m .71394 .21984 L .71223 .21964 L F
.305 0 0 r
.71848 .21652 m .71704 .21728 L .68686 .2422 L F
.311 0 0 r
.70587 .22029 m .70483 .21992 L .67782 .22727 L F
.301 0 0 r
.71016 .27027 m .69821 .29095 L .69143 .27444 L F
.697 .442 0 r
.70833 .21925 m .70153 .21857 L .70155 .21879 L F
.312 0 0 r
.70127 .21877 m .67782 .22727 L .70246 .2191 L F
.787 .513 0 r
.70152 .21873 m .70152 .21878 L .70152 .21878 L F
.312 0 0 r
.70057 .21857 m .70246 .2191 L .70123 .21868 L F
.301 0 0 r
.71445 .28075 m .69821 .29095 L .71016 .27027 L F
.75581 .2724 m .73456 .27925 L .74267 .26303 L F
.73456 .27925 m .69821 .29095 L .72874 .27178 L F
.73456 .27925 m .72874 .27178 L .74267 .26303 L F
.312 0 0 r
.70246 .2191 m .70291 .21895 L .70291 .21895 L F
.67782 .22727 m .70247 .2191 L .70246 .2191 L F
.70247 .2191 m .70291 .21895 L .70246 .2191 L F
.311 0 0 r
.70955 .21938 m .71109 .219 L .71096 .21902 L F
.67782 .22727 m .70588 .22029 L .70587 .22029 L F
.312 0 0 r
.70057 .21857 m .70025 .2187 L .70127 .21877 L F
.70025 .2187 m .67782 .22727 L .70127 .21877 L F
.311 0 0 r
.70956 .21938 m .71351 .2185 L .71109 .219 L F
.67782 .22727 m .70985 .2194 L .70956 .21938 L F
.70985 .2194 m .71351 .2185 L .70956 .21938 L F
.697 .442 0 r
.70833 .2192 m .70833 .21927 L .70837 .2192 L F
.311 0 0 r
.70587 .22029 m .70956 .21938 L .70955 .21938 L F
.70588 .22029 m .70956 .21938 L .70587 .22029 L F
.70507 .21989 m .70705 .21931 L .70483 .21992 L F
.70955 .21938 m .70806 .21934 L .70507 .21989 L F
.70806 .21934 m .70705 .21931 L .70507 .21989 L F
.295 0 0 r
.76102 .27733 m .69821 .29095 L .75581 .2724 L F
.301 0 0 r
.74267 .26303 m .71445 .28075 L .71368 .27887 L F
.71589 .26899 m .71368 .27887 L .71016 .27027 L F
.74267 .26303 m .71368 .27887 L .71589 .26899 L F
.31 0 0 r
.72227 .2144 m .72033 .2155 L .72302 .21527 L F
.72033 .2155 m .71988 .21598 L .72302 .21527 L F
.283 .133 0 r
.72091 .21487 m .72057 .21521 L .72058 .21524 L F
.31 0 0 r
.72014 .21546 m .71925 .21612 L .72227 .2144 L F
.461 0 0 r
.72429 .35622 m .70401 .3083 L .72602 .37405 L F
.288 0 0 r
.89052 .26817 m .70401 .3083 L .88567 .25029 L F
.461 0 0 r
.72602 .37405 m .70401 .3083 L .72573 .38848 L F
.72615 .38899 m .72573 .38848 L .72615 .39006 L F
.72602 .37405 m .72573 .38848 L .72615 .38899 L F
.251 .147 .53 r
.4712 .39854 m .47107 .42986 L .55178 .3969 L F
.4712 .39854 m .55178 .3969 L .55132 .36536 L F
.263 .156 .533 r
.55132 .36536 m .63805 .36593 L .63694 .3342 L F
.55132 .36536 m .55178 .3969 L .63805 .36593 L F
.461 0 0 r
.72572 .38847 m .70401 .3083 L .70857 .3258 L F
.72615 .39006 m .72573 .38848 L .72572 .38847 L F
.72573 .38848 m .70401 .3083 L .72572 .38847 L F
.72468 .40374 m .70857 .3258 L .71171 .34274 L F
.72615 .39006 m .70857 .3258 L .72468 .40374 L F
.28 0 0 r
.89411 .28541 m .71171 .34274 L .70857 .3258 L F
.268 0 0 r
.8963 .30131 m .71171 .34274 L .89411 .28541 L F
.461 0 0 r
.72161 .41464 m .71171 .34274 L .7133 .35843 L F
.72468 .40374 m .71171 .34274 L .72161 .41464 L F
.268 0 0 r
.8963 .30131 m .7133 .35843 L .71171 .34274 L F
.274 .164 .535 r
.63694 .3342 m .63805 .36593 L .72944 .33727 L F
.327 .376 .922 r
.69226 .34766 m .63805 .36593 L .63794 .36284 L F
.63794 .36284 m .63805 .36593 L .49177 .4037 L F
.328 .375 .919 r
.69368 .30334 m .66785 .30513 L .66182 .30743 L F
.65017 .31817 m .66182 .30743 L .49269 .37185 L F
.69368 .30334 m .66182 .30743 L .65017 .31817 L F
.69324 .30057 m .66785 .30513 L .69368 .30334 L F
.70897 .29673 m .66785 .30513 L .71135 .29732 L F
.49269 .37185 m .4712 .39854 L .63946 .32805 L F
.64849 .31972 m .63946 .32805 L .70237 .30169 L F
.49269 .37185 m .63946 .32805 L .64849 .31972 L F
.313 0 0 r
.69786 .21961 m .66862 .21485 L .67782 .22727 L F
.69701 .21895 m .66862 .21485 L .69786 .21961 L F
.69722 .21818 m .66862 .21485 L .69887 .21922 L F
.332 0 0 r
.69811 .21788 m .69666 .21773 L .70057 .21857 L F
.69666 .21773 m .66862 .21485 L .69722 .21818 L F
.69666 .21773 m .69722 .21818 L .70057 .21857 L F
.319 0 0 r
.66862 .21485 m .69472 .21649 L .69265 .21531 L F
.316 0 0 r
.69265 .21531 m .69073 .21383 L .66862 .21485 L F
.884 .593 0 r
.69042 .21364 m .69042 .21359 L .69042 .21363 L F
.316 0 0 r
.69042 .21363 m .69013 .21337 L .69001 .21338 L F
.69034 .21353 m .69013 .21337 L .69042 .21363 L F
.69057 .21384 m .69001 .21338 L .66862 .21485 L F
.69073 .21383 m .69042 .21363 L .69057 .21384 L F
.69042 .21363 m .69001 .21338 L .69057 .21384 L F
.313 0 0 r
.69887 .21922 m .69701 .21895 L .69786 .21961 L F
.70057 .21857 m .69722 .21818 L .69887 .21922 L F
.312 0 0 r
.70247 .2191 m .70445 .2192 L .70291 .21895 L F
.67782 .22727 m .70355 .21947 L .70247 .2191 L F
.70355 .21947 m .70445 .2192 L .70247 .2191 L F
.311 0 0 r
.70705 .21931 m .70445 .2192 L .70355 .21947 L F
.70483 .21992 m .70355 .21947 L .67782 .22727 L F
.70705 .21931 m .70355 .21947 L .70483 .21992 L F
.787 .513 0 r
.70151 .21873 m .70151 .21875 L .70152 .21873 L F
.70151 .21875 m .70144 .22094 L .70152 .21876 L F
.70151 .21875 m .70152 .21876 L .70152 .21873 L F
.386 0 0 r
.69811 .21788 m .69835 .24119 L .69589 .22123 L F
.323 0 0 r
.69811 .21788 m .69579 .21693 L .69552 .21684 L F
.69666 .21773 m .69596 .21724 L .66862 .21485 L F
.69596 .21724 m .69524 .21673 L .69511 .21672 L F
.69596 .21724 m .69511 .21672 L .66862 .21485 L F
.66862 .21485 m .69524 .21673 L .69472 .21649 L F
.884 .593 0 r
.69529 .21662 m .6935 .2155 L .69529 .21676 L F
.323 0 0 r
.69524 .21673 m .69534 .21674 L .69513 .21665 L F
.69524 .21673 m .69513 .21665 L .69472 .21649 L F
.408 0 0 r
.69472 .21649 m .69597 .24005 L .69265 .21531 L F
.432 0 0 r
.69265 .21531 m .69268 .2156 L .69074 .2139 L F
.69265 .21531 m .69074 .2139 L .69073 .21385 L F
.976 .681 0 r
.69042 .21359 m .69042 .21363 L .69042 .21363 L F
.415 0 0 r
.69089 .21962 m .69506 .23962 L .69318 .23842 L F
.884 .593 0 r
.69073 .21378 m .69042 .21359 L .69125 .22033 L F
.69073 .21378 m .69125 .22033 L .69152 .22085 L F
.415 0 0 r
.69155 .22092 m .69506 .23962 L .69089 .21962 L F
.884 .593 0 r
.69073 .21378 m .6934 .23772 L .6935 .2378 L F
.976 .681 0 r
.69052 .21677 m .69046 .21701 L .69073 .22283 L F
.314 0 0 r
.66862 .21485 m .69013 .21337 L .6897 .2129 L F
.69013 .21337 m .69013 .21337 L .6897 .2129 L F
.66862 .21485 m .6897 .2129 L .68877 .2119 L F
.454 0 0 r
.6897 .2129 m .6908 .23641 L .68877 .2119 L F
.6897 .2129 m .68877 .2119 L .68877 .2119 L F
.453 0 0 r
.69013 .21337 m .69049 .21633 L .6897 .2129 L F
.69049 .21633 m .69039 .218 L .6897 .2129 L F
.415 0 0 r
.69013 .21337 m .69038 .21468 L .69049 .21633 L F
.432 0 0 r
.69034 .21353 m .69034 .21355 L .69013 .21337 L F
.69035 .2138 m .69038 .21468 L .69019 .21368 L F
.438 0 0 r
.6897 .2129 m .69039 .218 L .6908 .23641 L F
.976 .681 0 r
.69046 .21701 m .69037 .21762 L .69049 .21978 L F
.438 0 0 r
.69157 .22662 m .69318 .23842 L .69201 .23743 L F
.312 0 0 r
.67598 .24662 m .69033 .24502 L .68391 .25946 L F
.69033 .24502 m .69648 .24434 L .6911 .25081 L F
.69033 .24502 m .6911 .25081 L .68391 .25946 L F
.66862 .21485 m .68709 .2087 L .68693 .20822 L F
.66862 .21485 m .6874 .20966 L .68709 .2087 L F
.313 0 0 r
.68782 .21204 m .68741 .20976 L .66862 .21485 L F
.976 .681 0 r
.6876 .20999 m .68747 .20979 L .68747 .20983 L F
.68763 .21003 m .6876 .20998 L .6876 .20999 L F
.6876 .20998 m .68747 .20979 L .6876 .20999 L F
.463 0 0 r
.6908 .23641 m .68811 .21525 L .68877 .2119 L F
.313 0 0 r
.68877 .2119 m .68777 .21172 L .68782 .21204 L F
.68877 .2119 m .68746 .20977 L .68777 .21172 L F
.463 0 0 r
.68811 .21525 m .6876 .20999 L .68877 .2119 L F
.313 0 0 r
.68746 .20977 m .6874 .20966 L .68782 .21204 L F
.976 .681 0 r
.69036 .21414 m .68763 .21003 L .68772 .21205 L F
.436 0 0 r
.6908 .2364 m .68972 .22833 L .6908 .23641 L F
.976 .681 0 r
.68925 .22447 m .68772 .21205 L .68772 .21206 L F
.68868 .22224 m .68772 .21206 L .68803 .21962 L F
.463 0 0 r
.68954 .23492 m .68886 .23369 L .68885 .23308 L F
.68945 .23397 m .68885 .23308 L .68876 .2269 L F
.68954 .23492 m .68885 .23308 L .68945 .23397 L F
.458 0 0 r
.68945 .23397 m .68876 .2269 L .69046 .23486 L F
.976 .681 0 r
.68915 .2254 m .68803 .21962 L .68827 .22557 L F
.68915 .2254 m .68827 .22557 L .68893 .22738 L F
.68924 .22444 m .68864 .2196 L .68868 .22224 L F
.68864 .2196 m .68772 .21206 L .68868 .22224 L F
.68925 .22447 m .68803 .21962 L .68915 .2254 L F
.68763 .21003 m .68747 .20983 L .6885 .23132 L F
.313 0 0 r
.68741 .20976 m .68735 .20968 L .66862 .21485 L F
.458 0 0 r
.68769 .21595 m .68693 .20822 L .68748 .21218 L F
.463 0 0 r
.68769 .21595 m .68828 .23141 L .68693 .20822 L F
.68828 .23141 m .6883 .23197 L .68827 .2314 L F
.68828 .23141 m .68827 .2314 L .68693 .20822 L F
.6883 .23197 m .6883 .23197 L .68827 .2314 L F
.68827 .2314 m .68827 .2314 L .68693 .20822 L F
.6883 .23197 m .68827 .2314 L .68827 .2314 L F
.6883 .23198 m .68829 .23196 L .68693 .20822 L F
.68846 .231 m .68835 .23252 L .68769 .21595 L F
.68835 .23252 m .68833 .23271 L .68832 .23248 L F
.68835 .23252 m .68832 .23248 L .68769 .21595 L F
.312 0 0 r
.68693 .20822 m .6869 .20813 L .66862 .21485 L F
.435 0 0 r
.68693 .20822 m .6881 .23176 L .6869 .20813 L F
.6881 .23176 m .6881 .23176 L .6869 .20813 L F
.413 0 0 r
.68777 .22511 m .68833 .23271 L .6881 .23179 L F
.68693 .20822 m .68765 .22076 L .68777 .22511 L F
.68765 .22076 m .68833 .23271 L .68777 .22511 L F
.419 0 0 r
.68744 .2113 m .68693 .20822 L .68709 .2087 L F
.815 .616 0 r
.68749 .21028 m .68752 .21234 L .68771 .21558 L F
.458 0 0 r
.68876 .2269 m .68994 .23013 L .6908 .2364 L F
.419 0 0 r
.6908 .2364 m .68994 .23013 L .68972 .22833 L F
.436 0 0 r
.68972 .22833 m .68973 .22841 L .6908 .23641 L F
.419 0 0 r
.6908 .23641 m .68973 .22841 L .68811 .21525 L F
.438 0 0 r
.69039 .218 m .69138 .2369 L .6908 .23641 L F
.976 .681 0 r
.69049 .21978 m .6885 .23132 L .69065 .23482 L F
.69037 .21762 m .6885 .23132 L .69049 .21978 L F
.69036 .21414 m .6885 .23132 L .69046 .21701 L F
.68893 .22738 m .68827 .22557 L .6885 .23132 L F
.458 0 0 r
.68954 .23492 m .68945 .23397 L .6908 .2364 L F
.68945 .23397 m .69046 .23486 L .6908 .2364 L F
.312 0 0 r
.6911 .25081 m .69135 .25271 L .68391 .25946 L F
.70116 .24382 m .70357 .24572 L .6992 .24878 L F
.69795 .24674 m .6992 .24878 L .68391 .25946 L F
.70116 .24382 m .6992 .24878 L .69795 .24674 L F
.69648 .24434 m .69795 .24674 L .69135 .25271 L F
.69648 .24434 m .69135 .25271 L .6911 .25081 L F
.306 0 0 r
.70274 .25508 m .69143 .27444 L .68391 .25946 L F
.70517 .25996 m .69143 .27444 L .70274 .25508 L F
.72286 .26424 m .69143 .27444 L .71179 .25298 L F
.31 0 0 r
.72356 .21375 m .72302 .21527 L .86743 .18287 L F
0 0 0 r
.72622 .20618 m .72621 .2062 L .72621 .20633 L F
.31 0 0 r
.72356 .21375 m .72707 .213 L .72405 .21237 L F
.72707 .213 m .86743 .18287 L .72692 .21178 L F
.72707 .213 m .72692 .21178 L .72405 .21237 L F
0 0 0 r
.72622 .2063 m .72621 .20633 L .72621 .20645 L F
.31 0 0 r
.72405 .21236 m .72691 .21172 L .7242 .21196 L F
.72691 .21172 m .86623 .18043 L .72687 .21137 L F
.72691 .21172 m .72687 .21137 L .7242 .21196 L F
.72405 .21236 m .86743 .18287 L .86623 .18043 L F
.72353 .21248 m .72405 .21237 L .72405 .21236 L F
.72405 .21237 m .86743 .18287 L .72405 .21236 L F
.312 0 0 r
.72381 .21205 m .72421 .21192 L .72383 .21202 L F
.72421 .21192 m .72683 .2111 L .72422 .21189 L F
.72683 .2111 m .72683 .21108 L .72422 .21189 L F
.311 0 0 r
.72421 .21192 m .86623 .18043 L .86011 .16932 L F
.72381 .21205 m .7242 .21196 L .72421 .21192 L F
.7242 .21196 m .86623 .18043 L .72421 .21192 L F
0 0 0 r
.72502 .20905 m .72447 .21093 L .72448 .21112 L F
.312 0 0 r
.72423 .21189 m .72682 .21103 L .72484 .21081 L F
.72423 .21189 m .72484 .21081 L .72449 .21118 L F
0 0 0 r
.7245 .21115 m .72448 .21112 L .72449 .21118 L F
.312 0 0 r
.72383 .21202 m .72423 .21189 L .72449 .21118 L F
.283 .133 0 r
.72447 .21088 m .72448 .21119 L .72449 .21118 L F
.72446 .21089 m .72058 .21524 L .72443 .21118 L F
.312 0 0 r
.72383 .21202 m .72449 .21118 L .72415 .21152 L F
.301 0 0 r
.73165 .26548 m .72499 .26697 L .73157 .26468 L F
.72499 .26697 m .72286 .26424 L .73125 .26152 L F
.73157 .26468 m .73125 .26152 L .87307 .2155 L F
.72499 .26697 m .73125 .26152 L .73157 .26468 L F
.312 0 0 r
.72682 .21103 m .72671 .21012 L .72463 .21079 L F
.72463 .21079 m .72671 .21012 L .7252 .20991 L F
.72671 .21012 m .85889 .16736 L .72662 .20946 L F
.72671 .21012 m .72662 .20946 L .7252 .20991 L F
0 0 0 r
.72622 .20618 m .72621 .20633 L .72622 .2063 L F
.661 .745 0 r
.72272 .19803 m .72563 .20187 L .72622 .20618 L F
.791 .596 0 r
.72614 .20559 m .72623 .20628 L .72624 .20641 L F
0 0 0 r
.72622 .2063 m .72621 .20645 L .72622 .20643 L F
.72621 .2062 m .72567 .20749 L .72568 .20771 L F
.312 0 0 r
.72449 .21118 m .72484 .21081 L .72463 .21079 L F
0 0 0 r
.72621 .2062 m .72568 .20771 L .7257 .20801 L F
.312 0 0 r
.72682 .21103 m .86011 .16932 L .85889 .16736 L F
.72423 .21189 m .72683 .21107 L .72682 .21103 L F
.72683 .21107 m .86011 .16932 L .72682 .21103 L F
.791 .596 0 r
.72603 .2048 m .72615 .20575 L .72616 .20588 L F
.312 0 0 r
.72643 .20796 m .72624 .20652 L .7259 .20812 L F
0 0 0 r
.72621 .2062 m .72607 .2067 L .72618 .20665 L F
.72607 .2067 m .72609 .20698 L .72622 .20664 L F
.312 0 0 r
.72626 .20647 m .72608 .20692 L .7259 .20812 L F
0 0 0 r
.72608 .20692 m .72609 .20698 L .7259 .20812 L F
.312 0 0 r
.72541 .21152 m .72683 .21108 L .72541 .21151 L F
.72683 .21108 m .86011 .16932 L .72683 .21107 L F
.72683 .21108 m .72683 .21107 L .72541 .21151 L F
.791 .596 0 r
.72604 .20499 m .72616 .20588 L .72616 .20593 L F
.312 0 0 r
.72662 .20946 m .7259 .20812 L .7252 .20991 L F
.85889 .16736 m .72643 .20796 L .72662 .20946 L F
.72643 .20796 m .7259 .20812 L .72662 .20946 L F
0 0 0 r
.72609 .20698 m .7274 .22785 L .72591 .20819 L F
.312 0 0 r
.72422 .21189 m .72541 .21152 L .72423 .21189 L F
.72541 .21152 m .72541 .21151 L .72423 .21189 L F
.042 0 0 r
.7252 .20991 m .7273 .22781 L .72463 .21079 L F
0 0 0 r
.7259 .20812 m .7274 .22785 L .7252 .20991 L F
.306 0 0 r
.72983 .24879 m .72286 .26424 L .71835 .25965 L F
.72983 .24879 m .71835 .25965 L .72078 .25089 L F
.73125 .26152 m .72286 .26424 L .72983 .24879 L F
.288 0 0 r
.89052 .26817 m .70857 .3258 L .70691 .31944 L F
.70838 .30736 m .70691 .31944 L .70401 .3083 L F
.89052 .26817 m .70691 .31944 L .70838 .30736 L F
.28 0 0 r
.89411 .28541 m .70857 .3258 L .89052 .26817 L F
.453 0 0 r
.69089 .21962 m .69318 .23842 L .69157 .22662 L F
.884 .593 0 r
.69134 .22107 m .69042 .21364 L .69089 .22323 L F
.976 .681 0 r
.69042 .21359 m .69102 .23154 L .69132 .23216 L F
.309 0 0 r
.70671 .24832 m .70067 .25127 L .70556 .24734 L F
.70067 .25127 m .68391 .25946 L .70015 .25037 L F
.70067 .25127 m .70015 .25037 L .70556 .24734 L F
.976 .681 0 r
.69051 .22231 m .69064 .23386 L .69073 .22283 L F
.884 .593 0 r
.69042 .21364 m .69042 .21363 L .69148 .23532 L F
.309 0 0 r
.70983 .25099 m .68391 .25946 L .70671 .24832 L F
.301 0 0 r
.72499 .26697 m .69143 .27444 L .72286 .26424 L F
.31 0 0 r
.69999 .2501 m .70015 .25037 L .68391 .25946 L F
.884 .593 0 r
.6964 .26288 m .69422 .2915 L .69711 .29314 L F
.432 0 0 r
.69268 .2156 m .69506 .23962 L .69155 .22092 L F
.345 0 0 r
.70291 .21895 m .70413 .24277 L .70258 .23225 L F
.697 .442 0 r
.70289 .24184 m .70155 .21879 L .70276 .2424 L F
.312 0 0 r
.70215 .21883 m .70246 .2191 L .70291 .21895 L F
.787 .513 0 r
.70151 .21803 m .70156 .22105 L .70167 .22115 L F
.312 0 0 r
.70123 .21868 m .70155 .21879 L .70215 .21883 L F
.70155 .21879 m .70246 .2191 L .70215 .21883 L F
.697 .442 0 r
.70258 .23225 m .70155 .21879 L .70289 .24184 L F
.352 0 0 r
.70057 .21857 m .70169 .2262 L .70071 .242 L F
.323 0 0 r
.69811 .21788 m .69552 .21684 L .69666 .21773 L F
.787 .513 0 r
.69579 .21693 m .69529 .21645 L .69531 .21678 L F
.323 0 0 r
.69552 .21684 m .69524 .21673 L .69531 .21678 L F
.69552 .21684 m .69531 .21678 L .69666 .21773 L F
.386 0 0 r
.69811 .21788 m .69589 .22123 L .69579 .21693 L F
.345 0 0 r
.70123 .21869 m .70169 .2262 L .70057 .21858 L F
.365 0 0 r
.70057 .21857 m .70071 .242 L .69811 .21788 L F
.372 0 0 r
.69811 .21788 m .70071 .242 L .69835 .24119 L F
.787 .513 0 r
.69689 .23804 m .69594 .22209 L .69646 .23982 L F
.69579 .21694 m .69531 .21678 L .6962 .23471 L F
.393 0 0 r
.69589 .22123 m .69835 .24119 L .69704 .24056 L F
.787 .513 0 r
.69579 .21694 m .6962 .23471 L .69646 .23982 L F
.352 0 0 r
.70169 .2262 m .70199 .23532 L .70071 .242 L F
.70258 .23225 m .70413 .24277 L .70331 .24259 L F
.345 0 0 r
.70291 .21895 m .70258 .23225 L .70227 .22274 L F
.787 .513 0 r
.70146 .21897 m .70125 .21889 L .70129 .21965 L F
.7015 .21877 m .70145 .21875 L .70146 .21897 L F
.70145 .21875 m .69579 .21694 L .70146 .21897 L F
.697 .442 0 r
.70215 .21883 m .70164 .21879 L .70258 .23225 L F
.70164 .21879 m .70155 .21879 L .70258 .23225 L F
.352 0 0 r
.70199 .23532 m .70222 .24234 L .70071 .242 L F
.787 .513 0 r
.70148 .21962 m .69646 .23982 L .7008 .2416 L F
.7015 .21877 m .70146 .21897 L .70148 .21962 L F
.70146 .21897 m .69646 .23982 L .70148 .21962 L F
.7015 .21878 m .70142 .22165 L .70151 .21878 L F
.70142 .22165 m .70142 .2217 L .70151 .21878 L F
.31 0 0 r
.68391 .25946 m .70494 .24683 L .70522 .24706 L F
.70899 .24496 m .70946 .24515 L .70015 .25037 L F
.787 .513 0 r
.70144 .22094 m .70081 .2416 L .70145 .22094 L F
.31 0 0 r
.70889 .24492 m .70015 .25037 L .69999 .2501 L F
.70899 .24496 m .70015 .25037 L .70889 .24492 L F
.312 0 0 r
.69648 .24434 m .70116 .24382 L .69795 .24674 L F
.345 0 0 r
.70445 .2192 m .70455 .24286 L .70291 .21895 L F
.331 0 0 r
.70445 .2192 m .70726 .24315 L .70455 .24286 L F
.311 0 0 r
.70955 .21938 m .70483 .21992 L .70587 .22029 L F
.324 0 0 r
.70705 .21931 m .70726 .24315 L .70445 .2192 L F
.345 0 0 r
.70291 .21895 m .70413 .24277 L .70291 .21895 L F
.352 0 0 r
.70291 .21895 m .70455 .24286 L .70413 .24277 L F
.311 0 0 r
.70977 .22183 m .71223 .21964 L .70711 .22078 L F
.31 0 0 r
.70705 .21931 m .70854 .22788 L .70726 .24315 L F
.311 0 0 r
.71082 .2433 m .70964 .24318 L .71119 .24307 L F
.70795 .21925 m .70705 .21931 L .70955 .21938 L F
.601 .368 0 r
.70971 .24316 m .70838 .21928 L .70964 .24318 L F
.71005 .2431 m .70945 .23463 L .70971 .24316 L F
.70945 .23463 m .70838 .21928 L .70971 .24316 L F
.311 0 0 r
.71223 .21964 m .71351 .2185 L .70985 .2194 L F
.303 0 0 r
.71096 .21902 m .71119 .24307 L .70939 .23277 L F
.311 0 0 r
.70964 .24318 m .71011 .24309 L .71119 .24307 L F
.697 .442 0 r
.70833 .21927 m .70837 .21927 L .70837 .2192 L F
.70833 .21925 m .70795 .21923 L .70833 .21927 L F
.70795 .21923 m .70771 .21921 L .70795 .21923 L F
.70795 .21923 m .70795 .21923 L .70833 .21927 L F
.70837 .2192 m .70837 .21928 L .70838 .21928 L F
.303 0 0 r
.70795 .21925 m .70854 .22788 L .70705 .21931 L F
.311 0 0 r
.70843 .24473 m .70896 .2433 L .71082 .2433 L F
.31 0 0 r
.70854 .22788 m .70903 .24311 L .70726 .24315 L F
.311 0 0 r
.70843 .24473 m .70726 .24315 L .70903 .24311 L F
.70494 .24683 m .70624 .24386 L .70843 .24473 L F
.68391 .25946 m .70357 .24572 L .70494 .24683 L F
.70357 .24572 m .70624 .24386 L .70494 .24683 L F
.306 0 0 r
.73688 .24715 m .70939 .25354 L .7272 .24531 L F
.70939 .25354 m .68391 .25946 L .70983 .25099 L F
.311 0 0 r
.70624 .24386 m .70726 .24315 L .70843 .24473 L F
.31 0 0 r
.70522 .24706 m .71085 .2433 L .71154 .24338 L F
.70494 .24683 m .71082 .2433 L .70522 .24706 L F
.71082 .2433 m .71119 .24307 L .71085 .2433 L F
.71082 .2433 m .71085 .2433 L .70522 .24706 L F
.309 0 0 r
.70983 .25099 m .70671 .24832 L .71577 .24389 L F
.71849 .24423 m .71577 .24389 L .72125 .24121 L F
.70983 .25099 m .71577 .24389 L .71849 .24423 L F
.306 0 0 r
.70939 .25354 m .712 .25028 L .7272 .24531 L F
.309 0 0 r
.72185 .24706 m .70983 .25099 L .71849 .24423 L F
.306 0 0 r
.71072 .25188 m .70983 .25099 L .712 .25028 L F
.70939 .25354 m .70983 .25099 L .71072 .25188 L F
.311 0 0 r
.70896 .2433 m .70903 .24311 L .70964 .24318 L F
.70896 .2433 m .70964 .24318 L .71082 .2433 L F
.31 0 0 r
.71154 .24338 m .70899 .24496 L .70889 .24492 L F
.71237 .24289 m .71157 .24338 L .71154 .24338 L F
.71157 .24338 m .70899 .24496 L .71154 .24338 L F
.71237 .24289 m .71391 .24266 L .71245 .24348 L F
.71172 .2434 m .71245 .24348 L .70946 .24515 L F
.71237 .24289 m .71245 .24348 L .71172 .2434 L F
.697 .442 0 r
.70892 .24304 m .70892 .24309 L .70964 .24313 L F
.31 0 0 r
.71237 .24289 m .70946 .24515 L .70899 .24496 L F
.601 .368 0 r
.71551 .22764 m .71534 .2353 L .71613 .23907 L F
.71518 .22158 m .71523 .22607 L .71551 .22764 L F
.71523 .22607 m .71534 .2353 L .71551 .22764 L F
.71505 .22168 m .71538 .23943 L .71518 .22158 L F
.263 0 0 r
.7157 .24213 m .71391 .24266 L .71427 .23017 L F
.601 .368 0 r
.71538 .23943 m .71543 .24217 L .7154 .23959 L F
.71538 .23943 m .7154 .23959 L .71518 .22158 L F
.263 0 0 r
.71427 .23017 m .71391 .24266 L .71109 .219 L F
.601 .368 0 r
.71613 .23907 m .71543 .24217 L .71629 .24203 L F
.71543 .24217 m .71543 .24217 L .71597 .24208 L F
.71543 .24217 m .71597 .24208 L .71629 .24203 L F
.31 0 0 r
.72353 .21248 m .72405 .21236 L .72381 .21205 L F
.72356 .21375 m .72405 .21237 L .72353 .21248 L F
.089 0 0 r
.72381 .21205 m .72499 .22348 L .72513 .23584 L F
.004 0 0 r
.72557 .2291 m .72697 .23269 L .72612 .23449 L F
0 0 0 r
.72557 .22917 m .7251 .22147 L .72558 .23039 L F
.7251 .22147 m .72462 .21355 L .72506 .22134 L F
.7251 .22147 m .72506 .22134 L .72558 .23039 L F
.72548 .22287 m .72751 .23038 L .72697 .23269 L F
.004 0 0 r
.72549 .22301 m .72697 .23269 L .72557 .2291 L F
.089 0 0 r
.72557 .2291 m .72612 .23449 L .7259 .23479 L F
0 0 0 r
.7274 .22785 m .7273 .22781 L .7252 .20991 L F
.72572 .22623 m .72464 .21345 L .72573 .2319 L F
.057 0 0 r
.72548 .22287 m .72697 .23269 L .72549 .22301 L F
0 0 0 r
.72567 .20749 m .72476 .21272 L .72572 .22623 L F
.72476 .21272 m .72464 .21345 L .72572 .22623 L F
.72464 .21345 m .72462 .21355 L .72573 .2319 L F
.283 .133 0 r
.72463 .21593 m .72473 .21863 L .72466 .21656 L F
.004 0 0 r
.72381 .21205 m .72425 .21493 L .72499 .22348 L F
.089 0 0 r
.72499 .22348 m .72554 .23528 L .72513 .23584 L F
.308 0 0 r
.72421 .2397 m .72037 .24085 L .72044 .24076 L F
.72864 .23846 m .72419 .23977 L .72421 .2397 L F
.72865 .23852 m .72419 .23977 L .72864 .23846 L F
.306 0 0 r
.73688 .24715 m .7295 .24575 L .86582 .2 L F
.7295 .24575 m .7272 .24531 L .72937 .2446 L F
.7295 .24575 m .72937 .2446 L .86582 .2 L F
0 0 0 r
.72609 .20698 m .72591 .20819 L .7259 .20812 L F
.72622 .20664 m .7257 .20801 L .7264 .2221 L F
.72627 .21014 m .72626 .21001 L .7264 .2221 L F
.309 0 0 r
.72865 .23852 m .72185 .24706 L .72419 .23977 L F
.86582 .2 m .72937 .2446 L .72865 .23852 L F
.72937 .2446 m .72185 .24706 L .72865 .23852 L F
.479 .277 0 r
.72083 .21968 m .72086 .22414 L .72119 .22615 L F
.72066 .21983 m .72091 .22973 L .72083 .21968 L F
.105 0 0 r
.72422 .23708 m .72207 .228 L .72513 .23584 L F
.72207 .228 m .72382 .23168 L .72513 .23584 L F
.479 .277 0 r
.72086 .22414 m .72091 .22973 L .72119 .22615 L F
.219 0 0 r
.72422 .23708 m .72251 .23093 L .72207 .228 L F
.479 .277 0 r
.72051 .21411 m .72066 .21983 L .72083 .21968 L F
.31 0 0 r
.722 .21408 m .72014 .21546 L .72204 .21451 L F
.722 .21408 m .72206 .2145 L .72227 .2144 L F
.18 0 0 r
.72513 .23584 m .724 .23205 L .722 .21408 L F
0 0 0 r
.72383 .21202 m .72403 .21301 L .72425 .21476 L F
.72383 .21202 m .72402 .21294 L .72403 .21301 L F
.057 0 0 r
.72383 .21202 m .72425 .21476 L .72381 .21205 L F
.283 .133 0 r
.72449 .21118 m .72475 .21881 L .72506 .22134 L F
.72525 .23368 m .72526 .23367 L .72447 .21088 L F
.308 0 0 r
.72848 .23714 m .7245 .23885 L .72457 .23866 L F
.85831 .18664 m .7285 .2373 L .72848 .23714 L F
.7285 .2373 m .7245 .23885 L .72848 .23714 L F
0 0 0 r
.72687 .22 m .72687 .2315 L .72731 .23011 L F
.72687 .22 m .7264 .2221 L .72687 .2315 L F
.72637 .20935 m .72721 .22723 L .72699 .21947 L F
.72721 .22723 m .7274 .22847 L .72699 .21947 L F
.274 .164 .535 r
.63694 .3342 m .72944 .33727 L .72763 .30536 L F
.241 .14 .529 r
.74093 .33205 m .72763 .30536 L .72944 .33727 L F
.327 .376 .922 r
.72508 .33316 m .73486 .33248 L .72334 .33711 L F
.73486 .33248 m .74093 .33205 L .73504 .33375 L F
.73486 .33248 m .73504 .33375 L .72334 .33711 L F
.7224 .33924 m .73512 .3343 L .72944 .33727 L F
.73512 .3343 m .74093 .33205 L .73517 .33466 L F
.73512 .3343 m .73517 .33466 L .72944 .33727 L F
.72322 .33738 m .73505 .33382 L .7224 .33924 L F
.73505 .33382 m .74093 .33205 L .73512 .3343 L F
.73505 .33382 m .73512 .3343 L .7224 .33924 L F
.328 .375 .919 r
.71135 .29732 m .69324 .30057 L .69368 .30334 L F
.49269 .37185 m .70237 .30169 L .70208 .30133 L F
.49269 .37185 m .708 .29933 L .70762 .29912 L F
.49269 .37185 m .71227 .29754 L .71178 .29743 L F
.49269 .37185 m .71583 .29605 L .7151 .29604 L F
.70239 .30172 m .69398 .30524 L .69398 .30526 L F
.70238 .30171 m .4712 .39854 L .70239 .30172 L F
.70801 .29934 m .4712 .39854 L .70802 .29935 L F
.71227 .29754 m .4712 .39854 L .71229 .29755 L F
.71625 .29606 m .55132 .36536 L .63694 .3342 L F
.71917 .29465 m .71585 .29605 L .71625 .29606 L F
.71585 .29605 m .55132 .36536 L .71625 .29606 L F
.309 0 0 r
.71844 .24167 m .71577 .24389 L .71443 .243 L F
.72419 .23977 m .72125 .24121 L .71844 .24167 L F
.72125 .24121 m .71577 .24389 L .71844 .24167 L F
.31 0 0 r
.71261 .21931 m .71469 .21823 L .71351 .2185 L F
.71223 .21964 m .71469 .21823 L .71261 .21931 L F
.205 0 0 r
.71453 .22207 m .71351 .2185 L .7145 .22193 L F
.238 0 0 r
.71427 .23017 m .71109 .219 L .71284 .22334 L F
.278 0 0 r
.71453 .22207 m .71109 .219 L .71351 .2185 L F
.71284 .22334 m .71109 .219 L .71453 .22207 L F
.601 .368 0 r
.71494 .21811 m .71451 .21819 L .7145 .22272 L F
.288 0 0 r
.71109 .219 m .71391 .24266 L .71237 .24289 L F
.601 .368 0 r
.71494 .21811 m .7126 .24264 L .71539 .24218 L F
.71499 .21811 m .71505 .22168 L .71518 .22158 L F
.309 0 0 r
.72419 .23977 m .71844 .24167 L .71645 .24195 L F
.71844 .24167 m .71443 .243 L .71629 .24203 L F
.71844 .24167 m .71629 .24203 L .71645 .24195 L F
.601 .368 0 r
.71499 .21811 m .71543 .24217 L .71499 .21811 L F
.31 0 0 r
.71988 .21598 m .71925 .21612 L .71859 .21741 L F
.105 0 0 r
.72022 .22021 m .71925 .21612 L .71992 .21837 L F
.305 0 0 r
.7179 .21699 m .71925 .21612 L .71848 .21652 L F
.31 0 0 r
.71859 .21741 m .71925 .21612 L .71727 .21772 L F
.219 0 0 r
.72022 .22021 m .71848 .21652 L .71925 .21612 L F
.71965 .22071 m .71848 .21652 L .72022 .22021 L F
.238 0 0 r
.71751 .24158 m .71659 .23835 L .71975 .24053 L F
.479 .277 0 r
.71651 .23848 m .71573 .22809 L .71617 .23901 L F
.71573 .22809 m .71551 .22764 L .71613 .23907 L F
.71617 .23901 m .71613 .23907 L .71629 .24203 L F
.71573 .22809 m .71613 .23907 L .71617 .23901 L F
.238 0 0 r
.71659 .23835 m .71768 .23662 L .71975 .24053 L F
.205 0 0 r
.71975 .24053 m .71687 .23034 L .71983 .24048 L F
.71687 .23034 m .71697 .23054 L .71983 .24048 L F
.263 0 0 r
.71751 .24158 m .71665 .24184 L .71659 .23835 L F
.479 .277 0 r
.7166 .22898 m .71643 .22806 L .71645 .22952 L F
.278 0 0 r
.71975 .24053 m .71798 .23614 L .71687 .23034 L F
.205 0 0 r
.71697 .23054 m .71699 .23058 L .71983 .24048 L F
.254 0 0 r
.71983 .24048 m .71699 .23058 L .71703 .21728 L F
.479 .277 0 r
.71784 .23228 m .71645 .22952 L .71662 .23998 L F
.305 0 0 r
.71814 .21692 m .71925 .21612 L .7179 .21699 L F
.158 0 0 r
.7207 .22824 m .71848 .21653 L .71965 .22072 L F
.601 .368 0 r
.71498 .21803 m .71498 .21808 L .71498 .21808 L F
.71494 .21804 m .71539 .24218 L .71498 .21803 L F
.309 0 0 r
.71597 .24208 m .71443 .243 L .71391 .24266 L F
.71629 .24203 m .71443 .243 L .71597 .24208 L F
.71577 .24389 m .70671 .24832 L .71281 .24352 L F
.71577 .24389 m .71281 .24352 L .71391 .24266 L F
.327 .376 .922 r
.6548 .35682 m .70993 .34097 L .6474 .3602 L F
.70993 .34097 m .72116 .33774 L .71006 .34112 L F
.70993 .34097 m .71006 .34112 L .6474 .3602 L F
.72116 .33774 m .7212 .33776 L .71008 .34114 L F
.71006 .34112 m .71008 .34114 L .6474 .3602 L F
.72116 .33774 m .71008 .34114 L .71006 .34112 L F
.328 .375 .919 r
.63694 .3342 m .70069 .31392 L .71917 .29465 L F
.70069 .31392 m .72763 .30536 L .72034 .29613 L F
.70069 .31392 m .72034 .29613 L .71917 .29465 L F
.105 0 0 r
.72382 .23168 m .724 .23205 L .72513 .23584 L F
.308 0 0 r
.72457 .23866 m .72102 .24013 L .72114 .23999 L F
.7245 .23885 m .71751 .24158 L .72457 .23866 L F
.72419 .23977 m .72037 .24085 L .72421 .2397 L F
.309 0 0 r
.72216 .24468 m .71849 .24423 L .72265 .24098 L F
.72387 .24078 m .72265 .24098 L .72419 .23977 L F
.72185 .24706 m .72265 .24098 L .72387 .24078 L F
.72265 .24098 m .72125 .24121 L .72419 .23977 L F
.71849 .24423 m .72125 .24121 L .72265 .24098 L F
.158 0 0 r
.72189 .23454 m .72251 .23093 L .72422 .23708 L F
.71848 .21653 m .71848 .21653 L .71965 .22071 L F
.238 0 0 r
.71768 .23662 m .71798 .23614 L .71975 .24053 L F
.224 0 0 r
.71983 .24048 m .71704 .2173 L .71848 .21653 L F
.198 0 0 r
.7207 .22824 m .71983 .24048 L .71848 .21652 L F
.72142 .2394 m .71983 .24048 L .7207 .22824 L F
.479 .277 0 r
.72054 .21526 m .71645 .24195 L .72115 .23942 L F
.31 0 0 r
.86582 .2 m .72864 .23846 L .85831 .18664 L F
.72864 .23846 m .72421 .2397 L .72858 .23798 L F
.72864 .23846 m .72858 .23798 L .85831 .18664 L F
.72421 .2397 m .72438 .23921 L .72853 .23758 L F
.72858 .23798 m .72853 .23758 L .85831 .18664 L F
.72421 .2397 m .72853 .23758 L .72858 .23798 L F
0 0 0 r
.72624 .20651 m .7264 .2221 L .72687 .22 L F
.72622 .20618 m .72623 .20654 L .72624 .20651 L F
.72623 .20654 m .7264 .2221 L .72624 .20651 L F
.72621 .2062 m .72618 .20665 L .72622 .20657 L F
.312 0 0 r
.7262 .20616 m .72615 .2065 L .72624 .20647 L F
0 0 0 r
.72615 .2065 m .7274 .22785 L .72637 .21144 L F
.72622 .20643 m .72626 .21001 L .72627 .21014 L F
.72676 .22938 m .72574 .23308 L .72584 .23494 L F
.31 0 0 r
.72442 .23911 m .7245 .23885 L .7285 .2373 L F
.72851 .23741 m .7285 .2373 L .73346 .23536 L F
.72442 .23911 m .7285 .2373 L .72851 .23741 L F
.413 0 0 r
.7265 .21442 m .72694 .22522 L .727 .22557 L F
.31 0 0 r
.72438 .23921 m .73346 .23536 L .7336 .23559 L F
.72044 .24076 m .72442 .23911 L .72438 .23921 L F
.72442 .23911 m .73346 .23536 L .72438 .23921 L F
.309 0 0 r
.71975 .24053 m .71983 .24048 L .72118 .23996 L F
.72115 .23999 m .72118 .23996 L .73338 .23521 L F
.71975 .24053 m .72118 .23996 L .72115 .23999 L F
.198 0 0 r
.72265 .23857 m .72212 .23893 L .72189 .23454 L F
.479 .277 0 r
.72006 .2184 m .71629 .24203 L .71645 .24195 L F
.72006 .21832 m .71629 .24203 L .72006 .2184 L F
.283 .133 0 r
.72246 .22883 m .72119 .22615 L .72172 .23556 L F
.479 .277 0 r
.72119 .22615 m .72091 .22973 L .72172 .23556 L F
.057 0 0 r
.72425 .21476 m .72425 .21491 L .72381 .21205 L F
.283 .133 0 r
.72446 .21089 m .7242 .21319 L .72471 .21808 L F
.057 0 0 r
.72425 .21491 m .72425 .21493 L .72381 .21205 L F
.18 0 0 r
.724 .23205 m .72091 .21489 L .722 .21408 L F
.31 0 0 r
.722 .21408 m .72356 .21375 L .72353 .21248 L F
.722 .21408 m .72302 .21527 L .72356 .21375 L F
.131 0 0 r
.72513 .23584 m .722 .21408 L .72353 .21248 L F
.059 0 0 r
.72353 .21248 m .72381 .21205 L .72513 .23584 L F
.283 .133 0 r
.7242 .21319 m .72172 .23556 L .7244 .21987 L F
.7242 .21319 m .7244 .21987 L .72471 .21808 L F
.309 0 0 r
.72114 .23999 m .73338 .23521 L .73339 .23523 L F
.71975 .24053 m .72115 .23999 L .72114 .23999 L F
.72115 .23999 m .73338 .23521 L .72114 .23999 L F
.283 .133 0 r
.72471 .21793 m .72532 .23542 L .72472 .21799 L F
.327 .376 .922 r
.72334 .33711 m .73504 .33375 L .72322 .33738 L F
.73504 .33375 m .74093 .33205 L .73505 .33382 L F
.73504 .33375 m .73505 .33382 L .72322 .33738 L F
.309 0 0 r
.73302 .2346 m .72118 .23996 L .72217 .23902 L F
.7243 .23794 m .72217 .23902 L .72265 .23857 L F
.73302 .2346 m .72217 .23902 L .7243 .23794 L F
.73338 .23521 m .72118 .23996 L .73302 .2346 L F
.72217 .23902 m .72212 .23893 L .72265 .23857 L F
.72118 .23996 m .72192 .23915 L .72217 .23902 L F
.72192 .23915 m .72212 .23893 L .72217 .23902 L F
.479 .277 0 r
.72179 .23917 m .72179 .23921 L .72191 .2391 L F
.72179 .23921 m .72192 .23915 L .72191 .2391 L F
.72191 .2391 m .72192 .23915 L .72192 .23915 L F
.31 0 0 r
.72044 .24076 m .72091 .24026 L .7245 .23885 L F
.72044 .24076 m .7245 .23885 L .72442 .23911 L F
.72421 .2397 m .72044 .24076 L .72438 .23921 L F
.283 .133 0 r
.72212 .2389 m .72192 .23912 L .72488 .29165 L F
.309 0 0 r
.72118 .23996 m .71983 .24048 L .72142 .2394 L F
.72118 .23996 m .72142 .2394 L .72192 .23915 L F
.72185 .24706 m .71849 .24423 L .72216 .24468 L F
.328 .375 .919 r
.71917 .29465 m .72763 .30536 L .72716 .29095 L F
.479 .277 0 r
.72091 .22973 m .7225 .29311 L .72172 .23556 L F
.7225 .29311 m .72274 .293 L .72172 .23556 L F
.72332 .32553 m .72363 .32539 L .72294 .29291 L F
.72274 .293 m .72294 .29291 L .72172 .23556 L F
.72332 .32553 m .72294 .29291 L .72274 .293 L F
.72179 .23921 m .72294 .29291 L .72192 .23915 L F
.72294 .29291 m .72363 .32539 L .72299 .29289 L F
.72294 .29291 m .72299 .29289 L .72192 .23915 L F
.72192 .23915 m .72363 .32539 L .72668 .324 L F
.72192 .23915 m .72363 .32539 L .72192 .23915 L F
.31 0 0 r
.73261 .23392 m .72265 .23857 L .72422 .23708 L F
.85831 .18664 m .73302 .2346 L .73261 .23392 L F
.73302 .2346 m .72265 .23857 L .73261 .23392 L F
0 0 0 r
.72764 .23684 m .7298 .28627 L .72774 .2386 L F
.72689 .23189 m .72584 .23494 L .72584 .23496 L F
.31 0 0 r
.72528 .23656 m .72559 .23567 L .73218 .23323 L F
.72523 .23669 m .73218 .23323 L .73261 .23392 L F
.72422 .23708 m .72528 .23656 L .72523 .23669 L F
.72528 .23656 m .73218 .23323 L .72523 .23669 L F
0 0 0 r
.72723 .22778 m .72737 .23062 L .7273 .22781 L F
.328 .375 .919 r
.73161 .28591 m .73122 .28781 L .73903 .30011 L F
.73122 .28781 m .72763 .30536 L .73332 .30274 L F
.73122 .28781 m .73332 .30274 L .73903 .30011 L F
.73029 .28711 m .72763 .30536 L .73122 .28781 L F
.73103 .28644 m .73122 .28781 L .73161 .28591 L F
.73029 .28711 m .73122 .28781 L .73103 .28644 L F
.73071 .28418 m .73029 .28711 L .73103 .28644 L F
.73071 .28418 m .73103 .28644 L .73161 .28591 L F
.73071 .28418 m .73103 .28644 L .73071 .28418 L F
.74488 .28275 m .74552 .28245 L .73352 .27773 L F
.31 0 0 r
.72807 .23379 m .72559 .23567 L .72597 .23482 L F
.72818 .23471 m .72559 .23567 L .72807 .23379 L F
.72559 .23567 m .7259 .23479 L .72612 .23449 L F
.328 .375 .919 r
.74324 .27538 m .74552 .28245 L .74966 .27601 L F
.283 .133 0 r
.72584 .23496 m .72758 .28956 L .72889 .28837 L F
.31 0 0 r
.72559 .23567 m .72513 .23584 L .72554 .23528 L F
.283 .133 0 r
.72506 .22134 m .72553 .23529 L .72584 .23496 L F
.31 0 0 r
.72584 .23496 m .72554 .23528 L .7259 .23479 L F
.72559 .23567 m .72554 .23528 L .72584 .23496 L F
.283 .133 0 r
.72532 .23544 m .72533 .23551 L .72533 .23543 L F
.31 0 0 r
.72422 .23708 m .72513 .23584 L .72559 .23567 L F
.72422 .23708 m .72559 .23567 L .72528 .23656 L F
.283 .133 0 r
.72533 .23551 m .72722 .28988 L .72533 .2355 L F
.72533 .23551 m .72533 .2355 L .72533 .23543 L F
.327 .376 .922 r
.72944 .33727 m .71149 .3429 L .71109 .3424 L F
.266 0 0 r
.72602 .37405 m .90807 .31771 L .90648 .30496 L F
.256 0 0 r
.72602 .37405 m .90891 .32947 L .90807 .31771 L F
.254 0 0 r
.72615 .39006 m .90891 .32947 L .72602 .37405 L F
.232 0 0 r
.72468 .40374 m .90898 .34006 L .72615 .39006 L F
.242 0 0 r
.72615 .39006 m .90894 .3337 L .90891 .32947 L F
.90898 .34006 m .90894 .3337 L .72615 .39006 L F
.251 0 0 r
.89699 .3152 m .7133 .35843 L .8963 .30131 L F
.461 0 0 r
.71702 .42237 m .7133 .35843 L .71325 .37221 L F
.72161 .41464 m .7133 .35843 L .71702 .42237 L F
.251 0 0 r
.89699 .3152 m .71325 .37221 L .7133 .35843 L F
.196 0 0 r
.72161 .41464 m .90828 .34931 L .72468 .40374 L F
.223 0 0 r
.72468 .40374 m .90842 .34746 L .90898 .34006 L F
.90828 .34931 m .90842 .34746 L .72468 .40374 L F
.222 0 0 r
.89612 .32648 m .71325 .37221 L .89699 .3152 L F
.461 0 0 r
.71102 .42663 m .71325 .37221 L .71155 .38348 L F
.71702 .42237 m .71325 .37221 L .71102 .42663 L F
.222 0 0 r
.89612 .32648 m .71155 .38348 L .71325 .37221 L F
.169 0 0 r
.89372 .33464 m .71155 .38348 L .89612 .32648 L F
.461 0 0 r
.70378 .42722 m .71155 .38348 L .70825 .39174 L F
.71102 .42663 m .71155 .38348 L .70378 .42722 L F
.169 0 0 r
.89372 .33464 m .70825 .39174 L .71155 .38348 L F
.283 .133 0 r
.72553 .23529 m .72737 .28976 L .72584 .23496 L F
.31 0 0 r
.72807 .23379 m .72597 .23482 L .72637 .2344 L F
.311 0 0 r
.72789 .23237 m .72612 .23449 L .72697 .23269 L F
.85831 .18664 m .72807 .23379 L .72789 .23237 L F
.72807 .23379 m .72612 .23449 L .72789 .23237 L F
0 0 0 r
.72737 .23062 m .72737 .23076 L .72742 .23046 L F
.311 0 0 r
.72697 .23269 m .72751 .23038 L .72763 .23034 L F
.72789 .23237 m .72763 .23034 L .85831 .18664 L F
.72697 .23269 m .72763 .23034 L .72789 .23237 L F
0 0 0 r
.72737 .23076 m .72995 .28593 L .72743 .23061 L F
.72995 .28593 m .72999 .28584 L .72742 .23046 L F
.311 0 0 r
.72763 .23034 m .72761 .23013 L .85831 .18664 L F
.72751 .23038 m .7276 .23014 L .72763 .23034 L F
.7276 .23014 m .72761 .23013 L .72763 .23034 L F
0 0 0 r
.72758 .22985 m .72759 .22998 L .72759 .22998 L F
.72687 .22 m .72734 .23058 L .72736 .23051 L F
.72699 .21947 m .72748 .23016 L .72758 .22985 L F
.328 .375 .919 r
.72878 .28863 m .72763 .30536 L .73029 .28711 L F
.311 0 0 r
.7277 .22987 m .72757 .23014 L .72763 .2299 L F
.85831 .18664 m .72761 .23013 L .7277 .22987 L F
.72761 .23013 m .72757 .23014 L .7277 .22987 L F
0 0 0 r
.72748 .23016 m .72749 .23044 L .72758 .22985 L F
.72749 .23044 m .73004 .28574 L .7276 .23015 L F
.72749 .23044 m .7276 .23015 L .72758 .22985 L F
.328 .375 .919 r
.72889 .28837 m .73029 .28711 L .73071 .28418 L F
.72713 .29029 m .72878 .28863 L .72754 .2896 L F
.72878 .28863 m .73029 .28711 L .72889 .28837 L F
.72878 .28863 m .72889 .28837 L .72754 .2896 L F
.31 0 0 r
.72637 .2344 m .72597 .23482 L .72612 .23449 L F
0 0 0 r
.72689 .23197 m .72584 .23496 L .72889 .28837 L F
.241 .14 .529 r
.74093 .33205 m .73903 .30011 L .72763 .30536 L F
.294 0 0 r
.72125 .40833 m .72306 .40796 L .72198 .40859 L F
.461 0 0 r
.70378 .42722 m .70825 .39174 L .69551 .42404 L F
.294 0 0 r
.72069 .40868 m .72198 .40859 L .69551 .42404 L F
.72125 .40833 m .72198 .40859 L .72069 .40868 L F
.72069 .40868 m .72029 .40853 L .72125 .40833 L F
.69551 .42404 m .71999 .40872 L .72069 .40868 L F
.71999 .40872 m .72029 .40853 L .72069 .40868 L F
.293 0 0 r
.69551 .42404 m .71621 .40905 L .71782 .40884 L F
.055 0 0 r
.7129 .39039 m .70825 .39174 L .71277 .39034 L F
.35 0 0 r
.71341 .40917 m .71274 .40913 L .71257 .40588 L F
.461 0 0 r
.68647 .41714 m .70825 .39174 L .70347 .39657 L F
.69551 .42404 m .70825 .39174 L .68647 .41714 L F
.055 0 0 r
.7129 .39039 m .70347 .39657 L .70825 .39174 L F
.78786 .36874 m .71714 .39207 L .7129 .39039 L F
.71714 .39207 m .70347 .39657 L .7129 .39039 L F
.77769 .37376 m .71758 .39224 L .78786 .36874 L F
.71758 .39224 m .70347 .39657 L .71714 .39207 L F
.71758 .39224 m .71714 .39207 L .78786 .36874 L F
.81007 .36233 m .7129 .39039 L .82372 .35622 L F
.7129 .39039 m .71277 .39034 L .8351 .35268 L F
.83488 .35278 m .8351 .35268 L .89372 .33464 L F
.7129 .39039 m .8351 .35268 L .83488 .35278 L F
0 0 0 r
.73004 .28574 m .73008 .28565 L .72758 .22985 L F
.72689 .23197 m .72889 .28837 L .72962 .28669 L F
.72759 .22998 m .73008 .28565 L .73071 .28418 L F
.328 .375 .919 r
.73006 .2853 m .73008 .28565 L .73071 .28418 L F
.283 .133 0 r
.72719 .28347 m .72758 .28956 L .72584 .23496 L F
.72737 .28976 m .72754 .2896 L .72719 .28347 L F
.72754 .2896 m .72758 .28956 L .72719 .28347 L F
.328 .375 .919 r
.72713 .29029 m .7272 .29227 L .72878 .28863 L F
.7272 .29227 m .72763 .30536 L .72878 .28863 L F
.007 0 .417 r
.72754 .2896 m .72895 .32229 L .72713 .29029 L F
0 0 0 r
.72774 .2386 m .72981 .28625 L .72995 .28593 L F
.7298 .28627 m .72981 .28625 L .72774 .2386 L F
.72734 .23058 m .72979 .2863 L .72736 .23051 L F
.72979 .2863 m .73125 .31919 L .7298 .28627 L F
.72979 .2863 m .7298 .28627 L .72736 .23051 L F
.328 .375 .919 r
.7349 .27455 m .73848 .27968 L .74324 .27538 L F
0 0 0 r
.72759 .22998 m .73008 .28565 L .72759 .22998 L F
.72736 .23051 m .72764 .23684 L .72774 .2386 L F
.413 0 0 r
.7265 .21474 m .72695 .22539 L .7265 .21442 L F
0 0 0 r
.72737 .23062 m .72742 .23046 L .7273 .22781 L F
.283 .133 0 r
.72471 .21793 m .72472 .21799 L .72449 .21118 L F
.72448 .21119 m .72471 .21793 L .72449 .21118 L F
.72418 .21236 m .72058 .21524 L .72119 .22615 L F
.72442 .21125 m .72119 .22615 L .72246 .22883 L F
0 0 0 r
.73002 .28579 m .73004 .28574 L .72748 .23027 L F
.73002 .28579 m .72748 .23027 L .72748 .23026 L F
.73151 .31859 m .73002 .28579 L .73002 .28579 L F
.73002 .28579 m .72748 .23027 L .73002 .28579 L F
.328 .375 .919 r
.73903 .30011 m .74708 .29288 L .73223 .28068 L F
0 0 0 r
.72748 .23026 m .72748 .23027 L .72742 .22897 L F
.73002 .28579 m .72742 .22897 L .72742 .22897 L F
.73151 .31859 m .73002 .28579 L .73002 .28579 L F
.73002 .28579 m .72742 .22897 L .73002 .28579 L F
.328 .375 .919 r
.7329 .27915 m .74708 .29288 L .75079 .28452 L F
.283 .133 0 r
.72463 .21593 m .72466 .21656 L .72447 .21088 L F
0 0 0 r
.72567 .20749 m .72574 .23308 L .72676 .22938 L F
.72403 .21301 m .72715 .22812 L .72719 .22877 L F
.72715 .22812 m .72757 .23014 L .72719 .22877 L F
.72739 .22984 m .72999 .28584 L .72745 .22964 L F
.72999 .28584 m .73151 .31859 L .73002 .28579 L F
.72999 .28584 m .73002 .28579 L .72745 .22964 L F
.328 .375 .919 r
.7373 .26903 m .74966 .27601 L .74379 .2684 L F
0 0 0 r
.72719 .22877 m .72757 .23014 L .72751 .23038 L F
.72731 .23011 m .72687 .2315 L .72962 .28669 L F
.72979 .2863 m .72962 .28669 L .73125 .31919 L F
.72731 .23011 m .72962 .28669 L .72979 .2863 L F
.283 .133 0 r
.72473 .21863 m .72474 .2187 L .72466 .21656 L F
0 0 0 r
.72425 .21476 m .72751 .23038 L .72548 .22287 L F
.72403 .21301 m .72751 .23038 L .72425 .21476 L F
.283 .133 0 r
.72446 .21089 m .72463 .21593 L .72447 .21088 L F
0 0 0 r
.7273 .22781 m .72739 .22984 L .7274 .22847 L F
.72739 .22984 m .72745 .22964 L .7274 .22847 L F
.72402 .21294 m .72757 .23014 L .72403 .21301 L F
.72478 .21175 m .7245 .21115 L .72462 .21355 L F
.7245 .21115 m .72449 .21118 L .72462 .21355 L F
.72462 .21071 m .72448 .21112 L .72478 .21175 L F
.72552 .20837 m .72494 .20995 L .72462 .21355 L F
.042 0 0 r
.72463 .21079 m .72757 .23014 L .72402 .21294 L F
0 0 0 r
.72721 .22723 m .72723 .22778 L .7273 .22781 L F
.042 0 0 r
.7273 .22781 m .72757 .23014 L .72463 .21079 L F
.791 .596 0 r
.72697 .22474 m .72703 .22584 L .72699 .22542 L F
.976 .679 0 r
.72651 .22303 m .72666 .22374 L .72652 .22351 L F
.72614 .2232 m .72668 .22489 L .72599 .22295 L F
.72668 .22489 m .72701 .22593 L .72668 .22497 L F
.72668 .22489 m .72668 .22497 L .72599 .22295 L F
.72577 .2194 m .72651 .22303 L .72596 .22255 L F
.72651 .22303 m .72652 .22351 L .72596 .22255 L F
0 0 0 r
.72607 .2067 m .7257 .20801 L .72609 .20698 L F
.661 .745 0 r
.71491 .21679 m .69243 .19751 L .72622 .20618 L F
.72622 .20618 m .72051 .21411 L .71491 .21679 L F
.72622 .20618 m .72444 .21042 L .72051 .21411 L F
.69243 .19751 m .71158 .19352 L .72622 .20618 L F
.71158 .19352 m .72272 .19803 L .72622 .20618 L F
.445 0 0 r
.72545 .20168 m .72646 .22074 L .72632 .21327 L F
.976 .679 0 r
.72603 .22277 m .72701 .22593 L .72597 .22267 L F
.413 0 0 r
.72615 .2065 m .7265 .21474 L .7265 .21442 L F
0 0 0 r
.72622 .20643 m .72621 .20645 L .72626 .21001 L F
.72615 .2065 m .72757 .23014 L .7274 .22785 L F
.72615 .2065 m .7265 .21164 L .72653 .21222 L F
.72659 .2134 m .72653 .21222 L .7269 .2183 L F
.72615 .2065 m .72653 .21222 L .72659 .2134 L F
.37 0 0 r
.72615 .20363 m .72615 .20382 L .72631 .20539 L F
0 0 0 r
.72615 .2065 m .72707 .22108 L .72757 .23014 L F
.791 .596 0 r
.72756 .22949 m .72724 .22391 L .72758 .22985 L F
.72724 .22391 m .72699 .21947 L .7273 .22492 L F
.72724 .22391 m .7273 .22492 L .72758 .22985 L F
0 0 0 r
.72763 .22963 m .72763 .2299 L .72707 .22108 L F
.312 0 0 r
.72671 .20528 m .72626 .20647 L .85889 .16736 L F
.85889 .16736 m .72626 .20647 L .72624 .20652 L F
.85889 .16736 m .72624 .20652 L .72643 .20796 L F
.37 0 0 r
.72615 .20382 m .72615 .20382 L .72633 .20784 L F
0 0 0 r
.72659 .2134 m .7266 .21366 L .72615 .2065 L F
.37 0 0 r
.72632 .21327 m .72644 .21985 L .72638 .21298 L F
0 0 0 r
.72707 .22108 m .72759 .23005 L .72757 .23014 L F
.413 0 0 r
.72615 .2065 m .727 .22557 L .7265 .21164 L F
.791 .596 0 r
.72676 .21903 m .72696 .21923 L .72756 .22949 L F
.312 0 0 r
.72626 .20647 m .72621 .20648 L .72621 .20658 L F
.72615 .20673 m .72615 .2065 L .72608 .20692 L F
0 0 0 r
.72622 .20657 m .72618 .20665 L .72622 .20664 L F
.7262 .20616 m .72694 .2252 L .72615 .2065 L F
.72694 .2252 m .72694 .22522 L .72615 .2065 L F
.72689 .22347 m .72695 .22539 L .7262 .20616 L F
.457 0 0 r
.7264 .2129 m .72651 .22303 L .72689 .22347 L F
.37 0 0 r
.72644 .21985 m .72646 .21833 L .7264 .2129 L F
.791 .596 0 r
.72635 .21315 m .72666 .21629 L .72633 .21325 L F
.37 0 0 r
.72644 .21985 m .7264 .2129 L .72638 .21298 L F
.791 .596 0 r
.72633 .21326 m .72667 .21653 L .72676 .21903 L F
.72633 .21325 m .72696 .21923 L .72633 .21326 L F
.72666 .21629 m .72667 .2165 L .72632 .21317 L F
.72695 .21909 m .72695 .21913 L .72632 .21317 L F
0 0 0 r
.7265 .21164 m .72762 .22797 L .7269 .2183 L F
.791 .596 0 r
.72623 .21195 m .72758 .22985 L .72701 .22515 L F
.72619 .20611 m .72624 .20641 L .72624 .20651 L F
.72619 .20607 m .72624 .20641 L .72619 .20611 L F
.72621 .2063 m .72624 .20651 L .72624 .20656 L F
.72615 .20575 m .72624 .20651 L .72621 .2063 L F
.312 0 0 r
.72631 .20539 m .7262 .20616 L .72626 .20647 L F
.7262 .20616 m .72624 .20647 L .72626 .20647 L F
.72631 .20539 m .72626 .20647 L .72671 .20528 L F
.791 .596 0 r
.72667 .21653 m .72696 .21923 L .72676 .21903 L F
0 0 0 r
.7269 .2183 m .72707 .22108 L .7266 .21366 L F
.7269 .2183 m .7266 .21366 L .72659 .2134 L F
.72763 .22963 m .72707 .22108 L .7269 .2183 L F
.791 .596 0 r
.72696 .21923 m .72699 .21947 L .72756 .22949 L F
0 0 0 r
.72707 .22108 m .72763 .2299 L .72759 .23005 L F
.791 .596 0 r
.72666 .21629 m .72695 .21909 L .72667 .2165 L F
.72695 .21909 m .72699 .21947 L .72695 .21913 L F
0 0 0 r
.72762 .22957 m .72762 .22797 L .72763 .22963 L F
.7269 .2183 m .72762 .22797 L .72762 .22957 L F
.791 .596 0 r
.73035 .28157 m .73033 .2815 L .727 .2256 L F
.727 .22561 m .727 .2256 L .72694 .22449 L F
.73035 .28157 m .727 .2256 L .727 .22561 L F
.976 .679 0 r
.72666 .22374 m .72701 .22593 L .72596 .22255 L F
.72693 .22504 m .72701 .22593 L .72666 .22374 L F
.413 0 0 r
.72694 .22522 m .72695 .22539 L .72696 .22544 L F
0 0 0 r
.72694 .2252 m .72695 .22539 L .72694 .22522 L F
.457 0 0 r
.72694 .22512 m .72653 .22464 L .72695 .22539 L F
.72672 .22403 m .72653 .22464 L .72694 .22512 L F
.311 0 0 r
.72685 .22451 m .72695 .22539 L .72653 .22464 L F
.791 .596 0 r
.727 .22561 m .72694 .22449 L .72693 .22446 L F
.73035 .28157 m .727 .22561 L .727 .22561 L F
.727 .22561 m .72694 .22449 L .727 .22561 L F
.457 0 0 r
.72651 .22303 m .72653 .22464 L .72672 .22403 L F
.72651 .22303 m .72672 .22403 L .72689 .22347 L F
.976 .679 0 r
.72664 .2235 m .72667 .22375 L .72666 .22374 L F
.37 0 0 r
.72646 .22074 m .72651 .22303 L .72646 .21833 L F
0 0 0 r
.72567 .20749 m .72502 .20905 L .72494 .20995 L F
.72567 .20749 m .72494 .20995 L .72552 .20837 L F
.976 .679 0 r
.72459 .2005 m .72667 .22375 L .72664 .2235 L F
.37 0 0 r
.72644 .21985 m .72646 .22074 L .72646 .21833 L F
.976 .679 0 r
.72459 .2005 m .72683 .22403 L .72667 .22375 L F
.445 0 0 r
.72545 .20168 m .72632 .21327 L .72569 .20233 L F
.457 0 0 r
.72689 .22347 m .72672 .22403 L .72694 .22512 L F
.976 .679 0 r
.72459 .2005 m .72487 .20087 L .72693 .2246 L F
.72487 .20087 m .72563 .20187 L .72563 .20192 L F
.312 0 0 r
.72675 .20346 m .72563 .20192 L .72615 .20363 L F
.72563 .20192 m .72545 .20168 L .72569 .20233 L F
.72563 .20192 m .72569 .20233 L .72615 .20363 L F
.791 .596 0 r
.72563 .20187 m .7259 .20387 L .72591 .20402 L F
0 0 0 r
.72615 .2065 m .72633 .21093 L .72608 .20692 L F
.791 .596 0 r
.72563 .20194 m .72591 .20402 L .72699 .21947 L F
.72563 .20187 m .72591 .20402 L .72563 .20194 L F
.976 .679 0 r
.72487 .20087 m .72563 .20192 L .72693 .2246 L F
.312 0 0 r
.85889 .16736 m .72525 .20112 L .72545 .20168 L F
.791 .596 0 r
.72563 .20192 m .72699 .21947 L .72623 .21195 L F
.72563 .20187 m .72563 .20194 L .72563 .20192 L F
.72563 .20194 m .72699 .21947 L .72563 .20192 L F
.312 0 0 r
.85889 .16736 m .72559 .20164 L .72675 .20346 L F
.72559 .20164 m .72545 .20168 L .72563 .20192 L F
.72559 .20164 m .72563 .20192 L .72675 .20346 L F
.976 .679 0 r
.72459 .2005 m .72693 .2246 L .72694 .22522 L F
.72459 .2005 m .72666 .22374 L .72577 .2194 L F
.7262 .22355 m .72701 .22593 L .72601 .22325 L F
.445 0 0 r
.72525 .20112 m .72653 .22464 L .72646 .22074 L F
.37 0 0 r
.72646 .22074 m .72653 .22464 L .72651 .22303 L F
0 0 0 r
.72689 .23189 m .72584 .23496 L .72689 .23197 L F
.72676 .22938 m .72584 .23494 L .72689 .23189 L F
.976 .679 0 r
.72601 .22325 m .72701 .22593 L .73012 .27994 L F
.72597 .22267 m .73012 .27994 L .7295 .27915 L F
.283 .133 0 r
.72532 .23542 m .72533 .23541 L .72472 .21799 L F
.057 0 0 r
.72548 .22287 m .72549 .22301 L .72425 .21493 L F
.72548 .22287 m .72425 .21493 L .72425 .21491 L F
.72425 .21476 m .72548 .22287 L .72425 .21491 L F
.283 .133 0 r
.72471 .21808 m .72276 .22945 L .7231 .23017 L F
.158 0 0 r
.71965 .22072 m .71965 .22071 L .72251 .23093 L F
.72251 .23093 m .72251 .23093 L .72422 .23708 L F
.71965 .22072 m .72251 .23093 L .72251 .23093 L F
.283 .133 0 r
.72471 .21808 m .72192 .23912 L .72531 .23531 L F
.327 .376 .922 r
.72508 .33316 m .72734 .32818 L .73455 .33023 L F
.72508 .33316 m .73455 .33023 L .73486 .33248 L F
.144 .069 .497 r
.74904 .32487 m .73903 .30011 L .74093 .33205 L F
.327 .376 .922 r
.72734 .32818 m .74288 .32581 L .74206 .32842 L F
.72734 .32818 m .74206 .32842 L .74093 .33205 L F
.131 0 0 r
.7564 .38009 m .71804 .39204 L .75797 .3798 L F
.71804 .39204 m .71758 .39224 L .75813 .37977 L F
.75797 .3798 m .75813 .37977 L .77769 .37376 L F
.71804 .39204 m .75813 .37977 L .75797 .3798 L F
.31 0 0 r
.72044 .24076 m .71751 .24158 L .72091 .24026 L F
.308 0 0 r
.72044 .24076 m .71648 .24193 L .71751 .24158 L F
.71648 .24193 m .71655 .24189 L .71751 .24158 L F
.72114 .23999 m .71751 .24158 L .71975 .24053 L F
.72102 .24013 m .71751 .24158 L .72114 .23999 L F
.72037 .24085 m .71645 .24195 L .72044 .24076 L F
.479 .277 0 r
.71662 .23998 m .71651 .23848 L .71629 .24203 L F
.308 0 0 r
.71645 .24195 m .71597 .24208 L .71648 .24193 L F
.71645 .24195 m .71648 .24193 L .72044 .24076 L F
.306 0 0 r
.72078 .25089 m .71835 .25965 L .71179 .25298 L F
.479 .277 0 r
.72115 .23954 m .7164 .24197 L .72092 .32663 L F
.7164 .24197 m .71629 .24203 L .71629 .24203 L F
.7164 .24197 m .71629 .24203 L .72092 .32663 L F
.327 .376 .922 r
.71569 .33381 m .72728 .32819 L .72508 .33316 L F
.328 .375 .919 r
.70208 .30133 m .70237 .30169 L .708 .29933 L F
.70802 .29935 m .70238 .30171 L .70239 .30172 L F
.308 0 0 r
.71597 .24208 m .71391 .24266 L .7157 .24213 L F
.601 .368 0 r
.71539 .24218 m .71637 .29521 L .71542 .24217 L F
.71637 .29521 m .7164 .29521 L .71542 .24217 L F
.328 .375 .919 r
.71917 .29465 m .66843 .30478 L .66785 .30513 L F
.327 .376 .922 r
.7033 .33467 m .71841 .33059 L .71569 .33381 L F
.71841 .33059 m .71911 .33076 L .71569 .33381 L F
.71969 .33024 m .72728 .32819 L .71569 .33381 L F
.7126 .33043 m .71577 .32994 L .7033 .33467 L F
.71577 .32994 m .72728 .32819 L .71841 .33059 L F
.71577 .32994 m .71841 .33059 L .7033 .33467 L F
.69522 .33523 m .70961 .33125 L .7033 .33467 L F
.69488 .33313 m .70909 .33096 L .69522 .33523 L F
.70909 .33096 m .7126 .33043 L .70961 .33125 L F
.70909 .33096 m .70961 .33125 L .69522 .33523 L F
.601 .368 0 r
.71543 .24217 m .7164 .29521 L .71543 .24217 L F
.71831 .39997 m .71839 .40386 L .71831 .39997 L F
.71839 .40386 m .71848 .4088 L .71839 .40386 L F
.71839 .40386 m .71839 .40386 L .71831 .39997 L F
.288 0 0 r
.71892 .40357 m .72125 .40833 L .72029 .40853 L F
.601 .368 0 r
.71819 .39325 m .71831 .39997 L .71819 .39325 L F
.71831 .39997 m .71831 .39997 L .71819 .39325 L F
.71848 .4088 m .71848 .4088 L .71819 .39325 L F
.293 0 0 r
.71999 .40872 m .71843 .40881 L .72029 .40853 L F
.71843 .40881 m .71897 .4087 L .72029 .40853 L F
.327 .376 .922 r
.68752 .34188 m .69596 .33992 L .69119 .34636 L F
.69596 .33992 m .69665 .34423 L .69119 .34636 L F
.6834 .33606 m .69488 .33313 L .69522 .33523 L F
.6692 .33704 m .68393 .3348 L .6834 .33606 L F
.68393 .3348 m .69488 .33313 L .6834 .33606 L F
.68278 .3361 m .69522 .33523 L .68752 .34188 L F
.69522 .33523 m .7033 .33467 L .69568 .33815 L F
.69522 .33523 m .69568 .33815 L .68752 .34188 L F
.601 .368 0 r
.7164 .29521 m .7164 .29521 L .71543 .24217 L F
.327 .376 .922 r
.69596 .33992 m .72508 .33316 L .69665 .34423 L F
.131 0 0 r
.71804 .39204 m .70347 .39657 L .71758 .39224 L F
.327 .376 .922 r
.7033 .33467 m .72508 .33316 L .68752 .34188 L F
.72334 .33711 m .72322 .33738 L .6474 .3602 L F
.309 0 0 r
.70671 .24832 m .70556 .24734 L .71245 .24348 L F
.71281 .24352 m .71245 .24348 L .71391 .24266 L F
.70671 .24832 m .71245 .24348 L .71281 .24352 L F
.306 0 0 r
.71179 .25298 m .70517 .25996 L .70274 .25508 L F
.697 .442 0 r
.70956 .29595 m .70969 .29595 L .70892 .24304 L F
.70888 .24303 m .70892 .24304 L .70864 .22422 L F
.70956 .29595 m .70892 .24304 L .70888 .24303 L F
.327 .376 .922 r
.72508 .33316 m .72334 .33711 L .69119 .34636 L F
.6474 .3602 m .72322 .33738 L .7224 .33924 L F
.328 .375 .919 r
.71917 .29465 m .70897 .29673 L .71135 .29732 L F
.71178 .29743 m .71227 .29754 L .71583 .29605 L F
.131 0 0 r
.73859 .38564 m .72065 .3909 L .71804 .39204 L F
.73908 .38548 m .73182 .38727 L .73859 .38564 L F
.055 0 0 r
.88985 .33928 m .77769 .37376 L .78786 .36874 L F
.131 0 0 r
.79177 .36908 m .7386 .38522 L .73908 .38548 L F
.7386 .38522 m .73182 .38727 L .73908 .38548 L F
.601 .368 0 r
.71539 .24218 m .7126 .24264 L .7156 .32768 L F
.328 .375 .919 r
.71245 .29599 m .67052 .30355 L .66843 .30478 L F
.601 .368 0 r
.71539 .24218 m .7156 .32768 L .71678 .32744 L F
.328 .375 .919 r
.71188 .29598 m .67052 .30355 L .71245 .29599 L F
.327 .376 .922 r
.7149 .32973 m .72519 .32814 L .71502 .32976 L F
.601 .368 0 r
.71539 .24218 m .71625 .29523 L .71636 .29521 L F
.327 .376 .922 r
.72519 .32814 m .72525 .32814 L .71504 .32977 L F
.72519 .32814 m .71504 .32977 L .71502 .32976 L F
.72519 .32814 m .68397 .3347 L .68397 .3347 L F
.68756 .3332 m .72491 .32814 L .66974 .33671 L F
.72491 .32814 m .72745 .3278 L .72519 .32814 L F
.72491 .32814 m .72519 .32814 L .66974 .33671 L F
.328 .375 .919 r
.70895 .29612 m .67052 .30355 L .71188 .29598 L F
.327 .376 .922 r
.72525 .32814 m .72728 .32819 L .6692 .33704 L F
.72745 .3278 m .72728 .32818 L .72525 .32814 L F
.72728 .32818 m .72728 .32819 L .72525 .32814 L F
.328 .375 .919 r
.70895 .29612 m .71188 .29598 L .71011 .29596 L F
.70762 .29912 m .708 .29933 L .71227 .29754 L F
.71229 .29755 m .70801 .29934 L .70802 .29935 L F
.382 .247 .526 r
.70895 .29612 m .71062 .32809 L .70951 .32789 L F
.70895 .29612 m .70951 .32789 L .70803 .29952 L F
.328 .375 .919 r
.70895 .29612 m .67188 .30145 L .67052 .30355 L F
.67166 .29924 m .67188 .30145 L .70895 .29612 L F
.6699 .29734 m .67166 .29924 L .70895 .29612 L F
.70895 .29612 m .66848 .29532 L .6699 .29734 L F
.70895 .29612 m .66575 .29391 L .66848 .29532 L F
.697 .442 0 r
.70746 .24286 m .70551 .29588 L .70862 .243 L F
.70871 .24306 m .70551 .29588 L .70956 .29595 L F
.70862 .24305 m .70551 .29588 L .70871 .24306 L F
.312 0 0 r
.70116 .24382 m .70502 .24339 L .70357 .24572 L F
.70502 .24339 m .70726 .24315 L .70624 .24386 L F
.70502 .24339 m .70624 .24386 L .70357 .24572 L F
.70047 .24327 m .70064 .24237 L .70305 .24265 L F
.70359 .24284 m .70305 .24265 L .70413 .24277 L F
.70047 .24327 m .70305 .24265 L .70359 .24284 L F
.787 .513 0 r
.70142 .22165 m .7008 .24182 L .70142 .2217 L F
.312 0 0 r
.70064 .24237 m .70071 .242 L .70222 .24234 L F
.697 .442 0 r
.70627 .24283 m .70276 .24247 L .70277 .24254 L F
.312 0 0 r
.70064 .24237 m .70222 .24234 L .70277 .24254 L F
.70064 .24237 m .70277 .24254 L .70305 .24265 L F
.787 .513 0 r
.70107 .23337 m .70081 .24175 L .70179 .23388 L F
.313 0 0 r
.70116 .24382 m .70404 .24301 L .70502 .24339 L F
.68126 .24603 m .70061 .24338 L .70116 .24382 L F
.67598 .24662 m .6813 .24592 L .68126 .24603 L F
.6813 .24592 m .70061 .24338 L .68126 .24603 L F
.815 .616 0 r
.68749 .21022 m .68842 .2307 L .6885 .23132 L F
.68747 .20979 m .68749 .21024 L .68749 .21022 L F
.68749 .21024 m .68842 .2307 L .68749 .21022 L F
.68749 .21024 m .6879 .22004 L .68825 .22695 L F
.68747 .20979 m .68749 .21028 L .68749 .21024 L F
.68749 .21028 m .6879 .22004 L .68749 .21024 L F
.313 0 0 r
.68741 .20976 m .6874 .20966 L .68735 .20968 L F
.419 0 0 r
.68749 .21038 m .68709 .2087 L .6874 .20966 L F
.815 .616 0 r
.68749 .21069 m .68753 .21284 L .68749 .21028 L F
.419 0 0 r
.68811 .21525 m .68748 .21123 L .68749 .21038 L F
.68748 .21123 m .68709 .2087 L .68749 .21038 L F
.68994 .23013 m .68748 .21218 L .68972 .22833 L F
.68748 .21218 m .68693 .20822 L .68748 .21214 L F
.68748 .21218 m .68748 .21214 L .68972 .22833 L F
0 0 0 r
.68783 .22629 m .68682 .20582 L .68778 .22542 L F
.815 .616 0 r
.68753 .21284 m .6876 .2163 L .6879 .22004 L F
.6876 .2163 m .68774 .22107 L .6879 .22004 L F
.6877 .22138 m .68783 .22372 L .6879 .22004 L F
.976 .681 0 r
.69036 .21414 m .68772 .21205 L .68925 .22447 L F
.432 0 0 r
.69034 .21355 m .69019 .21368 L .69013 .21337 L F
.69035 .2138 m .69019 .21368 L .69034 .21355 L F
.976 .681 0 r
.69034 .21354 m .68747 .20979 L .69036 .21414 L F
.68989 .21291 m .68747 .20979 L .69042 .21363 L F
.661 .745 0 r
.69042 .21359 m .68681 .2055 L .69243 .19751 L F
.69042 .21359 m .68747 .20979 L .68681 .2055 L F
.68681 .2055 m .68853 .20123 L .69243 .19751 L F
0 0 0 r
.68776 .21081 m .68845 .20223 L .68867 .20619 L F
.68776 .21081 m .68867 .20619 L .68902 .21789 L F
.08 0 0 r
.68905 .21904 m .68943 .20803 L .68854 .20203 L F
.68943 .20803 m .68865 .20191 L .68854 .20203 L F
.661 .745 0 r
.71491 .21679 m .69042 .21359 L .69243 .19751 L F
.272 .122 0 r
.68856 .2012 m .69243 .19751 L .69248 .19859 L F
.386 0 0 r
.69513 .21665 m .6957 .22928 L .69472 .21649 L F
.432 0 0 r
.69268 .2156 m .69155 .22092 L .69085 .21487 L F
.884 .593 0 r
.69042 .21364 m .69148 .23532 L .69148 .23533 L F
.976 .681 0 r
.69042 .21363 m .69036 .21414 L .69046 .21701 L F
.69042 .21363 m .69034 .21354 L .69036 .21414 L F
.69042 .21363 m .69044 .21554 L .69049 .21633 L F
.69042 .21363 m .69049 .21633 L .6905 .21616 L F
.69042 .21363 m .69046 .21701 L .69042 .21363 L F
.432 0 0 r
.69268 .2156 m .69035 .2138 L .69034 .21355 L F
.69268 .2156 m .69038 .21468 L .69035 .2138 L F
.316 0 0 r
.69073 .21383 m .69034 .21353 L .69042 .21363 L F
.432 0 0 r
.69073 .21383 m .69034 .21355 L .69034 .21353 L F
.69265 .21531 m .69073 .21385 L .69073 .21383 L F
.69073 .21385 m .69034 .21355 L .69073 .21383 L F
.393 0 0 r
.69472 .21649 m .6957 .22928 L .69597 .24005 L F
.884 .593 0 r
.69609 .237 m .69614 .23999 L .69633 .23725 L F
.312 0 0 r
.68131 .24589 m .69917 .24229 L .70047 .24327 L F
.67598 .24662 m .6814 .2456 L .68131 .24589 L F
.6814 .2456 m .69917 .24229 L .68131 .24589 L F
.311 0 0 r
.69414 .24075 m .69597 .24005 L .6961 .24012 L F
.6817 .24477 m .69408 .24067 L .69414 .24075 L F
.68171 .24473 m .69408 .24067 L .6817 .24477 L F
.419 0 0 r
.68747 .21206 m .68693 .20822 L .68744 .2113 L F
0 0 0 r
.6881 .23179 m .68785 .22409 L .68682 .20582 L F
.311 0 0 r
.67598 .24662 m .6961 .24012 L .69645 .24035 L F
.69506 .23962 m .69597 .24005 L .67598 .24662 L F
.69917 .24229 m .69835 .24119 L .70071 .242 L F
.67598 .24662 m .69783 .24132 L .69917 .24229 L F
.69783 .24132 m .69835 .24119 L .69917 .24229 L F
.884 .593 0 r
.69614 .23999 m .69615 .24015 L .69637 .24017 L F
.787 .513 0 r
.7008 .2416 m .69646 .23982 L .69649 .24038 L F
.311 0 0 r
.69642 .24036 m .69783 .24132 L .67598 .24662 L F
.69649 .24038 m .69783 .24132 L .69642 .24036 L F
.69654 .24033 m .69835 .24119 L .69783 .24132 L F
.69654 .24033 m .69783 .24132 L .69645 .24035 L F
.313 0 0 r
.70061 .24338 m .70389 .24295 L .70116 .24382 L F
.70389 .24295 m .70455 .24286 L .70404 .24301 L F
.70389 .24295 m .70404 .24301 L .70116 .24382 L F
.787 .513 0 r
.70156 .22105 m .70193 .24219 L .70167 .22115 L F
.312 0 0 r
.70363 .24286 m .70389 .24295 L .70061 .24338 L F
.70413 .24277 m .70061 .24338 L .70047 .24327 L F
.787 .513 0 r
.70287 .29523 m .70294 .29524 L .70203 .24227 L F
.70201 .24227 m .70203 .24227 L .70167 .22115 L F
.70287 .29523 m .70203 .24227 L .70201 .24227 L F
.312 0 0 r
.70413 .24277 m .70455 .24286 L .70389 .24295 L F
.70413 .24277 m .70389 .24295 L .70363 .24286 L F
.70047 .24327 m .70061 .24338 L .67598 .24662 L F
.393 0 0 r
.6957 .22928 m .6961 .24012 L .69597 .24005 L F
.69265 .21531 m .69597 .24005 L .69506 .23962 L F
.884 .593 0 r
.6956 .22926 m .69585 .23977 L .69596 .22972 L F
.311 0 0 r
.69408 .24067 m .69597 .24005 L .69414 .24075 L F
.884 .593 0 r
.69585 .23977 m .69711 .29314 L .69614 .23999 L F
.69585 .23977 m .69614 .23999 L .69596 .22972 L F
.787 .513 0 r
.70193 .24219 m .70287 .29523 L .70201 .24222 L F
.70193 .24219 m .70201 .24222 L .70167 .22115 L F
.312 0 0 r
.69917 .24229 m .70071 .242 L .70047 .24327 L F
.787 .513 0 r
.7008 .24179 m .69649 .24038 L .69918 .29432 L F
.7008 .2416 m .69649 .24038 L .7008 .24179 L F
.311 0 0 r
.69645 .24035 m .69649 .24038 L .69642 .24036 L F
.884 .593 0 r
.69615 .24015 m .69711 .29314 L .69637 .2403 L F
.69615 .24015 m .69637 .2403 L .69637 .24017 L F
.461 0 0 r
.67782 .22727 m .66014 .22948 L .68686 .2422 L F
.312 0 0 r
.67598 .24662 m .69318 .23842 L .69506 .23962 L F
.884 .593 0 r
.69482 .24926 m .69345 .23813 L .69422 .2915 L F
.69345 .23813 m .69291 .23377 L .693 .23781 L F
.976 .681 0 r
.69064 .23386 m .69066 .23592 L .69081 .23417 L F
.313 0 0 r
.67598 .24662 m .6906 .23655 L .69172 .23736 L F
.67598 .24662 m .69172 .23736 L .69268 .23866 L F
.6906 .23655 m .6908 .23641 L .69138 .2369 L F
.6906 .23655 m .69138 .2369 L .69157 .23715 L F
.6906 .23655 m .69157 .23715 L .69172 .23736 L F
.328 .375 .919 r
.69918 .29432 m .66575 .29391 L .70124 .29573 L F
.787 .513 0 r
.70277 .24254 m .70294 .29524 L .70551 .29588 L F
.70203 .24227 m .70294 .29524 L .70277 .24254 L F
.70193 .24224 m .69918 .29432 L .70287 .29523 L F
.313 0 0 r
.70502 .24339 m .70455 .24286 L .70726 .24315 L F
.697 .442 0 r
.70746 .24295 m .70627 .24283 L .70551 .29588 L F
.328 .375 .919 r
.69918 .29432 m .70124 .29573 L .70359 .29585 L F
.70784 .29592 m .70359 .29585 L .70895 .29612 L F
.313 0 0 r
.70404 .24301 m .70455 .24286 L .70502 .24339 L F
.312 0 0 r
.70305 .24265 m .70331 .24259 L .70413 .24277 L F
.70277 .24254 m .70331 .24259 L .70305 .24265 L F
.697 .442 0 r
.70627 .24283 m .70277 .24254 L .70551 .29588 L F
.328 .375 .919 r
.69918 .29432 m .70359 .29585 L .70784 .29592 L F
.69918 .29432 m .66224 .29337 L .66575 .29391 L F
.976 .681 0 r
.69157 .23715 m .6927 .2797 L .69422 .2915 L F
.6927 .2797 m .69321 .29024 L .69422 .2915 L F
.313 0 0 r
.69172 .23736 m .69201 .23743 L .69318 .23842 L F
.69268 .23866 m .69172 .23736 L .69318 .23842 L F
.884 .593 0 r
.69345 .23833 m .69301 .23805 L .69422 .2915 L F
.69645 .24607 m .69711 .29314 L .69861 .294 L F
.69645 .24607 m .69861 .294 L .69918 .29432 L F
.69196 .23631 m .69421 .29126 L .69422 .2915 L F
.69196 .23631 m .69421 .29126 L .69196 .23631 L F
.69482 .24926 m .69422 .2915 L .6964 .26288 L F
.313 0 0 r
.69157 .23715 m .69201 .23743 L .69172 .23736 L F
.884 .593 0 r
.69148 .23533 m .69148 .23532 L .69422 .2915 L F
.69194 .23572 m .69148 .23533 L .69421 .29126 L F
.69291 .23377 m .69182 .23266 L .69422 .2915 L F
.328 .375 .919 r
.69918 .29432 m .69244 .28971 L .66224 .29337 L F
.455 .308 .475 r
.69321 .29024 m .69399 .32172 L .69244 .28971 L F
.69459 .31858 m .69399 .32172 L .69321 .29024 L F
.976 .681 0 r
.69297 .28994 m .69402 .32132 L .6941 .30865 L F
.69321 .29024 m .6941 .30865 L .69422 .2915 L F
.69297 .28994 m .6941 .30865 L .69321 .29024 L F
.884 .593 0 r
.69711 .29314 m .69786 .32466 L .69918 .29432 L F
.976 .681 0 r
.6941 .30865 m .69492 .32243 L .69422 .2915 L F
.455 .308 .475 r
.69459 .31858 m .69476 .32224 L .69399 .32172 L F
.976 .681 0 r
.69402 .32132 m .69476 .32224 L .6941 .30865 L F
.69476 .32224 m .69492 .32243 L .6941 .30865 L F
.884 .593 0 r
.69786 .32466 m .69935 .3255 L .69918 .29432 L F
.69918 .29432 m .69935 .3255 L .70078 .3263 L F
.976 .681 0 r
.69422 .2915 m .69492 .32243 L .69578 .32349 L F
.884 .593 0 r
.69711 .29314 m .69422 .2915 L .69578 .32349 L F
.69711 .29314 m .69578 .32349 L .69786 .32466 L F
.455 .308 .475 r
.69918 .29432 m .70078 .3263 L .69476 .32224 L F
.69918 .29432 m .69476 .32224 L .69459 .31858 L F
.69918 .29432 m .69459 .31858 L .69321 .29024 L F
.976 .681 0 r
.6927 .2797 m .69297 .28994 L .69321 .29024 L F
.6915 .23571 m .69154 .23711 L .69157 .23715 L F
.69154 .23711 m .69297 .28994 L .69157 .23715 L F
.69142 .23559 m .69297 .28994 L .6915 .23571 L F
.313 0 0 r
.69157 .23715 m .69138 .2369 L .69201 .23743 L F
.976 .681 0 r
.69118 .23641 m .69119 .23664 L .69146 .23681 L F
.69119 .23664 m .69297 .28994 L .69146 .23701 L F
.69119 .23664 m .69146 .23701 L .69146 .23681 L F
.315 0 0 r
.67598 .24662 m .68954 .23492 L .6908 .2364 L F
.313 0 0 r
.6908 .2364 m .6908 .23641 L .67598 .24662 L F
.976 .681 0 r
.69095 .26244 m .69122 .28775 L .69104 .26444 L F
.69116 .23565 m .69122 .28775 L .69297 .28994 L F
.69082 .2351 m .69122 .28775 L .69116 .23565 L F
.69065 .23482 m .6885 .23132 L .6886 .23337 L F
.319 0 0 r
.67598 .24662 m .68849 .23323 L .68893 .23545 L F
.68849 .23323 m .6886 .23337 L .68893 .23545 L F
.68849 .23323 m .68857 .23314 L .6886 .23337 L F
.67598 .24662 m .68833 .23271 L .68857 .23314 L F
.463 0 0 r
.68857 .23314 m .68833 .23271 L .68846 .231 L F
.815 .616 0 r
.68842 .2307 m .69094 .28598 L .6885 .23132 L F
.319 0 0 r
.68893 .23545 m .68857 .23314 L .68954 .23492 L F
.976 .681 0 r
.69066 .23587 m .6886 .23337 L .69122 .28775 L F
.69065 .23482 m .6886 .23337 L .69066 .23587 L F
.815 .616 0 r
.6886 .23337 m .69094 .28598 L .69122 .28775 L F
.6885 .23132 m .68859 .2333 L .6886 .23337 L F
.68859 .2333 m .69094 .28598 L .6886 .23337 L F
.68851 .23259 m .69055 .28351 L .69094 .28598 L F
.328 .375 .919 r
.66224 .29337 m .69244 .28971 L .69055 .28351 L F
.815 .616 0 r
.69094 .28598 m .69237 .31731 L .69122 .28775 L F
.69237 .31731 m .69257 .31856 L .69122 .28775 L F
.69122 .28775 m .69257 .31856 L .69276 .31976 L F
.69094 .28598 m .69055 .28351 L .69209 .31556 L F
.69094 .28598 m .69209 .31556 L .69237 .31731 L F
.976 .681 0 r
.69288 .30248 m .69122 .28775 L .69276 .31976 L F
.457 .336 .175 r
.69244 .28971 m .6924 .29262 L .69223 .28901 L F
.976 .681 0 r
.69223 .28901 m .69122 .28775 L .69288 .30248 L F
.457 .336 .175 r
.69244 .28971 m .69399 .32172 L .69378 .32102 L F
.69244 .28971 m .69378 .32102 L .6924 .29262 L F
.976 .681 0 r
.69297 .28994 m .69276 .31976 L .69402 .32132 L F
.457 .336 .175 r
.6924 .29262 m .69378 .32102 L .69209 .31556 L F
.327 .376 .922 r
.71502 .32976 m .71504 .32977 L .68397 .3347 L F
.68406 .3345 m .7149 .32973 L .68398 .33468 L F
.7149 .32973 m .71502 .32976 L .6692 .33704 L F
.71109 .3424 m .69309 .34867 L .69226 .34766 L F
.71149 .3429 m .69309 .34867 L .71109 .3424 L F
.461 0 0 r
.67695 .40669 m .70347 .39657 L .69738 .39773 L F
.68647 .41714 m .70347 .39657 L .67695 .40669 L F
.327 .376 .922 r
.6732 .333 m .71062 .32809 L .67203 .3353 L F
.697 .442 0 r
.71245 .29599 m .71215 .32793 L .71414 .32796 L F
.327 .376 .922 r
.68756 .3332 m .71563 .32767 L .72328 .32703 L F
0 0 0 r
.73151 .31859 m .73151 .31859 L .72999 .28584 L F
.283 .133 0 r
.72513 .2296 m .72548 .23355 L .72506 .22134 L F
.72475 .21881 m .72513 .2296 L .72506 .22134 L F
.004 0 0 r
.72499 .22348 m .72549 .22301 L .72557 .2291 L F
.283 .133 0 r
.72473 .21863 m .72484 .22171 L .72474 .2187 L F
.72484 .22171 m .72485 .22181 L .72474 .2187 L F
.004 0 0 r
.72425 .21493 m .72549 .22301 L .72499 .22348 L F
.283 .133 0 r
.72484 .22171 m .72525 .23368 L .72485 .22181 L F
0 0 0 r
.72573 .2319 m .72557 .22917 L .72574 .23308 L F
.72557 .22917 m .72558 .23039 L .72574 .23308 L F
.328 .375 .919 r
.72715 .29096 m .72716 .29095 L .72713 .29029 L F
.479 .277 0 r
.72115 .23954 m .72092 .32663 L .72332 .32553 L F
.283 .133 0 r
.72505 .26985 m .72212 .23892 L .72488 .29165 L F
.72531 .23543 m .72324 .2377 L .72505 .26985 L F
.72324 .2377 m .72212 .23892 L .72505 .26985 L F
.72488 .29165 m .72192 .23917 L .72488 .29201 L F
.72531 .23531 m .72488 .29201 L .72722 .28989 L F
.328 .375 .919 r
.71917 .29465 m .72715 .29096 L .72713 .29029 L F
.22 .124 .522 r
.72713 .29029 m .72643 .29439 L .72623 .29079 L F
.72713 .29029 m .72895 .32229 L .72804 .32278 L F
.72713 .29029 m .72804 .32278 L .72643 .29439 L F
.283 .133 0 r
.72722 .28989 m .72488 .29201 L .72668 .324 L F
.479 .277 0 r
.7225 .29311 m .72332 .32553 L .72274 .293 L F
.22 .124 .522 r
.72623 .29079 m .72092 .32663 L .71917 .29465 L F
.72643 .29439 m .72092 .32663 L .72623 .29079 L F
.283 .133 0 r
.72513 .2296 m .72837 .32249 L .72548 .23355 L F
.72837 .32249 m .7284 .32246 L .72548 .23355 L F
.327 .376 .922 r
.72153 .3286 m .72328 .32703 L .72796 .32664 L F
.72749 .32769 m .72796 .32664 L .74256 .32541 L F
.72153 .3286 m .72796 .32664 L .72749 .32769 L F
0 0 0 r
.72962 .28669 m .72889 .28837 L .73072 .32039 L F
.327 .376 .922 r
.72745 .3278 m .74256 .32541 L .7428 .32572 L F
.72153 .3286 m .72749 .32769 L .72745 .3278 L F
.72749 .32769 m .74256 .32541 L .72745 .3278 L F
.72745 .3278 m .7428 .32572 L .72728 .32819 L F
.7428 .32572 m .74904 .32487 L .74288 .32581 L F
.7428 .32572 m .74288 .32581 L .72728 .32819 L F
0 0 0 r
.72962 .28669 m .73124 .31921 L .73125 .31919 L F
.72962 .28669 m .73072 .32039 L .73124 .31921 L F
.327 .376 .922 r
.74246 .32528 m .72328 .32703 L .72394 .32644 L F
.74904 .32487 m .74256 .32541 L .74246 .32528 L F
.74256 .32541 m .72328 .32703 L .74246 .32528 L F
.283 .133 0 r
.72722 .28989 m .72668 .324 L .72836 .3225 L F
.327 .376 .922 r
.73831 .32004 m .72527 .32525 L .72895 .32229 L F
.739 .32091 m .72527 .32525 L .73831 .32004 L F
.68756 .3332 m .72328 .32703 L .72153 .3286 L F
.601 .368 0 r
.71521 .31687 m .71005 .2431 L .71434 .32792 L F
.259 0 0 r
.72416 .38877 m .71293 .39086 L .71526 .39174 L F
.601 .368 0 r
.71521 .31687 m .71434 .32792 L .7156 .32768 L F
.259 0 0 r
.71175 .39041 m .69871 .39325 L .71272 .39078 L F
.69871 .39325 m .69024 .39509 L .69879 .3935 L F
.69871 .39325 m .69879 .3935 L .72416 .38877 L F
.69855 .39272 m .69024 .39509 L .69871 .39325 L F
.72479 .38445 m .71703 .38684 L .72835 .38421 L F
.601 .368 0 r
.71005 .2431 m .70964 .24318 L .71414 .32796 L F
.259 0 0 r
.71703 .38684 m .69849 .39255 L .71872 .38696 L F
.69849 .39255 m .69855 .39272 L .71872 .38696 L F
.71703 .38684 m .71872 .38696 L .72835 .38421 L F
.71872 .38696 m .69855 .39272 L .72537 .38745 L F
.69855 .39272 m .69871 .39325 L .72537 .38745 L F
.72537 .38745 m .71175 .39041 L .72416 .38877 L F
.71175 .39041 m .71272 .39078 L .72416 .38877 L F
.131 0 0 r
.71804 .39204 m .69738 .39773 L .70347 .39657 L F
.72065 .3909 m .69738 .39773 L .71804 .39204 L F
.73182 .38727 m .72245 .39012 L .73859 .38564 L F
.72245 .39012 m .7207 .39088 L .73859 .38564 L F
.69899 .39724 m .69869 .39735 L .73859 .38564 L F
.259 0 0 r
.73815 .38408 m .72945 .38301 L .72416 .38877 L F
.73756 .38185 m .72945 .38301 L .73815 .38408 L F
.74541 .37809 m .73723 .38061 L .75026 .38002 L F
.73723 .38061 m .72945 .38301 L .73756 .38185 L F
.73723 .38061 m .73756 .38185 L .75026 .38002 L F
.007 0 .417 r
.72915 .31795 m .72895 .32229 L .72754 .2896 L F
.283 .133 0 r
.72737 .28976 m .72846 .3224 L .72758 .28956 L F
.72846 .3224 m .72862 .32227 L .72758 .28956 L F
.7284 .32246 m .72846 .3224 L .72548 .23355 L F
.72722 .28988 m .72723 .28988 L .72533 .23543 L F
.72531 .23531 m .72212 .2389 L .72212 .23892 L F
.72531 .23531 m .72212 .23892 L .72531 .23543 L F
.479 .277 0 r
.72054 .21526 m .72006 .21832 L .72006 .2184 L F
.72054 .21526 m .72002 .21709 L .71981 .21988 L F
.312 0 0 r
.72383 .21202 m .72422 .21189 L .72423 .21189 L F
.72421 .21192 m .72422 .21189 L .72383 .21202 L F
.31 0 0 r
.72405 .21236 m .7242 .21196 L .72381 .21205 L F
.042 0 0 r
.72415 .21152 m .72402 .21294 L .72383 .21202 L F
.283 .133 0 r
.72415 .21153 m .72058 .21524 L .72418 .21236 L F
.72214 .21359 m .72058 .21524 L .72442 .21125 L F
.18 0 0 r
.724 .23205 m .71992 .21837 L .72091 .21489 L F
.158 0 0 r
.71848 .21653 m .71965 .22071 L .71965 .22072 L F
.31 0 0 r
.71635 .21784 m .71704 .21728 L .71548 .21782 L F
.479 .277 0 r
.71547 .21773 m .71491 .21679 L .71498 .21808 L F
.31 0 0 r
.71498 .21808 m .71548 .21782 L .71451 .21816 L F
.71635 .21784 m .71548 .21782 L .71498 .21808 L F
.254 0 0 r
.71699 .23058 m .71548 .21782 L .71703 .21728 L F
.31 0 0 r
.72033 .2155 m .71925 .21612 L .71988 .21598 L F
.18 0 0 r
.71992 .21837 m .71925 .21612 L .72014 .21546 L F
.224 0 0 r
.71848 .21653 m .71704 .21728 L .71848 .21652 L F
.71704 .2173 m .71704 .21728 L .71848 .21653 L F
.158 0 0 r
.71848 .21653 m .71848 .21652 L .71848 .21653 L F
.479 .277 0 r
.72054 .21526 m .71625 .21743 L .71638 .22547 L F
.71662 .22746 m .71638 .22547 L .71643 .22806 L F
.72054 .21526 m .71638 .22547 L .71662 .22746 L F
.72054 .21526 m .71643 .22806 L .7166 .22898 L F
.18 0 0 r
.71992 .21837 m .72014 .21546 L .72091 .21489 L F
.105 0 0 r
.72022 .22021 m .71992 .21837 L .724 .23205 L F
.72022 .22021 m .724 .23205 L .72382 .23168 L F
.219 0 0 r
.72207 .228 m .71965 .22071 L .72022 .22021 L F
.72251 .23093 m .71965 .22071 L .72207 .228 L F
.283 .133 0 r
.72277 .23269 m .72172 .23556 L .72192 .23912 L F
.7231 .23017 m .72265 .23192 L .72277 .23269 L F
.72265 .23192 m .72172 .23556 L .72277 .23269 L F
.72276 .22945 m .72172 .23556 L .7231 .23017 L F
.105 0 0 r
.72207 .228 m .72022 .22021 L .72382 .23168 L F
.144 .069 .497 r
.74904 .32487 m .74708 .29288 L .73903 .30011 L F
.327 .376 .922 r
.74904 .32487 m .72394 .32644 L .74705 .31852 L F
.72394 .32644 m .72527 .32525 L .74687 .31842 L F
0 0 .376 r
.75278 .31656 m .74708 .29288 L .74904 .32487 L F
.327 .376 .922 r
.74705 .31852 m .74687 .31842 L .75278 .31656 L F
.72394 .32644 m .74687 .31842 L .74705 .31852 L F
.72394 .32644 m .72092 .32663 L .72527 .32525 L F
.259 0 0 r
.72835 .38421 m .71872 .38696 L .72537 .38745 L F
.327 .376 .922 r
.72527 .32525 m .72092 .32663 L .72804 .32278 L F
.601 .368 0 r
.71005 .2431 m .71414 .32796 L .71434 .32792 L F
.71637 .29521 m .71696 .32741 L .71697 .32741 L F
.697 .442 0 r
.7111 .31481 m .71215 .32793 L .71245 .29599 L F
.313 .194 .536 r
.71011 .29596 m .71062 .32809 L .70895 .29612 L F
.7116 .32427 m .71062 .32809 L .71011 .29596 L F
.697 .442 0 r
.71179 .32792 m .71215 .32793 L .7111 .31481 L F
.327 .376 .922 r
.72394 .32644 m .71838 .32713 L .72092 .32663 L F
.601 .368 0 r
.71636 .29521 m .71696 .32741 L .71637 .29521 L F
.71696 .32741 m .71696 .32741 L .71637 .29521 L F
.327 .376 .922 r
.72328 .32703 m .71563 .32767 L .72394 .32644 L F
.71563 .32767 m .71838 .32713 L .72394 .32644 L F
.697 .442 0 r
.71042 .34556 m .71098 .38332 L .71174 .37088 L F
.295 0 0 r
.71501 .38388 m .71913 .38282 L .71708 .38295 L F
.69825 .39147 m .71247 .38565 L .71167 .38539 L F
.69024 .39509 m .69829 .39167 L .69825 .39147 L F
.69829 .39167 m .71247 .38565 L .69825 .39147 L F
.327 .376 .922 r
.67203 .3353 m .69456 .33109 L .6946 .33135 L F
.67203 .3353 m .71563 .32767 L .68756 .3332 L F
.697 .442 0 r
.70854 .30937 m .70551 .29588 L .70715 .32785 L F
.70956 .29595 m .70715 .32785 L .71006 .3279 L F
.787 .513 0 r
.70287 .29523 m .70078 .3263 L .70343 .32694 L F
.70294 .29524 m .70348 .32695 L .70551 .29588 L F
.70348 .32695 m .70533 .32741 L .70551 .29588 L F
.70551 .29588 m .70533 .32741 L .70715 .32785 L F
.70287 .29523 m .70343 .32694 L .70294 .29524 L F
.70343 .32694 m .70348 .32695 L .70294 .29524 L F
.327 .376 .922 r
.6732 .333 m .70078 .3263 L .71062 .32809 L F
0 0 .38 r
.67203 .3353 m .67176 .32888 L .67292 .32657 L F
.328 .376 .921 r
.46011 .38904 m .67292 .32657 L .67176 .32888 L F
.351 .226 .544 r
.4853 .37353 m .47737 .37958 L .47739 .37332 L F
.4853 .37353 m .48529 .37979 L .47737 .37958 L F
.295 .181 .538 r
.49269 .37185 m .48529 .37979 L .4853 .37353 L F
.401 .268 .536 r
.47739 .37332 m .47737 .37958 L .47023 .37752 L F
.295 .181 .538 r
.49269 .37185 m .49269 .37811 L .48529 .37979 L F
.258 .152 .53 r
.49269 .37185 m .66812 .31148 L .49269 .37811 L F
.401 .268 .536 r
.47739 .37332 m .47023 .37752 L .47026 .37125 L F
.455 .316 .503 r
.47026 .37125 m .46507 .37394 L .4651 .36767 L F
.47026 .37125 m .47023 .37752 L .46507 .37394 L F
.482 .344 .459 r
.46507 .37394 m .45888 .36727 L .4651 .36767 L F
.328 .375 .919 r
.48529 .37979 m .45888 .36727 L .47737 .37958 L F
.45892 .361 m .40018 .35649 L .4651 .36767 L F
.482 .344 .459 r
.4651 .36767 m .45888 .36727 L .45892 .361 L F
.494 .365 .361 r
.45892 .361 m .45888 .36727 L .45653 .36274 L F
.328 .375 .919 r
.48529 .37979 m .45653 .36274 L .45888 .36727 L F
.49269 .37811 m .45653 .36274 L .48529 .37979 L F
.47737 .37958 m .46507 .37394 L .47023 .37752 L F
.47737 .37958 m .45888 .36727 L .46507 .37394 L F
.494 .365 .361 r
.45892 .361 m .45653 .36274 L .45658 .35646 L F
.328 .375 .919 r
.49269 .37811 m .45743 .35803 L .45653 .36274 L F
.258 .152 .53 r
.66785 .30513 m .66812 .31148 L .49269 .37185 L F
.328 .375 .919 r
.66812 .31148 m .45743 .35803 L .49269 .37811 L F
.328 .376 .921 r
.45777 .38461 m .67292 .32657 L .46011 .38904 L F
.45777 .38461 m .67213 .32425 L .67292 .32657 L F
0 0 .38 r
.67203 .3353 m .67292 .32657 L .6732 .333 L F
.466 .342 .204 r
.6732 .333 m .67292 .32657 L .67213 .32425 L F
.6732 .333 m .67213 .32425 L .67241 .33068 L F
.327 .376 .922 r
.67246 .33084 m .70078 .3263 L .6732 .333 L F
.67241 .33068 m .67268 .33064 L .67246 .33084 L F
.67268 .33064 m .70078 .3263 L .67246 .33084 L F
.787 .513 0 r
.70081 .24175 m .69918 .29432 L .70144 .242 L F
.70193 .24224 m .69918 .29432 L .70193 .24224 L F
.7008 .24182 m .69918 .29432 L .7008 .24182 L F
.70144 .24203 m .69918 .29432 L .70193 .24222 L F
.697 .442 0 r
.70784 .29592 m .70551 .29588 L .70854 .30937 L F
.787 .513 0 r
.70287 .29523 m .69918 .29432 L .70078 .3263 L F
.382 .247 .526 r
.70784 .29592 m .70078 .3263 L .69918 .29432 L F
.884 .593 0 r
.69649 .24038 m .69645 .24607 L .69918 .29432 L F
.787 .513 0 r
.7008 .24169 m .69918 .29432 L .70081 .24169 L F
.217 .121 .518 r
.69495 .27687 m .70365 .30505 L .70202 .27295 L F
.272 .122 0 r
.69397 .27778 m .69495 .27687 L .69561 .29037 L F
.976 .681 0 r
.69102 .23154 m .69118 .23641 L .69132 .23216 L F
.69118 .23641 m .69146 .23681 L .69132 .23216 L F
.316 0 0 r
.68856 .20199 m .68854 .20203 L .68865 .20191 L F
.884 .593 0 r
.69134 .22107 m .69196 .23631 L .69196 .23631 L F
.976 .681 0 r
.69132 .23216 m .69142 .23559 L .6915 .23571 L F
.69064 .23386 m .69081 .23417 L .69073 .22283 L F
.884 .593 0 r
.69146 .22552 m .69089 .22323 L .69148 .23533 L F
.69146 .22396 m .69148 .23533 L .69194 .23572 L F
.976 .681 0 r
.69073 .22283 m .69082 .2351 L .69116 .23565 L F
.884 .593 0 r
.69129 .22374 m .69089 .22323 L .69146 .22552 L F
.69134 .22107 m .69089 .22323 L .69146 .22396 L F
.976 .681 0 r
.69046 .21701 m .69051 .22231 L .69063 .2226 L F
.69046 .21701 m .69063 .2226 L .69073 .22283 L F
.438 0 0 r
.69039 .218 m .69157 .22662 L .69138 .2369 L F
.69157 .22662 m .69201 .23743 L .69138 .2369 L F
.272 .122 0 r
.69291 .26286 m .69457 .26913 L .69397 .27778 L F
.69457 .26913 m .69629 .27563 L .69495 .27687 L F
.69457 .26913 m .69495 .27687 L .69397 .27778 L F
.217 .121 .518 r
.69513 .28048 m .69652 .30895 L .70365 .30505 L F
.272 .122 0 r
.69397 .27778 m .69788 .30772 L .6962 .30924 L F
.976 .681 0 r
.69297 .28994 m .69223 .28901 L .69288 .30248 L F
.457 .336 .175 r
.69223 .28901 m .69209 .31556 L .69055 .28351 L F
.6924 .29262 m .69209 .31556 L .69223 .28901 L F
0 0 .405 r
.69055 .28351 m .69503 .30648 L .69365 .27807 L F
.327 .376 .922 r
.6946 .33135 m .71062 .32809 L .71563 .32767 L F
.69456 .33109 m .71062 .32809 L .6946 .33135 L F
.306 0 0 r
.69662 .38333 m .70086 .38267 L .7002 .38198 L F
.68854 .38638 m .69679 .38425 L .69662 .38333 L F
.68236 .38872 m .6883 .38688 L .68854 .38638 L F
.6883 .38688 m .69679 .38425 L .68854 .38638 L F
.69679 .38425 m .70299 .38233 L .69662 .38333 L F
.68236 .38872 m .69662 .38333 L .67407 .37884 L F
.272 .122 0 r
.69165 .23702 m .69629 .27563 L .69291 .26286 L F
.815 .616 0 r
.6884 .23195 m .69055 .28351 L .68851 .23259 L F
.6877 .22138 m .68772 .22272 L .68783 .22372 L F
.429 0 0 r
.6877 .22247 m .68783 .22383 L .6881 .23179 L F
.815 .616 0 r
.68772 .22272 m .68783 .22384 L .68783 .22372 L F
.6876 .2163 m .6877 .22138 L .68774 .22107 L F
.436 0 0 r
.68748 .21164 m .68709 .2087 L .68748 .21163 L F
.435 0 0 r
.6881 .23176 m .6881 .23179 L .6881 .23176 L F
0 0 0 r
.6881 .23179 m .68783 .22629 L .68778 .22542 L F
.429 0 0 r
.68794 .23113 m .6877 .22247 L .6881 .23175 L F
.68794 .23113 m .6881 .23175 L .6881 .23179 L F
.311 0 0 r
.68789 .23115 m .6879 .23099 L .68794 .23113 L F
0 0 0 r
.68798 .23015 m .68795 .23046 L .68794 .23113 L F
.68801 .22957 m .68795 .23046 L .68798 .23015 L F
.68801 .22957 m .68798 .22885 L .68795 .23046 L F
.68801 .22985 m .68801 .22957 L .68794 .23113 L F
.311 0 0 r
.6879 .23099 m .68801 .22985 L .68794 .23113 L F
.429 0 0 r
.68783 .22383 m .68785 .22409 L .6881 .23179 L F
.815 .616 0 r
.68825 .22841 m .68779 .22594 L .68831 .22984 L F
.6879 .22004 m .68783 .22384 L .68825 .22841 L F
.68783 .22384 m .68779 .22594 L .68825 .22841 L F
0 0 0 r
.68785 .22409 m .68682 .20582 L .68682 .20582 L F
.815 .616 0 r
.68754 .21327 m .68681 .20561 L .68779 .22594 L F
.419 0 0 r
.68748 .21163 m .68709 .2087 L .68748 .21123 L F
.815 .616 0 r
.68727 .20856 m .68681 .20561 L .68747 .21258 L F
.68748 .21217 m .68747 .21258 L .68754 .21327 L F
.68727 .20856 m .68747 .21258 L .68748 .21217 L F
.976 .681 0 r
.68925 .22447 m .68772 .21206 L .68924 .22444 L F
.419 0 0 r
.68973 .22841 m .68748 .21163 L .68811 .21525 L F
.68748 .21163 m .68748 .21123 L .68811 .21525 L F
0 0 0 r
.68785 .22409 m .68738 .2096 L .68682 .20582 L F
.429 0 0 r
.68741 .21172 m .68738 .2096 L .68785 .22409 L F
.68741 .21172 m .68785 .22409 L .68783 .22383 L F
.6877 .22247 m .68741 .21172 L .68783 .22383 L F
0 0 0 r
.68681 .2055 m .68764 .20342 L .68773 .20923 L F
.68681 .2055 m .68773 .20923 L .68762 .21007 L F
.436 0 0 r
.68972 .22833 m .68748 .21164 L .68973 .22841 L F
.68748 .21164 m .68748 .21163 L .68973 .22841 L F
.815 .616 0 r
.68771 .21558 m .68753 .21284 L .6879 .22004 L F
.68752 .21234 m .68753 .21284 L .68771 .21558 L F
.419 0 0 r
.68748 .21164 m .68747 .21206 L .68744 .2113 L F
.68972 .22833 m .68748 .21214 L .68748 .21164 L F
.68748 .21214 m .68747 .21206 L .68748 .21164 L F
.458 0 0 r
.68876 .2269 m .68769 .21595 L .68994 .23013 L F
.68769 .21595 m .68748 .21218 L .68994 .23013 L F
.463 0 0 r
.68811 .21525 m .68749 .21038 L .6876 .20999 L F
.68749 .21038 m .6874 .20966 L .68746 .20977 L F
.815 .616 0 r
.68747 .20979 m .68747 .21006 L .68749 .21028 L F
.68747 .21006 m .68749 .21038 L .68749 .21028 L F
.463 0 0 r
.68749 .21038 m .68746 .20977 L .6876 .20999 L F
.815 .616 0 r
.68747 .21006 m .68749 .21069 L .68749 .21038 L F
0 0 0 r
.6877 .22247 m .68769 .20958 L .68741 .21172 L F
.68738 .2096 m .68682 .20581 L .68682 .20582 L F
.815 .616 0 r
.68772 .22272 m .68773 .22296 L .68783 .22384 L F
.68773 .22296 m .68782 .22447 L .68783 .22384 L F
.463 0 0 r
.68876 .2269 m .68846 .231 L .68769 .21595 L F
0 0 0 r
.68789 .22576 m .68773 .20923 L .6877 .22247 L F
.68773 .20923 m .68769 .20958 L .6877 .22247 L F
.6879 .22014 m .68915 .22028 L .6882 .22423 L F
.976 .681 0 r
.69066 .23592 m .69095 .26244 L .69083 .23615 L F
.69095 .26244 m .69104 .26444 L .69083 .23615 L F
.272 .122 0 r
.69 .23162 m .69397 .27778 L .69231 .2793 L F
.007 0 0 r
.68985 .22569 m .68985 .22566 L .68958 .22608 L F
.976 .681 0 r
.69066 .23592 m .69083 .23615 L .69081 .23417 L F
.272 .122 0 r
.68985 .22562 m .68986 .22569 L .68985 .22569 L F
.884 .593 0 r
.69525 .21722 m .69073 .21378 L .69348 .23767 L F
.69529 .21676 m .69348 .23767 L .69497 .23886 L F
.69596 .22972 m .69609 .237 L .69633 .23725 L F
.787 .513 0 r
.69848 .21774 m .69531 .21678 L .7015 .21877 L F
.70151 .21865 m .69531 .21678 L .70151 .21866 L F
.884 .593 0 r
.69532 .21699 m .6956 .22926 L .69596 .22972 L F
.386 0 0 r
.69534 .21674 m .69654 .24033 L .6957 .22928 L F
.884 .593 0 r
.69529 .21676 m .69523 .21673 L .69525 .21722 L F
.69523 .21673 m .69073 .21378 L .69525 .21722 L F
.69529 .21645 m .69498 .23859 L .69584 .2393 L F
.6935 .2155 m .69073 .21378 L .69529 .21676 L F
.69529 .21645 m .69531 .21698 L .69532 .21699 L F
.69531 .21698 m .6956 .22926 L .69532 .21699 L F
.386 0 0 r
.69534 .21674 m .6957 .22928 L .69513 .21665 L F
.393 0 0 r
.69534 .21674 m .69589 .22123 L .69654 .24033 L F
.69589 .22123 m .69704 .24056 L .69654 .24033 L F
.327 .376 .922 r
.69399 .32172 m .70078 .3263 L .67268 .33064 L F
.306 0 0 r
.7002 .38198 m .7022 .38223 L .70111 .38164 L F
.7022 .38223 m .70299 .38233 L .70111 .38164 L F
.69662 .38333 m .7002 .38198 L .69627 .38114 L F
.7002 .38198 m .70111 .38164 L .69981 .3815 L F
.7002 .38198 m .69981 .3815 L .69627 .38114 L F
.301 0 0 r
.70575 .38342 m .70806 .38341 L .70682 .38318 L F
.305 0 0 r
.67407 .37884 m .69585 .37876 L .69549 .37652 L F
.69585 .37876 m .69699 .37876 L .69549 .37652 L F
.301 0 0 r
.68801 .38744 m .70289 .38464 L .70239 .38418 L F
.68791 .38762 m .70695 .38387 L .68801 .38744 L F
.306 0 0 r
.69662 .38333 m .69627 .38114 L .67407 .37884 L F
.295 0 0 r
.71632 .38401 m .71913 .38282 L .71501 .38388 L F
.71708 .38295 m .71999 .38246 L .71709 .38294 L F
.71913 .38282 m .71999 .38246 L .71708 .38295 L F
.305 0 0 r
.69553 .37657 m .69699 .37876 L .69551 .37652 L F
.295 0 0 r
.69024 .39509 m .71167 .38539 L .68686 .3894 L F
.71167 .38539 m .71501 .38388 L .71004 .38485 L F
.71167 .38539 m .71004 .38485 L .68686 .3894 L F
.884 .593 0 r
.69857 .37988 m .69852 .37967 L .69854 .38015 L F
.291 0 0 r
.69859 .38021 m .70111 .38164 L .69865 .38021 L F
.67407 .37884 m .69627 .38114 L .69607 .38007 L F
.69606 .37998 m .69859 .3802 L .69843 .3801 L F
.69607 .38007 m .69865 .38021 L .69606 .37998 L F
.69607 .38007 m .69981 .3815 L .69859 .38021 L F
.69627 .38114 m .69981 .3815 L .69607 .38007 L F
.295 0 0 r
.71003 .38485 m .70927 .3846 L .68689 .38934 L F
.71501 .38388 m .68689 .38934 L .68686 .3894 L F
.68391 .38998 m .70927 .3846 L .68236 .38872 L F
.601 .368 0 r
.71434 .32792 m .71706 .38295 L .71713 .38293 L F
.71706 .38295 m .71706 .38295 L .71709 .38294 L F
.71706 .38295 m .71709 .38294 L .71713 .38293 L F
.019 0 0 r
.71711 .38294 m .71999 .38246 L .71987 .38248 L F
.601 .368 0 r
.71434 .32792 m .71414 .32796 L .71706 .38295 L F
.295 0 0 r
.70927 .3846 m .70855 .38436 L .68236 .38872 L F
.131 0 0 r
.72245 .39012 m .69899 .39724 L .7207 .39088 L F
.259 0 0 r
.71526 .39174 m .69024 .39509 L .69738 .39773 L F
.71293 .39086 m .69024 .39509 L .71526 .39174 L F
.131 0 0 r
.76892 .37576 m .75244 .38082 L .77299 .37477 L F
0 0 .376 r
.75278 .31656 m .75079 .28452 L .74708 .29288 L F
.327 .376 .922 r
.75278 .31656 m .72895 .32229 L .75166 .3081 L F
.283 .133 0 r
.72889 .28837 m .72956 .32142 L .73072 .32039 L F
0 0 0 r
.73151 .31859 m .73154 .31852 L .73004 .28574 L F
.73151 .31859 m .73004 .28574 L .73002 .28579 L F
.72995 .28593 m .73148 .31865 L .72999 .28584 L F
.73148 .31865 m .73151 .31859 L .72999 .28584 L F
.73004 .28574 m .73154 .31852 L .73008 .28565 L F
.73071 .28418 m .73154 .31852 L .73256 .31622 L F
.73008 .28565 m .73154 .31852 L .73071 .28418 L F
.72995 .28593 m .73125 .31919 L .73148 .31865 L F
.72981 .28625 m .73125 .31919 L .72995 .28593 L F
.7298 .28627 m .73125 .31919 L .72981 .28625 L F
.327 .376 .922 r
.74575 .30053 m .72975 .32126 L .73256 .31622 L F
.72975 .32126 m .72895 .32229 L .72936 .32161 L F
.283 .133 0 r
.72871 .31029 m .72956 .32142 L .72889 .28837 L F
.007 0 .417 r
.72915 .31795 m .72936 .32161 L .72895 .32229 L F
.283 .133 0 r
.72862 .32227 m .72936 .32161 L .72871 .31029 L F
.72936 .32161 m .72956 .32142 L .72871 .31029 L F
.007 0 .417 r
.73071 .28418 m .73256 .31622 L .72936 .32161 L F
.73071 .28418 m .72936 .32161 L .72915 .31795 L F
.327 .376 .922 r
.72975 .32126 m .72936 .32161 L .73256 .31622 L F
.283 .133 0 r
.72758 .28956 m .72862 .32227 L .72889 .28837 L F
.131 0 0 r
.75244 .38082 m .73843 .38512 L .75407 .38052 L F
.73843 .38512 m .72315 .38981 L .73855 .38519 L F
.73843 .38512 m .73855 .38519 L .75407 .38052 L F
.327 .376 .922 r
.75166 .3081 m .72895 .32229 L .74575 .30053 L F
.305 0 0 r
.7358 .37256 m .73546 .3737 L .73596 .37354 L F
.73563 .37286 m .73546 .3737 L .7358 .37256 L F
.7358 .37255 m .7358 .37256 L .73582 .37251 L F
.73563 .37286 m .7358 .37256 L .7358 .37255 L F
.304 0 0 r
.73612 .37455 m .73546 .3737 L .73521 .37485 L F
.73596 .37354 m .73546 .3737 L .73612 .37455 L F
.292 0 0 r
.73247 .37886 m .72975 .38292 L .73341 .38179 L F
.73438 .37832 m .73341 .38179 L .73723 .38061 L F
.73438 .37832 m .73723 .38061 L .73667 .37766 L F
.327 .376 .922 r
.72527 .32525 m .72804 .32278 L .72895 .32229 L F
.283 .133 0 r
.72862 .32227 m .73041 .37862 L .72956 .32142 L F
.297 0 0 r
.72875 .37978 m .72839 .38003 L .73216 .37895 L F
.73221 .37888 m .73216 .37895 L .73438 .37832 L F
.72875 .37978 m .73216 .37895 L .73221 .37888 L F
.73443 .37813 m .73438 .37832 L .73667 .37766 L F
.73664 .3775 m .73667 .37766 L .87839 .33712 L F
.73443 .37813 m .73667 .37766 L .73664 .3775 L F
0 0 0 r
.73579 .37256 m .73568 .37368 L .73585 .37342 L F
.73362 .33953 m .73563 .37286 L .73579 .37256 L F
.73563 .37286 m .73568 .37368 L .73579 .37256 L F
.73256 .31622 m .73362 .33953 L .73579 .37256 L F
.304 0 0 r
.73521 .37485 m .73546 .3737 L .73475 .375 L F
0 0 0 r
.73549 .37434 m .73475 .375 L .73546 .3737 L F
.73256 .31622 m .73423 .36685 L .73521 .37439 L F
.791 .596 0 r
.73275 .32202 m .73572 .37206 L .73276 .32229 L F
0 0 0 r
.73375 .36958 m .73405 .37577 L .73377 .37004 L F
.302 0 0 r
.73631 .37564 m .7343 .37574 L .73361 .37655 L F
.7343 .37574 m .73406 .37575 L .7339 .37604 L F
.7343 .37574 m .7339 .37604 L .73361 .37655 L F
.297 0 0 r
.7323 .37874 m .73438 .37832 L .73443 .37813 L F
.72882 .37973 m .73221 .37888 L .7323 .37874 L F
.72875 .37978 m .73221 .37888 L .72882 .37973 L F
.292 0 0 r
.73216 .37895 m .72945 .38301 L .72975 .38292 L F
.73216 .37895 m .72975 .38292 L .73247 .37886 L F
.72839 .38003 m .72945 .38301 L .73216 .37895 L F
.72624 .38065 m .72683 .38108 L .72839 .38003 L F
.72683 .38108 m .72945 .38301 L .72839 .38003 L F
.297 0 0 r
.72757 .38009 m .72875 .37978 L .72882 .37973 L F
.131 0 0 r
.72315 .38981 m .72248 .39011 L .7386 .38521 L F
.73855 .38519 m .7386 .38521 L .75407 .38052 L F
.72315 .38981 m .7386 .38521 L .73855 .38519 L F
.302 0 0 r
.73631 .37564 m .73475 .375 L .73406 .37575 L F
.73612 .37455 m .73475 .375 L .73631 .37564 L F
.305 0 0 r
.7358 .37252 m .73576 .37227 L .7357 .37255 L F
.327 .376 .922 r
.72519 .32814 m .72745 .3278 L .72525 .32814 L F
.72728 .32819 m .72734 .32818 L .72508 .33316 L F
.301 0 0 r
.7321 .37785 m .73301 .37689 L .73141 .37809 L F
0 0 0 r
.73571 .37282 m .73564 .3729 L .7357 .3726 L F
.301 0 0 r
.73643 .37637 m .73489 .37626 L .73472 .37696 L F
.87126 .33028 m .73633 .37577 L .73643 .37637 L F
.73633 .37577 m .73489 .37626 L .73643 .37637 L F
.791 .596 0 r
.73576 .37236 m .7358 .37259 L .73582 .37281 L F
.299 0 0 r
.73655 .37699 m .73288 .37777 L .7327 .37808 L F
.73649 .37667 m .73295 .37766 L .73655 .37699 L F
.73295 .37766 m .73141 .37809 L .73288 .37777 L F
.73295 .37766 m .73288 .37777 L .73655 .37699 L F
.301 0 0 r
.73472 .37696 m .7334 .37691 L .73303 .37754 L F
.73489 .37626 m .73351 .37673 L .73472 .37696 L F
.73351 .37673 m .73301 .37689 L .7334 .37691 L F
.73351 .37673 m .7334 .37691 L .73472 .37696 L F
0 0 0 r
.73124 .31921 m .73072 .32039 L .7339 .37606 L F
.299 0 0 r
.7324 .37857 m .73049 .37876 L .72915 .3795 L F
.73049 .37876 m .72976 .37906 L .72915 .3795 L F
.298 0 0 r
.7323 .37874 m .72913 .37951 L .72882 .37973 L F
.73664 .3775 m .73235 .37865 L .7323 .37874 L F
.73235 .37865 m .72913 .37951 L .7323 .37874 L F
.299 0 0 r
.73661 .37738 m .7327 .37808 L .7324 .37857 L F
.87839 .33712 m .73655 .37699 L .73661 .37738 L F
.73655 .37699 m .7327 .37808 L .73661 .37738 L F
0 0 0 r
.7358 .37255 m .73579 .37256 L .73585 .37342 L F
.791 .596 0 r
.73578 .3726 m .73582 .37281 L .73582 .37294 L F
.298 0 0 r
.73661 .37738 m .7324 .37857 L .73664 .3775 L F
.7324 .37857 m .73236 .37864 L .73664 .3775 L F
.72971 .37934 m .72966 .37937 L .73235 .37865 L F
.73236 .37864 m .73235 .37865 L .73664 .3775 L F
.72971 .37934 m .73235 .37865 L .73236 .37864 L F
.297 0 0 r
.73221 .37888 m .73438 .37832 L .7323 .37874 L F
.292 0 0 r
.73247 .37886 m .73341 .38179 L .73438 .37832 L F
.131 0 0 r
.72247 .39011 m .72245 .39012 L .7386 .38522 L F
.72247 .39011 m .7386 .38522 L .7386 .38522 L F
.69914 .39719 m .72247 .39011 L .72247 .39011 L F
.72247 .39011 m .7386 .38522 L .72247 .39011 L F
.7386 .38521 m .74999 .38176 L .74993 .38177 L F
.69914 .39719 m .7386 .38522 L .7386 .38521 L F
.7386 .38522 m .74999 .38176 L .7386 .38521 L F
.74991 .38178 m .77301 .37477 L .77299 .37477 L F
.69914 .39719 m .74993 .38177 L .74991 .38178 L F
.74993 .38177 m .77301 .37477 L .74991 .38178 L F
.292 0 0 r
.71766 .38409 m .69024 .39509 L .72479 .38445 L F
.131 0 0 r
.69914 .39719 m .69899 .39724 L .72245 .39012 L F
.69914 .39719 m .72245 .39012 L .72247 .39011 L F
.72315 .38981 m .69914 .39719 L .72248 .39011 L F
.055 0 0 r
.88985 .33928 m .81007 .36233 L .89372 .33464 L F
.131 0 0 r
.86571 .34597 m .80503 .36463 L .87176 .34416 L F
.298 0 0 r
.7324 .37857 m .72971 .37934 L .73236 .37864 L F
.299 0 0 r
.7327 .37808 m .73013 .3788 L .7324 .37857 L F
.301 0 0 r
.73303 .37754 m .73301 .37689 L .7321 .37785 L F
.73301 .37689 m .73301 .37689 L .7321 .37785 L F
.299 0 0 r
.7327 .37808 m .73141 .37809 L .73064 .37866 L F
.73288 .37777 m .73141 .37809 L .7327 .37808 L F
0 0 0 r
.73417 .37563 m .73417 .37563 L .73256 .31622 L F
.73154 .31852 m .73417 .37563 L .73256 .31622 L F
.054 0 0 r
.73475 .3751 m .73406 .37575 L .73475 .375 L F
.73406 .37581 m .73406 .37575 L .73475 .3751 L F
0 0 0 r
.73418 .37571 m .73451 .37518 L .73256 .31622 L F
.328 .375 .919 r
.72754 .2896 m .72925 .28694 L .72922 .28672 L F
.72925 .28694 m .73008 .28565 L .72922 .28672 L F
.72922 .28672 m .73008 .28565 L .73006 .2853 L F
.72754 .2896 m .72889 .28837 L .73008 .28565 L F
.72889 .28837 m .73071 .28418 L .73071 .28418 L F
.007 0 .417 r
.73071 .28418 m .72915 .31795 L .72754 .2896 L F
.976 .679 0 r
.72839 .27773 m .72912 .27866 L .73016 .29683 L F
.45 .33 .15 r
.72933 .28227 m .73096 .31073 L .73256 .31622 L F
.976 .679 0 r
.72839 .27773 m .73151 .31144 L .73075 .31047 L F
.089 0 0 r
.72544 .2332 m .72555 .23435 L .72554 .23528 L F
.72499 .22348 m .72555 .23435 L .72544 .2332 L F
.72499 .22348 m .72557 .2291 L .72555 .23435 L F
.72557 .2291 m .7259 .23479 L .72554 .23528 L F
.283 .133 0 r
.72525 .23368 m .7253 .23498 L .72526 .23367 L F
.7253 .23498 m .72531 .23497 L .72526 .23367 L F
.976 .679 0 r
.72429 .22011 m .72447 .22214 L .72443 .2221 L F
.283 .133 0 r
.72443 .21118 m .72214 .21359 L .72442 .21125 L F
.72446 .21089 m .7209 .21484 L .72091 .21487 L F
.72444 .21042 m .72057 .21521 L .72446 .21089 L F
.299 0 0 r
.73064 .37866 m .73141 .37809 L .73013 .3788 L F
.131 0 0 r
.80503 .36463 m .74576 .38285 L .80727 .36397 L F
.294 0 0 r
.71632 .38401 m .71995 .38275 L .71913 .38282 L F
.69024 .39509 m .71713 .38407 L .71632 .38401 L F
.71713 .38407 m .72184 .38214 L .71632 .38401 L F
.72184 .38214 m .72166 .38217 L .71632 .38401 L F
.72234 .38194 m .7222 .38196 L .71632 .38401 L F
.71913 .38282 m .72261 .38182 L .71999 .38246 L F
.71995 .38275 m .72261 .38182 L .71913 .38282 L F
.131 0 0 r
.74501 .38309 m .73842 .38511 L .74533 .383 L F
.73842 .38511 m .70101 .39662 L .73843 .38512 L F
.73842 .38511 m .73843 .38512 L .74533 .383 L F
.292 0 0 r
.72132 .38262 m .72045 .38271 L .71713 .38407 L F
.71766 .38409 m .71713 .38407 L .69024 .39509 L F
.72132 .38262 m .71713 .38407 L .71766 .38409 L F
.371 0 0 r
.70504 .39374 m .70394 .38519 L .70587 .39352 L F
.131 0 0 r
.70101 .39662 m .70098 .39662 L .76892 .37576 L F
.76892 .37576 m .76892 .37576 L .77026 .37534 L F
.70101 .39662 m .76892 .37576 L .76892 .37576 L F
.70101 .39662 m .77026 .37534 L .77024 .37535 L F
.371 0 0 r
.70394 .38519 m .70426 .38552 L .70602 .39348 L F
.131 0 0 r
.70101 .39662 m .7461 .38276 L .7461 .38276 L F
.055 0 0 r
.81007 .36233 m .82372 .35622 L .89372 .33464 L F
.259 0 0 r
.87839 .33712 m .80099 .36303 L .88468 .34014 L F
.295 0 0 r
.71501 .38388 m .71708 .38295 L .71341 .38372 L F
.71708 .38295 m .71709 .38294 L .71706 .38295 L F
.71708 .38295 m .71706 .38295 L .71341 .38372 L F
.371 0 0 r
.70394 .38519 m .70602 .39348 L .70587 .39352 L F
0 0 0 r
.68236 .38872 m .71278 .38366 L .71263 .38368 L F
.259 0 0 r
.75769 .37753 m .69937 .39706 L .76937 .37559 L F
.69937 .39706 m .69738 .39773 L .69915 .39719 L F
.69937 .39706 m .69915 .39719 L .76937 .37559 L F
.182 0 0 r
.73086 .39539 m .73013 .3788 L .73141 .37809 L F
.283 .133 0 r
.72956 .32142 m .73075 .37985 L .73072 .32039 L F
.182 0 0 r
.73217 .40436 m .73086 .39539 L .73141 .37809 L F
.196 0 0 r
.90681 .35706 m .90828 .34931 L .72161 .41464 L F
.152 0 0 r
.72161 .41464 m .90636 .35828 L .90681 .35706 L F
.72161 .41464 m .90457 .36317 L .90636 .35828 L F
.129 0 0 r
.71702 .42237 m .90457 .36317 L .72161 .41464 L F
.294 0 0 r
.72915 .40639 m .88441 .36645 L .70951 .41977 L F
.292 0 0 r
.727 .3812 m .71766 .38409 L .72945 .38301 L F
.72699 .3812 m .72698 .3812 L .727 .3812 L F
.72698 .3812 m .71766 .38409 L .727 .3812 L F
.299 0 0 r
.71999 .38246 m .71999 .38247 L .71987 .38248 L F
.292 0 0 r
.72407 .38173 m .72406 .38173 L .72699 .3812 L F
.72406 .38173 m .71766 .38409 L .72698 .3812 L F
.72406 .38173 m .72698 .3812 L .72699 .3812 L F
.72477 .38124 m .72396 .38156 L .7265 .38083 L F
.72396 .38156 m .71766 .38409 L .72543 .38123 L F
.72396 .38156 m .72543 .38123 L .7265 .38083 L F
.286 0 0 r
.71987 .38249 m .72001 .3836 L .71993 .38362 L F
.71987 .38248 m .71988 .38249 L .71987 .38249 L F
.71988 .38249 m .72001 .3836 L .71987 .38249 L F
.292 0 0 r
.71766 .38409 m .72479 .38445 L .72945 .38301 L F
.299 0 0 r
.72182 .38901 m .72174 .38903 L .71988 .38249 L F
.71988 .38249 m .71988 .38249 L .71987 .38248 L F
.72182 .38901 m .71988 .38249 L .71988 .38249 L F
.71999 .38247 m .72182 .38901 L .71988 .38249 L F
.71999 .38247 m .71988 .38249 L .71987 .38248 L F
.479 .277 0 r
.72976 .37906 m .72971 .3794 L .73121 .40492 L F
.301 0 0 r
.87628 .35905 m .73036 .40555 L .73151 .40479 L F
.479 .277 0 r
.73121 .40492 m .73121 .40492 L .73123 .40519 L F
.72976 .37906 m .73121 .40492 L .73121 .40492 L F
.301 0 0 r
.73379 .40385 m .73151 .40479 L .73217 .40436 L F
.87628 .35905 m .73151 .40479 L .73379 .40385 L F
.283 .133 0 r
.73116 .39987 m .73126 .40488 L .73125 .40134 L F
.301 0 0 r
.73151 .40479 m .73147 .40472 L .73217 .40436 L F
.73036 .40555 m .73121 .40492 L .73151 .40479 L F
.73121 .40492 m .73147 .40472 L .73151 .40479 L F
.479 .277 0 r
.73121 .40492 m .73123 .40519 L .73123 .40519 L F
.72976 .37906 m .73121 .40492 L .73121 .40492 L F
.73121 .40492 m .73123 .40519 L .73121 .40492 L F
.283 .133 0 r
.73126 .40517 m .73128 .40517 L .73125 .40134 L F
.27 0 0 r
.72915 .40639 m .88333 .36578 L .88441 .36645 L F
.7269 .40697 m .72923 .40635 L .72915 .40639 L F
.725 .40746 m .7265 .40706 L .7269 .40697 L F
.7265 .40706 m .72923 .40635 L .7269 .40697 L F
.72511 .40742 m .72927 .40632 L .725 .40746 L F
.72927 .40632 m .88333 .36578 L .72923 .40635 L F
.72927 .40632 m .72923 .40635 L .725 .40746 L F
.195 0 0 r
.73147 .40472 m .73086 .39539 L .73217 .40436 L F
.299 0 0 r
.73049 .37876 m .73013 .3788 L .72976 .37906 L F
.283 .133 0 r
.73032 .37867 m .72976 .37907 L .73123 .40519 L F
.27 0 0 r
.72923 .40635 m .88333 .36578 L .72915 .40639 L F
.293 0 0 r
.72955 .40613 m .88333 .36578 L .72927 .40632 L F
.3 0 0 r
.72682 .40685 m .72903 .40598 L .73034 .40556 L F
.72995 .40585 m .73034 .40556 L .87628 .35905 L F
.72682 .40685 m .73034 .40556 L .72995 .40585 L F
.73643 .37637 m .73303 .37754 L .73648 .37663 L F
.73303 .37754 m .7321 .37785 L .73299 .37761 L F
.73303 .37754 m .73299 .37761 L .73648 .37663 L F
0 0 0 r
.73148 .31865 m .73125 .31919 L .73407 .3758 L F
.3 0 0 r
.7321 .37785 m .73204 .37791 L .73295 .37766 L F
.73298 .37762 m .73295 .37766 L .73649 .37667 L F
.7321 .37785 m .73295 .37766 L .73298 .37762 L F
.73298 .37761 m .73649 .37667 L .73648 .37664 L F
.7321 .37785 m .73298 .37762 L .73298 .37761 L F
.73298 .37762 m .73649 .37667 L .73298 .37761 L F
.73648 .37663 m .74951 .37304 L .74944 .37302 L F
.73299 .37761 m .73648 .37664 L .73648 .37663 L F
.73298 .37761 m .73648 .37664 L .73299 .37761 L F
0 0 0 r
.73124 .31921 m .7339 .37606 L .73405 .3758 L F
.73125 .31919 m .73406 .37584 L .73407 .37582 L F
.73406 .37591 m .73406 .37591 L .73125 .31919 L F
.283 .133 0 r
.73072 .32039 m .7311 .37813 L .7339 .37604 L F
0 0 0 r
.73406 .37591 m .73406 .37591 L .73125 .31919 L F
.302 0 0 r
.73361 .37655 m .73406 .37575 L .7332 .37669 L F
.054 0 0 r
.73357 .37628 m .7332 .37669 L .73357 .37628 L F
.302 0 0 r
.7332 .37669 m .73301 .37689 L .73633 .37577 L F
.7332 .37669 m .73633 .37577 L .73631 .37564 L F
.054 0 0 r
.73432 .3873 m .7332 .37669 L .73357 .37628 L F
.302 0 0 r
.73631 .37564 m .73633 .37577 L .87126 .33028 L F
.976 .679 0 r
.72729 .26222 m .72851 .26807 L .72839 .27773 L F
.72851 .26807 m .72912 .27866 L .72839 .27773 L F
.283 .133 0 r
.72849 .32623 m .72849 .3263 L .72531 .23497 L F
.7253 .23498 m .72849 .32623 L .72531 .23497 L F
.73032 .37874 m .73032 .37874 L .72531 .23497 L F
.73032 .37868 m .73032 .37868 L .72531 .23497 L F
.72722 .28988 m .73063 .38732 L .72723 .28988 L F
.296 0 0 r
.72955 .40613 m .8775 .36047 L .88333 .36578 L F
.72682 .40685 m .72987 .40591 L .72955 .40613 L F
.72987 .40591 m .8775 .36047 L .72955 .40613 L F
.283 .133 0 r
.73063 .38732 m .73124 .40496 L .73063 .38732 L F
.304 0 0 r
.87628 .35905 m .8775 .36047 L .72987 .40591 L F
.72995 .40585 m .72987 .40591 L .72682 .40685 L F
.87628 .35905 m .72987 .40591 L .72995 .40585 L F
.283 .133 0 r
.73041 .37862 m .73124 .40483 L .73072 .3784 L F
.3 0 0 r
.73036 .40555 m .72903 .40598 L .72914 .40594 L F
.87628 .35905 m .73034 .40556 L .73036 .40555 L F
.73034 .40556 m .72903 .40598 L .73036 .40555 L F
.283 .133 0 r
.73124 .40483 m .73124 .4049 L .73126 .40482 L F
.73124 .4049 m .73128 .40616 L .73126 .40489 L F
.73124 .4049 m .73126 .40489 L .73126 .40482 L F
.73124 .40483 m .73126 .40482 L .73072 .3784 L F
.73124 .40496 m .73128 .40616 L .73124 .40496 L F
.73124 .40496 m .73124 .40496 L .73063 .38732 L F
.73063 .38732 m .73063 .38732 L .72723 .28988 L F
.45 .33 .15 r
.72892 .27795 m .73075 .31003 L .73089 .30962 L F
.72892 .27795 m .73096 .31073 L .72933 .28227 L F
.72912 .27866 m .73256 .31622 L .73071 .28418 L F
.72933 .28227 m .73256 .31622 L .72912 .27866 L F
.791 .596 0 r
.72703 .22584 m .73035 .28157 L .727 .22562 L F
.73033 .2815 m .73033 .28143 L .72698 .2253 L F
.72698 .2253 m .72698 .2253 L .7267 .22048 L F
.73033 .2815 m .72698 .2253 L .72698 .2253 L F
.456 .307 .468 r
.72219 .27328 m .72978 .30584 L .72816 .27743 L F
.976 .679 0 r
.72406 .22165 m .72787 .27247 L .72802 .27725 L F
.72406 .22165 m .72802 .27725 L .72716 .27615 L F
.72816 .27743 m .73072 .31043 L .72999 .3095 L F
.72787 .27247 m .72825 .27755 L .72816 .27743 L F
.72825 .27755 m .73072 .31043 L .72816 .27743 L F
.22 .124 .522 r
.72643 .29439 m .72804 .32278 L .72092 .32663 L F
.456 .307 .468 r
.72219 .27328 m .72398 .30539 L .72999 .3095 L F
.976 .679 0 r
.72785 .272 m .72826 .27756 L .72787 .27247 L F
.72826 .27756 m .73072 .31043 L .72825 .27755 L F
.72826 .27756 m .72825 .27755 L .72787 .27247 L F
.456 .307 .468 r
.72219 .27328 m .72999 .3095 L .72978 .30584 L F
.309 0 0 r
.72192 .23915 m .72142 .2394 L .72212 .23893 L F
.479 .277 0 r
.72115 .2395 m .71792 .24119 L .72115 .23954 L F
.71792 .24119 m .71629 .24203 L .72115 .23954 L F
.198 0 0 r
.72189 .23454 m .72142 .2394 L .7207 .22824 L F
.479 .277 0 r
.72172 .23556 m .72179 .23917 L .72191 .2391 L F
.198 0 0 r
.72212 .23893 m .72142 .2394 L .72189 .23454 L F
.479 .277 0 r
.72115 .23942 m .71645 .24195 L .72115 .2395 L F
.71966 .22079 m .71645 .22952 L .71784 .23228 L F
.71981 .21988 m .71962 .22044 L .71966 .22079 L F
.71962 .22044 m .71645 .22952 L .71966 .22079 L F
.72002 .21709 m .71645 .22952 L .71981 .21988 L F
.158 0 0 r
.7207 .22824 m .71965 .22072 L .72251 .23093 L F
.479 .277 0 r
.72054 .21519 m .71675 .21716 L .72054 .21526 L F
.71675 .21716 m .71498 .21808 L .72054 .21526 L F
.72051 .21411 m .71534 .21658 L .71547 .21773 L F
.72051 .21411 m .71498 .21808 L .72054 .21519 L F
.661 .745 0 r
.71158 .19352 m .71784 .19513 L .72272 .19803 L F
.426 0 0 r
.71807 .21314 m .71975 .20414 L .71916 .20487 L F
.286 0 0 r
.71993 .38362 m .72306 .40796 L .72125 .40833 L F
.72001 .3836 m .72306 .40796 L .71993 .38362 L F
.292 0 0 r
.72304 .38179 m .72261 .38182 L .72045 .38271 L F
.72422 .38137 m .72379 .38149 L .72304 .38179 L F
.72379 .38149 m .72261 .38182 L .72304 .38179 L F
.327 .376 .922 r
.72116 .33774 m .72334 .33711 L .7212 .33776 L F
.292 0 0 r
.7265 .38083 m .72407 .38173 L .72699 .3812 L F
.72624 .38065 m .72477 .38124 L .72486 .38122 L F
.72624 .38065 m .72486 .38122 L .7265 .38083 L F
.297 0 0 r
.72757 .38009 m .72624 .38065 L .72839 .38003 L F
.221 0 0 r
.72757 .3801 m .72624 .38065 L .72757 .38009 L F
.259 0 0 r
.72945 .38301 m .72479 .38445 L .72835 .38421 L F
.221 0 0 r
.72903 .40598 m .72624 .38065 L .72757 .3801 L F
.252 0 0 r
.72583 .39395 m .72624 .38065 L .72903 .40598 L F
.479 .277 0 r
.72386 .37592 m .72337 .37151 L .72392 .38144 L F
.72332 .32553 m .72392 .38144 L .72469 .38113 L F
.302 0 0 r
.71767 .38285 m .71987 .38248 L .71987 .38249 L F
.293 0 0 r
.69551 .42404 m .71763 .40898 L .71999 .40872 L F
.71763 .40898 m .71843 .40881 L .71999 .40872 L F
.601 .368 0 r
.71713 .38294 m .71706 .38295 L .7185 .41006 L F
.71713 .38293 m .71706 .38295 L .71713 .38294 L F
.71713 .38293 m .71706 .38295 L .71706 .38295 L F
.7156 .32768 m .71434 .32792 L .71491 .3392 L F
.019 0 0 r
.71709 .38294 m .71999 .38246 L .71711 .38294 L F
0 0 0 r
.71711 .38294 m .71987 .38248 L .71767 .38285 L F
.601 .368 0 r
.71738 .37836 m .71491 .3392 L .7185 .41006 L F
.7156 .32768 m .71491 .3392 L .71738 .37836 L F
.302 0 0 r
.71786 .38598 m .71987 .38249 L .72025 .38949 L F
.697 .442 0 r
.71707 .38305 m .71675 .38403 L .71727 .38683 L F
.302 0 0 r
.71772 .38378 m .71987 .38249 L .71786 .38598 L F
.71767 .38285 m .71987 .38248 L .71767 .38285 L F
.71767 .38289 m .71987 .38249 L .71772 .38378 L F
.601 .368 0 r
.7177 .38281 m .71771 .38356 L .71798 .38275 L F
.71771 .38356 m .7178 .39021 L .71789 .3864 L F
.302 0 0 r
.71801 .38828 m .72025 .38949 L .71812 .39011 L F
.697 .442 0 r
.71675 .38403 m .7169 .3874 L .71727 .38683 L F
.295 0 0 r
.71167 .38539 m .71632 .38401 L .71501 .38388 L F
.71247 .38565 m .71632 .38401 L .71167 .38539 L F
.302 0 0 r
.71597 .3832 m .71676 .38436 L .71692 .38769 L F
.697 .442 0 r
.71414 .32796 m .71211 .38325 L .71705 .38295 L F
.71706 .38295 m .71705 .38295 L .71706 .38295 L F
.71414 .32796 m .71705 .38295 L .71706 .38295 L F
.295 0 0 r
.70927 .3846 m .71341 .38372 L .70855 .38436 L F
.71341 .38372 m .71279 .38366 L .70855 .38436 L F
.019 0 0 r
.68236 .38872 m .71279 .38366 L .71278 .38366 L F
.301 0 0 r
.70239 .38418 m .70695 .38387 L .70575 .38342 L F
.70289 .38464 m .70695 .38387 L .70239 .38418 L F
.70695 .38387 m .70933 .3834 L .70575 .38342 L F
.295 0 0 r
.71341 .38372 m .71709 .38294 L .71279 .38366 L F
.019 0 0 r
.7165 .38304 m .71705 .38295 L .71704 .38295 L F
.71278 .38366 m .71651 .38304 L .7165 .38304 L F
.71651 .38304 m .71705 .38295 L .7165 .38304 L F
.322 0 0 r
.71596 .38314 m .71352 .38359 L .71349 .38355 L F
0 0 0 r
.71263 .38368 m .71643 .38305 L .71586 .38315 L F
.286 0 0 r
.71418 .38335 m .71334 .38337 L .71186 .38363 L F
.71263 .38368 m .71186 .38363 L .68236 .38872 L F
0 0 0 r
.71278 .38366 m .71704 .38295 L .71263 .38368 L F
.019 0 0 r
.71279 .38366 m .71709 .38294 L .71278 .38366 L F
.286 0 0 r
.71586 .38315 m .71186 .38363 L .71263 .38368 L F
.295 0 0 r
.71501 .38388 m .71341 .38372 L .70927 .3846 L F
.71501 .38388 m .70927 .3846 L .71003 .38485 L F
.297 0 0 r
.71334 .38337 m .71142 .38339 L .71076 .38351 L F
.71186 .38363 m .71076 .38351 L .68236 .38872 L F
.71334 .38337 m .71076 .38351 L .71186 .38363 L F
.291 0 0 r
.69981 .3815 m .70111 .38164 L .69859 .38021 L F
.429 0 0 r
.69871 .38044 m .69868 .38033 L .70111 .38164 L F
.297 0 0 r
.68236 .38872 m .70758 .38409 L .70695 .38387 L F
.306 0 0 r
.70086 .38267 m .70299 .38233 L .7002 .38198 L F
.7011 .38291 m .70329 .38244 L .70299 .38233 L F
.70124 .38306 m .70329 .38244 L .7011 .38291 L F
.787 .513 0 r
.70466 .39615 m .70487 .40806 L .70467 .39629 L F
.304 0 0 r
.68647 .41714 m .70483 .40805 L .70487 .40806 L F
.70647 .40879 m .70487 .40806 L .70695 .40859 L F
.68647 .41714 m .70487 .40806 L .70647 .40879 L F
.70575 .38342 m .70378 .3826 L .68236 .38872 L F
.70378 .3826 m .70356 .38252 L .68236 .38872 L F
.7039 .38257 m .70358 .38252 L .70378 .3826 L F
.70358 .38252 m .70356 .38252 L .70378 .3826 L F
.68236 .38872 m .70356 .38252 L .70322 .38246 L F
.306 0 0 r
.68236 .38872 m .70124 .38306 L .7011 .38291 L F
.429 0 0 r
.70399 .40164 m .69871 .38044 L .70111 .38164 L F
.451 0 0 r
.70352 .40762 m .70127 .39656 L .69895 .38271 L F
.884 .593 0 r
.69939 .38473 m .69951 .38527 L .6995 .38363 L F
.392 0 0 r
.70352 .40762 m .69895 .38271 L .70449 .40789 L F
.884 .593 0 r
.69931 .38554 m .6995 .38363 L .6994 .38321 L F
.69931 .38554 m .6995 .38083 L .69931 .38075 L F
.406 0 0 r
.70393 .39483 m .70111 .38164 L .70299 .38233 L F
.70399 .40164 m .70111 .38164 L .70393 .39483 L F
.304 0 0 r
.70322 .38246 m .70353 .3825 L .70329 .38244 L F
.291 0 0 r
.69859 .3802 m .69865 .38021 L .69851 .38014 L F
.69859 .3802 m .69851 .38014 L .69843 .3801 L F
.429 0 0 r
.69868 .38033 m .69865 .38021 L .70111 .38164 L F
.884 .593 0 r
.69786 .32466 m .69857 .37988 L .69921 .38128 L F
.69857 .37988 m .69859 .38107 L .69889 .38117 L F
.69857 .37988 m .69889 .38117 L .69921 .38128 L F
.69858 .38017 m .69854 .38015 L .69859 .38107 L F
.429 0 0 r
.69852 .38024 m .69852 .38013 L .69865 .38021 L F
.69852 .38024 m .69865 .38021 L .69868 .38033 L F
.291 0 0 r
.69843 .3801 m .69865 .38021 L .69847 .3801 L F
.429 0 0 r
.69849 .38022 m .69847 .3801 L .69852 .38013 L F
.69849 .38022 m .69852 .38013 L .69852 .38024 L F
.976 .681 0 r
.69578 .32349 m .69643 .3779 L .69852 .38013 L F
.69852 .37967 m .69852 .38013 L .69854 .38015 L F
.69578 .32349 m .69852 .38013 L .69852 .37967 L F
.884 .593 0 r
.70078 .3263 m .70009 .38107 L .70358 .38252 L F
.304 0 0 r
.70353 .3825 m .7036 .3825 L .70349 .38248 L F
.70353 .3825 m .70349 .38248 L .70329 .38244 L F
.70356 .38252 m .7036 .3825 L .70322 .38246 L F
.384 0 0 r
.7039 .39201 m .70329 .38244 L .70349 .38248 L F
.884 .593 0 r
.70358 .38252 m .70349 .38249 L .70359 .38273 L F
.406 0 0 r
.70299 .38233 m .70329 .38244 L .7039 .39201 L F
.884 .593 0 r
.70386 .38811 m .70393 .39483 L .70486 .40806 L F
.787 .513 0 r
.70487 .40806 m .70487 .40806 L .70467 .39629 L F
.304 0 0 r
.70483 .40805 m .70544 .40816 L .70695 .40859 L F
.392 0 0 r
.70544 .40816 m .70394 .38519 L .70695 .40859 L F
.371 0 0 r
.70695 .40859 m .70504 .39374 L .70943 .40897 L F
.70504 .39374 m .70587 .39352 L .70943 .40897 L F
.787 .513 0 r
.70496 .39376 m .70488 .40806 L .70529 .39367 L F
.70488 .40806 m .70488 .40842 L .70489 .40806 L F
.70488 .40806 m .70489 .40806 L .70529 .39367 L F
.884 .593 0 r
.70393 .39483 m .70405 .40769 L .70486 .40806 L F
.70405 .40769 m .70405 .40769 L .70484 .40805 L F
.304 0 0 r
.70352 .40762 m .70449 .40789 L .70483 .40805 L F
.70682 .38318 m .70378 .3826 L .70575 .38342 L F
.297 0 0 r
.70695 .38387 m .71076 .38351 L .70979 .38343 L F
.70891 .38348 m .70979 .38343 L .70933 .3834 L F
.70695 .38387 m .70979 .38343 L .70891 .38348 L F
.327 .376 .922 r
.70961 .33125 m .7126 .33043 L .71014 .33155 L F
.70961 .33125 m .71014 .33155 L .7033 .33467 L F
.343 0 0 r
.71274 .40913 m .71099 .39594 L .71142 .38339 L F
.697 .442 0 r
.71002 .36858 m .70715 .32785 L .71001 .38342 L F
.297 0 0 r
.70758 .38409 m .71076 .38351 L .70695 .38387 L F
.697 .442 0 r
.71006 .3279 m .71001 .38342 L .71095 .38337 L F
.787 .513 0 r
.71001 .38338 m .70999 .38342 L .71001 .38342 L F
.297 0 0 r
.71076 .38351 m .71142 .38339 L .71055 .38339 L F
.71001 .38342 m .71055 .38339 L .70979 .3834 L F
.71076 .38351 m .71055 .38339 L .71001 .38342 L F
.697 .442 0 r
.71098 .38332 m .71098 .38337 L .71162 .38328 L F
.297 0 0 r
.71076 .38351 m .70979 .3834 L .70933 .3834 L F
.343 0 0 r
.71099 .39594 m .71055 .38339 L .71142 .38339 L F
.341 0 0 r
.71334 .38337 m .71633 .39419 L .71143 .38342 L F
.71633 .39419 m .7134 .38872 L .71143 .38342 L F
.288 0 0 r
.71962 .40319 m .72125 .40833 L .71892 .40357 L F
.341 0 0 r
.71892 .40357 m .72029 .40853 L .71927 .40563 L F
.601 .368 0 r
.71827 .39239 m .71848 .40888 L .71911 .40572 L F
.322 0 0 r
.71596 .38314 m .71692 .38769 L .71352 .38359 L F
.302 0 0 r
.71786 .38598 m .72025 .38949 L .71801 .38828 L F
.292 0 0 r
.72348 .38154 m .72261 .38182 L .72422 .38137 L F
.72448 .38135 m .72304 .38179 L .72132 .38262 L F
.72304 .38179 m .72045 .38271 L .72081 .38267 L F
.72304 .38179 m .72081 .38267 L .72132 .38262 L F
.479 .277 0 r
.72527 .40333 m .72533 .40733 L .72537 .40731 L F
.72518 .39956 m .72525 .40335 L .72527 .40333 L F
.72525 .40335 m .72533 .40733 L .72527 .40333 L F
.235 0 0 r
.7257 .40286 m .72903 .40598 L .72682 .40685 L F
.479 .277 0 r
.72491 .38902 m .72515 .39938 L .72518 .39956 L F
.72515 .39938 m .72533 .40733 L .72518 .39956 L F
.7249 .38894 m .72533 .40733 L .72491 .38902 L F
.292 0 0 r
.72624 .38065 m .72372 .38154 L .72448 .38135 L F
.72624 .38065 m .72444 .38123 L .72422 .38137 L F
.72444 .38123 m .72348 .38154 L .72392 .38144 L F
.72444 .38123 m .72392 .38144 L .72422 .38137 L F
.72372 .38154 m .72304 .38179 L .72448 .38135 L F
.252 0 0 r
.72444 .38123 m .72624 .38065 L .72583 .39395 L F
.479 .277 0 r
.72469 .38113 m .72476 .38417 L .72472 .38112 L F
.72476 .38417 m .72533 .40733 L .72479 .38446 L F
.72476 .38417 m .72479 .38446 L .72472 .38112 L F
.235 0 0 r
.71999 .38246 m .72181 .3872 L .72312 .39366 L F
.299 0 0 r
.72182 .38901 m .72312 .39366 L .72174 .38903 L F
.479 .277 0 r
.72469 .38113 m .72392 .38144 L .72476 .39692 L F
.72513 .39928 m .72476 .39692 L .72533 .40733 L F
.72469 .38113 m .72476 .39692 L .72513 .39928 L F
.299 0 0 r
.72312 .39366 m .72299 .3934 L .72174 .38903 L F
.302 0 0 r
.71842 .39486 m .72025 .38949 L .72125 .40833 L F
.601 .368 0 r
.71819 .39325 m .71814 .39035 L .71814 .39035 L F
.302 0 0 r
.71767 .38285 m .71987 .38249 L .71767 .38289 L F
.601 .368 0 r
.71696 .32741 m .71811 .38983 L .71696 .32741 L F
.71811 .38983 m .71846 .40881 L .71811 .38985 L F
.71811 .38983 m .71811 .38985 L .71696 .32741 L F
.697 .442 0 r
.71706 .38295 m .71705 .38295 L .71706 .383 L F
.71705 .38295 m .7167 .38301 L .71706 .383 L F
.302 0 0 r
.71596 .38313 m .7167 .38301 L .71597 .3832 L F
.697 .442 0 r
.7167 .38301 m .71646 .38305 L .7167 .38303 L F
.7167 .38301 m .7167 .38303 L .71706 .383 L F
.601 .368 0 r
.71678 .32744 m .7156 .32768 L .7178 .39021 L F
.302 0 0 r
.7167 .38301 m .71767 .38285 L .7167 .38305 L F
.7167 .38301 m .7167 .38305 L .71597 .3832 L F
.71767 .38285 m .71767 .38289 L .71597 .3832 L F
.71812 .39011 m .72025 .38949 L .71842 .39486 L F
.601 .368 0 r
.71697 .32741 m .71846 .40881 L .71848 .4088 L F
.71696 .32741 m .71846 .40881 L .71697 .32741 L F
.71819 .39325 m .71819 .39325 L .71699 .3274 L F
.71811 .39011 m .7178 .39021 L .71846 .40881 L F
.71637 .29521 m .71819 .39322 L .7164 .29521 L F
.71819 .39322 m .7185 .41006 L .71819 .39325 L F
.71819 .39322 m .71819 .39325 L .7164 .29521 L F
.7164 .29521 m .71819 .39325 L .7164 .29521 L F
.71543 .24217 m .7185 .41006 L .71629 .24203 L F
.71498 .21808 m .7185 .41006 L .71498 .21808 L F
.302 0 0 r
.71747 .3903 m .71812 .39011 L .71842 .39486 L F
.322 0 0 r
.72007 .4027 m .72125 .40833 L .71962 .40319 L F
.72007 .4027 m .71962 .40319 L .71958 .40291 L F
.72007 .4027 m .71958 .40291 L .71919 .40017 L F
.71842 .39486 m .72007 .4027 L .71919 .40017 L F
.601 .368 0 r
.71827 .39239 m .71911 .40572 L .71941 .40422 L F
.262 0 0 r
.71987 .38248 m .72298 .39338 L .72306 .40796 L F
.601 .368 0 r
.72476 .39692 m .72367 .399 L .72533 .40733 L F
.72367 .399 m .72468 .40716 L .72533 .40733 L F
.262 0 0 r
.72298 .39338 m .72472 .40747 L .72306 .40796 L F
.601 .368 0 r
.72002 .40595 m .72024 .40745 L .72533 .40733 L F
.31 0 0 r
.71927 .40563 m .72029 .40853 L .71897 .4087 L F
.601 .368 0 r
.71922 .40748 m .7193 .40869 L .72533 .40733 L F
.72195 .39135 m .71848 .40888 L .72476 .39692 L F
.262 0 0 r
.72572 .40301 m .72682 .40685 L .72576 .40716 L F
.235 0 0 r
.72718 .40118 m .72903 .40598 L .7257 .40286 L F
.299 0 0 r
.7257 .40286 m .72682 .40685 L .72572 .40301 L F
.276 0 0 r
.72583 .39395 m .72903 .40598 L .72718 .40118 L F
.298 0 0 r
.72882 .37973 m .72857 .37966 L .72804 .37995 L F
.297 0 0 r
.72757 .38009 m .72839 .38003 L .72875 .37978 L F
.195 0 0 r
.72914 .40594 m .72857 .37966 L .73012 .3903 L F
.72914 .40594 m .73012 .3903 L .73042 .39813 L F
.3 0 0 r
.7321 .37785 m .73298 .37761 L .73299 .37761 L F
.7321 .37785 m .73141 .37809 L .73204 .37791 L F
.129 0 0 r
.73328 .38534 m .73141 .37811 L .73301 .37695 L F
.73384 .4032 m .73215 .38573 L .73328 .38534 L F
.73215 .38573 m .73141 .37811 L .73328 .38534 L F
.73301 .37695 m .73141 .37809 L .73301 .37692 L F
.73141 .37811 m .73141 .37809 L .73301 .37695 L F
.301 0 0 r
.7334 .37691 m .73301 .37689 L .73303 .37754 L F
.129 0 0 r
.73301 .37692 m .73141 .37809 L .73301 .37689 L F
.148 0 0 r
.73217 .40436 m .73141 .37809 L .73384 .4032 L F
.053 0 0 r
.73461 .40244 m .73301 .37689 L .7332 .37669 L F
.081 0 0 r
.73384 .4032 m .73301 .37689 L .73461 .40244 L F
.082 0 0 r
.73461 .40244 m .7332 .37669 L .73461 .40244 L F
.73461 .40244 m .7332 .37669 L .73432 .3873 L F
.283 .133 0 r
.7311 .37813 m .73127 .40488 L .73383 .37673 L F
.73381 .37611 m .73383 .37673 L .7339 .37604 L F
.7311 .37813 m .73383 .37673 L .73381 .37611 L F
.082 0 0 r
.73461 .40244 m .73432 .3873 L .735 .40206 L F
.302 0 0 r
.73217 .40436 m .73384 .4032 L .87628 .35905 L F
.303 0 0 r
.73508 .40229 m .73384 .4032 L .73461 .40244 L F
.87628 .35905 m .73474 .40292 L .73508 .40229 L F
.73474 .40292 m .73384 .4032 L .73508 .40229 L F
.304 0 0 r
.7351 .40226 m .73461 .40244 L .73461 .40244 L F
.87135 .35331 m .7351 .40226 L .7351 .40226 L F
.7351 .40226 m .73461 .40244 L .7351 .40226 L F
.082 0 0 r
.73546 .4016 m .73497 .39346 L .7358 .40127 L F
.054 0 0 r
.73497 .39346 m .73406 .37581 L .73475 .3751 L F
.7358 .40127 m .73497 .39346 L .73475 .375 L F
0 0 0 r
.73459 .38485 m .73537 .40176 L .73459 .38484 L F
.305 0 0 r
.87628 .35905 m .73508 .40229 L .87135 .35331 L F
.73508 .40229 m .73461 .40244 L .7351 .40226 L F
.73508 .40229 m .7351 .40226 L .87135 .35331 L F
0 0 0 r
.73418 .37571 m .73537 .40174 L .73451 .37518 L F
.305 0 0 r
.86753 .34795 m .73511 .40223 L .73553 .40165 L F
.306 0 0 r
.87135 .35331 m .7351 .40226 L .86753 .34795 L F
.7351 .40226 m .73461 .40244 L .73511 .40223 L F
.7351 .40226 m .73511 .40223 L .86753 .34795 L F
.305 0 0 r
.73627 .40108 m .73553 .40165 L .7358 .40127 L F
.86753 .34795 m .73553 .40165 L .73627 .40108 L F
0 0 0 r
.73668 .3999 m .73478 .37541 L .73549 .37434 L F
.7358 .40127 m .73475 .375 L .73668 .3999 L F
.73668 .3999 m .73546 .3737 L .73689 .39361 L F
.73668 .3999 m .73689 .39361 L .73713 .39844 L F
.73681 .39233 m .73549 .37403 L .73566 .37334 L F
.73683 .39286 m .73549 .37403 L .73681 .39233 L F
.73689 .39361 m .73683 .39286 L .73681 .39233 L F
.73638 .38514 m .7353 .39922 L .73704 .3986 L F
.307 0 0 r
.73668 .3999 m .73713 .39844 L .73731 .39837 L F
.7375 .39958 m .73731 .39837 L .86753 .34795 L F
.73668 .3999 m .73731 .39837 L .7375 .39958 L F
0 0 0 r
.73638 .38514 m .73704 .3986 L .73717 .39834 L F
.73478 .37541 m .73475 .375 L .73549 .37434 L F
.73516 .37399 m .73579 .38432 L .73642 .38405 L F
.73516 .37399 m .73642 .38405 L .73639 .38347 L F
.73581 .37349 m .73568 .37368 L .73633 .38221 L F
.307 0 0 r
.73731 .39837 m .73729 .39812 L .86753 .34795 L F
.73713 .39844 m .73727 .39815 L .73731 .39837 L F
.73727 .39815 m .73729 .39812 L .73731 .39837 L F
0 0 0 r
.73643 .38446 m .73638 .38514 L .73726 .39795 L F
.307 0 0 r
.73751 .39769 m .73721 .39815 L .73733 .39776 L F
.86753 .34795 m .73729 .39812 L .73751 .39769 L F
.73729 .39812 m .73721 .39815 L .73751 .39769 L F
0 0 0 r
.73643 .38446 m .73726 .39795 L .73727 .39816 L F
.73727 .39815 m .73727 .39816 L .7373 .39851 L F
.73643 .38446 m .73727 .39816 L .73727 .39815 L F
.73646 .38403 m .73643 .38446 L .7373 .39851 L F
.73638 .38514 m .73719 .39855 L .7373 .39851 L F
.73568 .37368 m .73618 .38184 L .73646 .38403 L F
.73482 .38474 m .7353 .39922 L .73646 .38403 L F
.73689 .39361 m .73565 .3731 L .73571 .37282 L F
.73721 .39815 m .73689 .39361 L .73575 .37344 L F
.73721 .39815 m .73575 .37344 L .73575 .37343 L F
.73639 .38347 m .73642 .38405 L .73646 .38403 L F
.73721 .39815 m .7357 .37255 L .73645 .38416 L F
.791 .596 0 r
.73708 .39505 m .73727 .39813 L .73723 .39767 L F
.73644 .38402 m .73646 .38403 L .7373 .39851 L F
0 0 0 r
.73725 .39802 m .73645 .38416 L .73733 .39776 L F
.73721 .39815 m .73645 .38416 L .73725 .39802 L F
.791 .596 0 r
.7364 .384 m .73708 .39505 L .73628 .38599 L F
.7364 .384 m .73628 .38599 L .73617 .38387 L F
.73708 .39505 m .73723 .39767 L .73617 .38483 L F
.462 0 0 r
.73634 .38803 m .73596 .38093 L .73613 .38883 L F
.367 0 0 r
.73645 .39119 m .73636 .38752 L .73634 .38803 L F
.73652 .3929 m .73636 .38752 L .73645 .39119 L F
.428 0 0 r
.73673 .39456 m .73636 .38752 L .73652 .3929 L F
.73673 .39456 m .73652 .3929 L .73661 .39422 L F
.462 0 0 r
.73634 .38803 m .73613 .38883 L .7363 .39009 L F
0 0 0 r
.73537 .40174 m .73538 .40172 L .73451 .37518 L F
.305 0 0 r
.73511 .40223 m .73461 .40244 L .735 .40206 L F
.283 .133 0 r
.735 .40206 m .73139 .40489 L .73502 .40244 L F
.7337 .37825 m .7314 .40482 L .735 .40206 L F
.7314 .40482 m .73139 .40489 L .735 .40206 L F
.73432 .3873 m .735 .40206 L .73531 .40182 L F
0 0 0 r
.73537 .40174 m .73537 .40176 L .73538 .40172 L F
.73537 .40176 m .73538 .40174 L .73538 .40172 L F
.283 .133 0 r
.7339 .37604 m .7337 .37825 L .73535 .40178 L F
.73536 .40178 m .73535 .40178 L .73541 .4026 L F
.7339 .37604 m .73535 .40178 L .73536 .40178 L F
.305 0 0 r
.73511 .40223 m .735 .40206 L .73536 .40178 L F
.283 .133 0 r
.73535 .40178 m .73536 .40265 L .73541 .4026 L F
.7337 .37825 m .73531 .40182 L .73535 .40178 L F
.305 0 0 r
.73511 .40223 m .73536 .40178 L .73553 .40165 L F
.283 .133 0 r
.73531 .40182 m .73536 .40265 L .73535 .40178 L F
.305 0 0 r
.73553 .40165 m .73546 .4016 L .7358 .40127 L F
.73536 .40178 m .73546 .4016 L .73553 .40165 L F
.73536 .40178 m .735 .40206 L .73546 .4016 L F
.283 .133 0 r
.7337 .37825 m .73502 .40244 L .73432 .3873 L F
0 0 0 r
.73459 .38485 m .73459 .38484 L .73417 .37563 L F
.73417 .37564 m .73417 .37563 L .73154 .31852 L F
.73459 .38485 m .73417 .37563 L .73417 .37564 L F
.73415 .37567 m .73453 .38487 L .73458 .38485 L F
.73148 .31865 m .73411 .37574 L .73415 .37567 L F
.73411 .37574 m .73453 .38487 L .73415 .37567 L F
.73411 .37574 m .73407 .3758 L .73453 .38487 L F
.73148 .31865 m .73407 .3758 L .73411 .37574 L F
.283 .133 0 r
.73127 .40488 m .7314 .40479 L .7339 .37604 L F
0 0 0 r
.73417 .37563 m .73418 .37571 L .73417 .37563 L F
.73416 .37564 m .73459 .38485 L .73417 .37564 L F
.73416 .37564 m .73417 .37564 L .73154 .31852 L F
.73151 .31859 m .73416 .37564 L .73154 .31852 L F
.73415 .37565 m .73416 .37574 L .73415 .37565 L F
.73415 .37565 m .73415 .37565 L .73151 .31859 L F
.73148 .31865 m .73415 .37565 L .73151 .31859 L F
.73416 .37574 m .73525 .3992 L .73416 .37573 L F
.73416 .37574 m .73416 .37573 L .73151 .31859 L F
.73416 .37573 m .73151 .31859 L .73151 .31859 L F
.73459 .38485 m .73416 .37573 L .73416 .37573 L F
.73416 .37573 m .73151 .31859 L .73416 .37573 L F
.73405 .3758 m .7339 .37606 L .7339 .3761 L F
.73406 .37585 m .7339 .3761 L .73522 .39919 L F
.73405 .3758 m .7339 .3761 L .73406 .37585 L F
.73459 .38485 m .73459 .38485 L .73416 .37562 L F
.73416 .37562 m .73416 .37562 L .73151 .31859 L F
.73459 .38485 m .73416 .37562 L .73416 .37562 L F
.73407 .37582 m .73451 .38488 L .73453 .38487 L F
.73406 .37584 m .73451 .38488 L .73407 .37582 L F
.73451 .38488 m .73451 .38488 L .73406 .37591 L F
.73451 .38488 m .73406 .37591 L .73406 .37591 L F
.73406 .37591 m .73451 .38488 L .73406 .37591 L F
.73451 .38488 m .73522 .39919 L .73451 .38488 L F
.73453 .38487 m .73522 .39919 L .73524 .3992 L F
.73451 .38488 m .73522 .39919 L .73453 .38487 L F
.054 0 0 r
.73497 .39346 m .73432 .3873 L .73406 .37578 L F
.73406 .37578 m .73406 .37578 L .73406 .37575 L F
.73497 .39346 m .73406 .37578 L .73406 .37578 L F
0 0 0 r
.73405 .37577 m .73406 .37591 L .73405 .37577 L F
.054 0 0 r
.73432 .3873 m .73357 .37628 L .73406 .37575 L F
0 0 0 r
.73405 .37577 m .73405 .37577 L .73377 .37004 L F
.73513 .37685 m .73482 .38474 L .73579 .38432 L F
.73458 .37744 m .73482 .38474 L .73513 .37685 L F
.432 0 0 r
.73377 .38573 m .73292 .38814 L .73353 .38986 L F
.73411 .37422 m .73264 .38735 L .73377 .38573 L F
.283 .133 0 r
.73032 .37867 m .73123 .40519 L .73125 .40518 L F
.73126 .40488 m .73126 .40488 L .73125 .40134 L F
.301 0 0 r
.73036 .40555 m .73068 .40514 L .73121 .40492 L F
.479 .277 0 r
.72971 .3794 m .73012 .3903 L .73128 .40616 L F
.73012 .3903 m .73072 .4064 L .73122 .40618 L F
.73012 .3903 m .73122 .40618 L .73128 .40616 L F
.182 0 0 r
.73086 .39539 m .73012 .3903 L .73013 .37881 L F
.298 0 0 r
.72971 .37934 m .72857 .37966 L .72966 .37937 L F
.479 .277 0 r
.72668 .324 m .72647 .33769 L .72976 .37906 L F
.72647 .33769 m .72583 .38067 L .72935 .37923 L F
.72647 .33769 m .72935 .37923 L .72976 .37906 L F
.283 .133 0 r
.72836 .3225 m .72668 .324 L .72976 .37906 L F
.72836 .3225 m .72976 .37906 L .72976 .37906 L F
.72836 .3225 m .72976 .37907 L .73032 .37867 L F
.299 0 0 r
.72915 .3795 m .73013 .3788 L .72857 .37966 L F
.182 0 0 r
.73007 .37884 m .72935 .37923 L .73013 .3788 L F
.73013 .37881 m .73007 .37884 L .73013 .3788 L F
.72935 .37923 m .72857 .37966 L .72935 .37923 L F
.72935 .37923 m .72935 .37923 L .73013 .3788 L F
.298 0 0 r
.72913 .37951 m .72857 .37966 L .72882 .37973 L F
.182 0 0 r
.73012 .3903 m .72857 .37966 L .72935 .37923 L F
.195 0 0 r
.72914 .40594 m .73042 .39813 L .73068 .40514 L F
.298 0 0 r
.72804 .37995 m .72857 .37966 L .72757 .38009 L F
.221 0 0 r
.72914 .40594 m .72757 .38009 L .72857 .37966 L F
.232 0 0 r
.72903 .40598 m .72757 .38009 L .72914 .40594 L F
.479 .277 0 r
.72971 .3794 m .72575 .40643 L .73068 .40514 L F
.72583 .38067 m .72543 .40729 L .72976 .37906 L F
.293 0 0 r
.72533 .40733 m .72611 .40716 L .72511 .40742 L F
.294 0 0 r
.72159 .40881 m .72915 .40639 L .69551 .42404 L F
.725 .40746 m .72915 .40639 L .72159 .40881 L F
.72915 .40639 m .70951 .41977 L .69551 .42404 L F
.479 .277 0 r
.72543 .40729 m .72541 .40874 L .72563 .40721 L F
.72543 .40729 m .72563 .40721 L .72976 .37906 L F
.293 0 0 r
.72472 .40747 m .72533 .40733 L .72306 .40796 L F
.72533 .40733 m .72511 .40742 L .72306 .40796 L F
.283 .133 0 r
.72976 .37906 m .72976 .37906 L .72976 .37907 L F
.182 0 0 r
.73012 .3903 m .72935 .37923 L .73013 .37881 L F
.283 .133 0 r
.73068 .38901 m .73124 .40497 L .73068 .38901 L F
.73124 .40497 m .73124 .40497 L .73068 .38901 L F
.73061 .38624 m .73128 .40616 L .73065 .38623 L F
.72893 .33857 m .73086 .39395 L .72913 .3422 L F
.73086 .39395 m .73128 .40616 L .73087 .39394 L F
.73086 .39395 m .73087 .39394 L .72913 .3422 L F
.304 0 0 r
.8481 .29034 m .80096 .30987 L .85576 .30638 L F
.479 .277 0 r
.72332 .32553 m .72469 .38113 L .72472 .38112 L F
.697 .442 0 r
.71006 .3279 m .70858 .32787 L .71002 .36858 L F
.70858 .32787 m .70715 .32785 L .71002 .36858 L F
.884 .593 0 r
.69931 .38075 m .6995 .38083 L .69935 .3255 L F
.787 .513 0 r
.70343 .32694 m .70359 .38186 L .70373 .38218 L F
.70343 .32694 m .70078 .3263 L .70358 .38252 L F
.70343 .32694 m .70358 .38252 L .70359 .38252 L F
.131 0 0 r
.70101 .39662 m .69738 .39773 L .70098 .39662 L F
.69914 .39719 m .69738 .39773 L .69899 .39724 L F
.291 0 0 r
.67407 .37884 m .69607 .38007 L .69606 .37998 L F
.131 0 0 r
.69899 .39724 m .69738 .39773 L .69869 .39735 L F
.259 0 0 r
.69849 .39255 m .69024 .39509 L .69855 .39272 L F
.461 0 0 r
.66728 .39298 m .69738 .39773 L .69024 .39509 L F
.67695 .40669 m .69738 .39773 L .66728 .39298 L F
.3 0 0 r
.69597 .37944 m .69847 .3801 L .6978 .37949 L F
.67407 .37884 m .69606 .37998 L .69597 .37944 L F
.69606 .37998 m .69847 .3801 L .69597 .37944 L F
.69751 .37948 m .69699 .37876 L .68443 .3788 L F
.69751 .37948 m .68443 .3788 L .68405 .37911 L F
.6978 .37949 m .69699 .37876 L .69751 .37948 L F
.787 .513 0 r
.70487 .408 m .70488 .40842 L .70488 .408 L F
.383 0 0 r
.70959 .39542 m .70394 .38264 L .70682 .38318 L F
.787 .513 0 r
.70499 .38813 m .70499 .38813 L .70501 .38506 L F
.351 0 0 r
.70943 .40897 m .70426 .38552 L .7108 .40904 L F
.787 .513 0 r
.70487 .408 m .70501 .38506 L .70501 .38506 L F
.70444 .38281 m .70487 .408 L .70502 .38287 L F
.697 .442 0 r
.71144 .40257 m .71141 .40644 L .71182 .40506 L F
.71129 .4044 m .7114 .40739 L .71144 .40257 L F
.35 0 0 r
.71207 .39184 m .71185 .3919 L .71142 .38339 L F
.33 0 0 r
.71142 .38339 m .71621 .40905 L .71341 .40917 L F
.697 .442 0 r
.71095 .38337 m .71001 .38342 L .71026 .38832 L F
.303 0 0 r
.71232 .40926 m .7127 .40913 L .71274 .40913 L F
.68647 .41714 m .71228 .40926 L .71232 .40926 L F
.71228 .40926 m .7127 .40913 L .71232 .40926 L F
.371 0 0 r
.70587 .39352 m .70602 .39348 L .70943 .40897 L F
.303 0 0 r
.70943 .40897 m .7108 .40904 L .68647 .41714 L F
.787 .513 0 r
.71133 .40911 m .71131 .40911 L .71133 .40912 L F
.71046 .39229 m .70963 .39469 L .71133 .40911 L F
.70963 .39469 m .70958 .39527 L .71133 .40911 L F
.35 0 0 r
.70959 .39542 m .70682 .38318 L .70958 .39527 L F
.787 .513 0 r
.70958 .39527 m .70826 .40866 L .7108 .40904 L F
.70958 .39527 m .7108 .40904 L .71133 .40911 L F
.697 .442 0 r
.71118 .39792 m .71026 .38832 L .71133 .40912 L F
.303 0 0 r
.71047 .40915 m .71228 .40926 L .68647 .41714 L F
.7108 .40904 m .71133 .40912 L .71047 .40915 L F
.71133 .40912 m .71228 .40926 L .71047 .40915 L F
.697 .442 0 r
.71129 .4044 m .71136 .40911 L .7114 .40739 L F
.302 0 0 r
.68647 .41714 m .71341 .40917 L .71621 .40905 L F
.303 0 0 r
.71274 .40913 m .71341 .40917 L .68647 .41714 L F
.697 .442 0 r
.71136 .40911 m .71137 .40994 L .71138 .40911 L F
.71136 .40911 m .71138 .40911 L .7114 .40739 L F
.71136 .40911 m .71133 .40912 L .71137 .40994 L F
.71118 .39792 m .71133 .40912 L .71136 .40911 L F
.303 0 0 r
.71133 .40912 m .7127 .40913 L .71228 .40926 L F
.71193 .40909 m .7127 .40913 L .71133 .40912 L F
.363 0 0 r
.71274 .40913 m .7119 .40547 L .71099 .39594 L F
.697 .442 0 r
.71006 .3279 m .71137 .40994 L .71016 .3279 L F
.71141 .40644 m .71137 .40994 L .71185 .40948 L F
.71141 .40644 m .71185 .40948 L .7119 .40923 L F
.351 0 0 r
.71193 .40909 m .71222 .40775 L .7127 .40913 L F
.35 0 0 r
.7127 .40913 m .71191 .40565 L .71274 .40913 L F
.71191 .40565 m .7119 .40549 L .71274 .40913 L F
.697 .442 0 r
.71129 .4044 m .71144 .40257 L .71133 .40185 L F
.71129 .4044 m .7116 .38537 L .71159 .38534 L F
.71099 .38423 m .71129 .4044 L .71159 .38534 L F
.7119 .40479 m .71141 .40644 L .71191 .40621 L F
.35 0 0 r
.70959 .39542 m .70958 .39527 L .7119 .40547 L F
.7119 .40549 m .7119 .40547 L .71274 .40913 L F
.70959 .39542 m .7119 .40547 L .7119 .40549 L F
.31 0 0 r
.71142 .38339 m .7131 .38817 L .71621 .40905 L F
.288 0 0 r
.71334 .38337 m .71568 .39076 L .71633 .39419 L F
.697 .442 0 r
.71727 .38683 m .71473 .39531 L .71815 .40343 L F
.71473 .39531 m .71666 .40375 L .71815 .40343 L F
.31 0 0 r
.7131 .38817 m .71753 .40757 L .71621 .40905 L F
.383 0 0 r
.7127 .40913 m .71221 .40767 L .71191 .40565 L F
.35 0 0 r
.71314 .40561 m .71257 .40588 L .71185 .3919 L F
.71314 .40561 m .71185 .3919 L .71207 .39184 L F
.71341 .40917 m .71257 .40588 L .71314 .40561 L F
.697 .442 0 r
.7119 .40479 m .71191 .40621 L .71815 .40343 L F
.383 0 0 r
.7127 .40913 m .71222 .40775 L .71221 .40767 L F
.697 .442 0 r
.71191 .40621 m .71194 .4094 L .71687 .40466 L F
.71673 .40406 m .71687 .40466 L .71815 .40343 L F
.71191 .40621 m .71687 .40466 L .71673 .40406 L F
.71145 .40124 m .71144 .40257 L .71572 .391 L F
.71145 .40124 m .71572 .391 L .71568 .39076 L F
.71144 .40257 m .71182 .40506 L .71727 .38683 L F
.322 0 0 r
.7158 .39045 m .71568 .39076 L .71334 .38337 L F
.341 0 0 r
.7134 .38872 m .7131 .38817 L .71142 .38339 L F
.322 0 0 r
.71692 .38769 m .7158 .39045 L .71334 .38337 L F
.697 .442 0 r
.71205 .38512 m .71145 .40124 L .71665 .38435 L F
.71456 .39113 m .71145 .40124 L .71566 .39082 L F
.71815 .40343 m .71687 .40466 L .71843 .40881 L F
.71687 .40466 m .71782 .40884 L .71843 .40881 L F
.601 .368 0 r
.71922 .40748 m .71848 .40888 L .7193 .40869 L F
.31 0 0 r
.71927 .40563 m .71897 .4087 L .71782 .40884 L F
.71753 .40757 m .71782 .40884 L .71621 .40905 L F
.71927 .40563 m .71782 .40884 L .71753 .40757 L F
.293 0 0 r
.71763 .40898 m .71782 .40884 L .71843 .40881 L F
.697 .442 0 r
.71843 .40881 m .71782 .40885 L .71843 .40883 L F
.71782 .40885 m .71209 .40926 L .71783 .40887 L F
.71782 .40885 m .71783 .40887 L .71843 .40883 L F
.71687 .40466 m .71219 .40916 L .71782 .40884 L F
.31 0 0 r
.7131 .38817 m .71927 .40563 L .71753 .40757 L F
.697 .442 0 r
.71473 .39531 m .7119 .40479 L .71666 .40375 L F
.71141 .40644 m .71194 .4094 L .71191 .40621 L F
.71133 .40185 m .71144 .40257 L .71146 .40081 L F
.71133 .40185 m .71146 .40081 L .71137 .39985 L F
.341 0 0 r
.71334 .38337 m .71143 .38342 L .71142 .38339 L F
.327 .376 .922 r
.71841 .33059 m .71969 .33024 L .71911 .33076 L F
.601 .368 0 r
.71629 .24203 m .71814 .3828 L .72348 .38154 L F
.71636 .29521 m .71685 .32743 L .71696 .32741 L F
.71625 .29523 m .7178 .39021 L .71636 .29521 L F
.71699 .3274 m .71699 .3274 L .7164 .29521 L F
.327 .376 .922 r
.71563 .32767 m .71062 .32809 L .71838 .32713 L F
.697 .442 0 r
.71215 .32793 m .71145 .40124 L .71414 .32796 L F
.363 0 0 r
.7119 .40547 m .70958 .39527 L .71099 .39594 L F
.70958 .39527 m .70682 .38318 L .70985 .39246 L F
.70985 .39246 m .70682 .38318 L .71014 .38953 L F
.787 .513 0 r
.70529 .39367 m .70488 .40842 L .71046 .39229 L F
.363 0 0 r
.70958 .39527 m .70985 .39246 L .71099 .39594 L F
.787 .513 0 r
.70963 .39469 m .70496 .40817 L .70826 .40866 L F
.304 0 0 r
.68647 .41714 m .70695 .40859 L .70943 .40897 L F
.787 .513 0 r
.70496 .40817 m .70488 .40842 L .71133 .40911 L F
.301 0 0 r
.70806 .38341 m .70933 .3834 L .70682 .38318 L F
.363 0 0 r
.71014 .38953 m .70682 .38318 L .70933 .3834 L F
.787 .513 0 r
.71001 .38342 m .70981 .38385 L .71046 .39229 L F
.343 0 0 r
.71014 .38953 m .70933 .3834 L .70979 .3834 L F
.787 .513 0 r
.70981 .38385 m .70529 .39367 L .7103 .39233 L F
.70981 .38385 m .7103 .39233 L .71046 .39229 L F
.697 .442 0 r
.71095 .38337 m .71026 .38832 L .71118 .39792 L F
.343 0 0 r
.71099 .39594 m .71014 .38953 L .71055 .38339 L F
.787 .513 0 r
.70999 .38342 m .70529 .39367 L .71001 .38342 L F
.304 0 0 r
.70682 .38318 m .7039 .38257 L .70378 .3826 L F
.383 0 0 r
.70394 .38264 m .7039 .38257 L .70682 .38318 L F
.787 .513 0 r
.7056 .38293 m .70529 .39367 L .71001 .38338 L F
.343 0 0 r
.71014 .38953 m .70979 .3834 L .71055 .38339 L F
.787 .513 0 r
.70444 .38378 m .70375 .3857 L .70447 .38554 L F
.70428 .38342 m .70375 .3857 L .70444 .38378 L F
.70373 .38274 m .70375 .3857 L .70442 .38281 L F
.70496 .39376 m .70529 .39367 L .70541 .38963 L F
.70529 .3892 m .70541 .38963 L .7055 .38619 L F
.70496 .39376 m .70541 .38963 L .70529 .3892 L F
.70496 .39376 m .7055 .38619 L .70546 .3861 L F
.70496 .39376 m .70554 .38496 L .70525 .38501 L F
.70462 .39385 m .70463 .39385 L .70449 .38575 L F
.70449 .38575 m .70449 .38575 L .70445 .38353 L F
.70462 .39385 m .70449 .38575 L .70449 .38575 L F
.70462 .39385 m .70445 .38353 L .70444 .38353 L F
.70443 .38323 m .70462 .39385 L .70444 .38323 L F
.70502 .38346 m .70496 .39376 L .7053 .38347 L F
.70447 .38554 m .70434 .3856 L .70447 .38574 L F
.70375 .3857 m .70375 .38586 L .70447 .38554 L F
.70373 .38274 m .70359 .38273 L .70375 .38586 L F
.351 0 0 r
.7108 .40904 m .7036 .3825 L .71222 .40775 L F
.7108 .40904 m .71222 .40775 L .71193 .40909 L F
.697 .442 0 r
.7119 .40923 m .71185 .40948 L .71194 .4094 L F
.35 0 0 r
.71191 .40565 m .70959 .39542 L .7119 .40549 L F
.303 0 0 r
.7108 .40904 m .71193 .40909 L .71133 .40912 L F
.363 0 0 r
.71099 .39594 m .70985 .39246 L .71014 .38953 L F
.787 .513 0 r
.71133 .40912 m .70488 .40842 L .71137 .40994 L F
.71131 .40911 m .70488 .40842 L .71133 .40912 L F
.697 .442 0 r
.71137 .39985 m .71146 .40081 L .7116 .38537 L F
.787 .513 0 r
.70343 .32694 m .70373 .38274 L .70442 .38281 L F
.383 0 0 r
.71191 .40565 m .70394 .38264 L .70959 .39542 L F
.71221 .40767 m .70394 .38264 L .71191 .40565 L F
.787 .513 0 r
.70447 .38574 m .70375 .38586 L .70448 .38582 L F
.70434 .3856 m .70375 .38586 L .70447 .38574 L F
.70448 .38582 m .70375 .38586 L .70488 .40842 L F
.351 0 0 r
.70426 .38552 m .7036 .3825 L .7108 .40904 L F
.787 .513 0 r
.70487 .408 m .70488 .408 L .70499 .38813 L F
.70487 .408 m .70499 .38813 L .70499 .38813 L F
.70501 .38506 m .70501 .38506 L .70502 .38287 L F
.884 .593 0 r
.70403 .40582 m .70405 .40769 L .70405 .40769 L F
.70393 .39483 m .70403 .40582 L .70403 .40582 L F
.70403 .40582 m .70405 .40769 L .70403 .40582 L F
.406 0 0 r
.70299 .38233 m .7039 .39201 L .70393 .39483 L F
.414 0 0 r
.70153 .40672 m .69981 .39414 L .70352 .40762 L F
.884 .593 0 r
.69929 .38476 m .69859 .38107 L .69917 .39309 L F
.69929 .38476 m .69917 .39309 L .6995 .39363 L F
.69929 .38476 m .69978 .4056 L .69978 .4056 L F
.69967 .38429 m .69972 .394 L .70003 .38575 L F
.414 0 0 r
.69981 .39414 m .70127 .39656 L .70352 .40762 L F
.301 0 0 r
.69993 .40576 m .70024 .40584 L .70153 .40672 L F
.6989 .40515 m .69978 .4056 L .69993 .40576 L F
.69978 .4056 m .70024 .40584 L .69993 .40576 L F
.976 .681 0 r
.6988 .3855 m .69866 .38665 L .69885 .38902 L F
.6988 .3855 m .69889 .39202 L .69978 .4056 L F
.437 0 0 r
.69904 .40501 m .69849 .3845 L .69935 .40069 L F
.976 .681 0 r
.69889 .39202 m .6996 .40539 L .69978 .4056 L F
.437 0 0 r
.70024 .40584 m .69981 .39414 L .70153 .40672 L F
.884 .593 0 r
.69972 .394 m .69979 .40566 L .69993 .39434 L F
.6995 .39363 m .69917 .39309 L .69978 .4056 L F
.70015 .40344 m .69979 .40566 L .70025 .40591 L F
.70009 .38157 m .69979 .40566 L .70359 .38273 L F
.69953 .39509 m .69979 .40566 L .69973 .39504 L F
.437 0 0 r
.6996 .40539 m .69981 .39414 L .70024 .40584 L F
.69904 .40501 m .69935 .40069 L .6996 .40539 L F
.69935 .40069 m .69981 .39414 L .6996 .40539 L F
.301 0 0 r
.6989 .40515 m .69904 .40501 L .70024 .40584 L F
.976 .681 0 r
.69978 .4056 m .6996 .40539 L .69979 .40566 L F
.6996 .40539 m .69905 .40478 L .6996 .40544 L F
.6996 .40539 m .6996 .40544 L .69979 .40566 L F
.69889 .39202 m .69905 .40478 L .6996 .40539 L F
.437 0 0 r
.69904 .40501 m .6978 .37949 L .69849 .3845 L F
.464 0 0 r
.69773 .40362 m .69552 .37667 L .69699 .37876 L F
.458 0 0 r
.699 .40497 m .6978 .37949 L .69904 .40501 L F
.451 0 0 r
.699 .40497 m .69699 .37876 L .6978 .37949 L F
.458 0 0 r
.69773 .40362 m .69699 .37876 L .699 .40497 L F
.305 0 0 r
.69549 .37652 m .69553 .37657 L .69551 .37652 L F
.462 0 0 r
.69698 .40227 m .69551 .37652 L .69773 .40362 L F
.976 .681 0 r
.6969 .40086 m .69672 .40195 L .69698 .40226 L F
.462 0 0 r
.69557 .37807 m .69551 .37652 L .69698 .40227 L F
.976 .681 0 r
.69866 .38665 m .69671 .40199 L .69885 .38902 L F
.6959 .37752 m .69587 .38439 L .69613 .38449 L F
.69567 .37728 m .69587 .38439 L .6959 .37752 L F
.815 .616 0 r
.69564 .37957 m .69563 .37959 L .69587 .38439 L F
.462 0 0 r
.69645 .40132 m .69559 .37861 L .69668 .40172 L F
.327 .376 .922 r
.69399 .32172 m .67268 .33064 L .67282 .33051 L F
.67241 .33068 m .69209 .31556 L .69399 .32172 L F
.976 .681 0 r
.69453 .33654 m .69276 .31976 L .69549 .37647 L F
.307 0 0 r
.67407 .37884 m .69549 .37652 L .69547 .37645 L F
.69549 .37652 m .69551 .37652 L .69548 .37644 L F
.464 0 0 r
.69552 .37667 m .69551 .37652 L .69699 .37876 L F
.976 .681 0 r
.6955 .37648 m .69549 .37647 L .69564 .37957 L F
.815 .616 0 r
.69552 .37712 m .69552 .37716 L .69564 .37957 L F
.442 0 0 r
.69559 .37861 m .69548 .37644 L .6955 .37648 L F
.69557 .37807 m .6955 .37648 L .69551 .37652 L F
.69559 .37861 m .6955 .37648 L .69557 .37807 L F
.976 .681 0 r
.69565 .37668 m .6955 .37648 L .69587 .38439 L F
.6955 .37648 m .69564 .37957 L .69587 .38439 L F
.69453 .33654 m .69549 .37647 L .69565 .37668 L F
.307 0 0 r
.69434 .37498 m .69501 .37585 L .69494 .37486 L F
.67407 .37884 m .69547 .37645 L .69434 .37498 L F
.308 0 0 r
.69494 .37486 m .69493 .37471 L .67407 .37884 L F
.67407 .37884 m .69493 .37471 L .69478 .3724 L F
.344 0 0 r
.69618 .40022 m .69592 .39506 L .69588 .39406 L F
.342 0 0 r
.6958 .39118 m .69493 .37472 L .69494 .37486 L F
.69631 .40074 m .69581 .39128 L .6958 .39118 L F
.69581 .39128 m .69493 .37472 L .6958 .39118 L F
.442 0 0 r
.69645 .40132 m .69575 .38895 L .69548 .37644 L F
.69575 .38895 m .69524 .38005 L .69546 .37679 L F
.69575 .38895 m .69546 .37679 L .69548 .37644 L F
.69645 .40132 m .69548 .37644 L .69559 .37861 L F
.815 .616 0 r
.69563 .37959 m .69557 .38051 L .69586 .38437 L F
.69557 .38051 m .69541 .38298 L .69567 .38377 L F
.69557 .38051 m .69567 .38377 L .69586 .38437 L F
.69563 .37959 m .69586 .38437 L .69587 .38439 L F
.976 .681 0 r
.69592 .37827 m .69671 .40199 L .69618 .37851 L F
.69615 .37709 m .69671 .40199 L .69642 .37742 L F
.69651 .38463 m .69671 .40199 L .6988 .3855 L F
.69613 .38449 m .69587 .38439 L .69671 .40199 L F
.462 0 0 r
.69668 .40172 m .69557 .37807 L .69698 .40227 L F
.416 0 0 r
.69631 .40074 m .69494 .37486 L .69645 .40132 L F
.69618 .40022 m .69493 .37471 L .69631 .40074 L F
.815 .616 0 r
.69587 .38439 m .69601 .39542 L .69671 .40199 L F
.344 0 0 r
.69588 .39406 m .69478 .3724 L .69493 .37471 L F
.69592 .39506 m .69478 .3724 L .69588 .39406 L F
.308 0 0 r
.67407 .37884 m .69478 .3724 L .69476 .37219 L F
.344 0 0 r
.69476 .37219 m .69478 .3724 L .69618 .40022 L F
0 0 0 r
.69476 .37219 m .69618 .40022 L .69581 .39021 L F
.307 0 0 r
.69501 .37585 m .69547 .37645 L .69494 .37486 L F
.69549 .37652 m .69548 .37644 L .69494 .37486 L F
.442 0 0 r
.69524 .38005 m .69495 .37495 L .69504 .37521 L F
.69524 .38005 m .69504 .37521 L .69548 .37644 L F
.344 0 0 r
.69478 .3724 m .69478 .3724 L .69493 .37471 L F
.342 0 0 r
.69493 .37472 m .69493 .37471 L .69494 .37486 L F
.442 0 0 r
.69495 .37495 m .69494 .37486 L .69548 .37644 L F
.69548 .37644 m .69548 .37644 L .69551 .37652 L F
.69495 .37495 m .69548 .37644 L .69548 .37644 L F
.815 .616 0 r
.69506 .37455 m .69541 .38298 L .69552 .37716 L F
.69551 .3771 m .69552 .37716 L .69552 .37712 L F
.69506 .37455 m .69552 .37716 L .69551 .3771 L F
0 0 0 r
.69476 .37219 m .69581 .39021 L .69485 .37275 L F
.815 .616 0 r
.69535 .38279 m .69538 .38288 L .69497 .37352 L F
.69535 .38279 m .69497 .37352 L .69494 .37334 L F
.69237 .31731 m .69488 .37252 L .69257 .31856 L F
.69488 .37252 m .69494 .37376 L .69489 .37255 L F
.69488 .37252 m .69489 .37255 L .69257 .31856 L F
.69494 .37376 m .69535 .38279 L .69497 .37391 L F
.69494 .37376 m .69497 .37391 L .69492 .37281 L F
.69489 .37262 m .69492 .37281 L .69257 .31856 L F
.69494 .37376 m .69492 .37281 L .69489 .37262 L F
.69538 .38288 m .69541 .38298 L .69505 .37438 L F
.69502 .37422 m .69505 .37438 L .69503 .37374 L F
.69499 .37351 m .69503 .37374 L .69276 .31976 L F
.69502 .37422 m .69503 .37374 L .69499 .37351 L F
.305 0 0 r
.67407 .37884 m .69409 .36696 L .66576 .36588 L F
.308 0 0 r
.67407 .37884 m .6948 .37197 L .6946 .3706 L F
.815 .616 0 r
.69237 .31731 m .69209 .31556 L .6948 .37203 L F
.69237 .31731 m .6948 .37203 L .69482 .37214 L F
.69494 .37334 m .69497 .37352 L .69497 .37345 L F
.69494 .3732 m .69497 .37345 L .69257 .31856 L F
.69276 .31976 m .69502 .37355 L .69549 .37647 L F
.69257 .31856 m .69495 .37305 L .69276 .31976 L F
.69495 .37305 m .69498 .37323 L .69276 .31976 L F
.69237 .31731 m .69483 .37245 L .69486 .37298 L F
.69237 .31731 m .69486 .37298 L .69493 .37348 L F
0 0 0 r
.69209 .31556 m .69483 .35278 L .69479 .3719 L F
.976 .681 0 r
.69453 .33654 m .69565 .37674 L .69588 .37708 L F
.69402 .32132 m .6959 .3775 L .69492 .32243 L F
0 0 0 r
.69526 .35862 m .69553 .36221 L .69545 .36419 L F
.69526 .35862 m .69545 .36419 L .69518 .37087 L F
.69483 .35278 m .69526 .35862 L .69518 .37087 L F
.976 .681 0 r
.6959 .3775 m .6959 .37751 L .69492 .32243 L F
.69591 .37784 m .69591 .37785 L .69492 .32243 L F
.69592 .37827 m .69618 .37851 L .69492 .32243 L F
.69492 .32243 m .69615 .37709 L .69578 .32349 L F
0 0 0 r
.69553 .36221 m .69601 .36869 L .69565 .36964 L F
.69553 .36221 m .69565 .36964 L .69518 .37087 L F
.69483 .35278 m .69518 .37087 L .69479 .3719 L F
.976 .681 0 r
.69615 .37709 m .69642 .37742 L .69578 .32349 L F
.69378 .32102 m .69276 .31976 L .69453 .33654 L F
0 0 .405 r
.69055 .28351 m .69209 .31556 L .69521 .31014 L F
.69055 .28351 m .69521 .31014 L .69503 .30648 L F
.272 .122 0 r
.68985 .22569 m .69397 .27778 L .69 .23162 L F
.68986 .22569 m .69397 .27778 L .68985 .22569 L F
.69024 .22532 m .69397 .27778 L .68985 .22562 L F
0 0 0 r
.68794 .23113 m .68789 .22576 L .6877 .22247 L F
.68798 .22885 m .68791 .22753 L .68794 .23113 L F
.311 0 0 r
.68791 .22921 m .68795 .22948 L .6875 .23002 L F
.68795 .22948 m .68801 .22985 L .68774 .22994 L F
.68795 .22948 m .68774 .22994 L .6875 .23002 L F
.68801 .22979 m .68801 .22985 L .68791 .22921 L F
.68759 .23028 m .68801 .22985 L .68789 .23115 L F
.6875 .23002 m .68774 .22994 L .68759 .23028 L F
.68774 .22994 m .68801 .22985 L .68759 .23028 L F
.815 .616 0 r
.68831 .22984 m .68793 .22697 L .688 .22952 L F
0 0 0 r
.68801 .22957 m .68804 .22919 L .68783 .21569 L F
.68808 .22715 m .68819 .22897 L .68787 .22772 L F
.463 0 0 r
.6883 .23197 m .6883 .23198 L .6883 .23197 L F
.6883 .23198 m .68833 .23271 L .68829 .23196 L F
.325 0 0 r
.6881 .23179 m .68833 .23271 L .67598 .24662 L F
.815 .616 0 r
.6884 .23208 m .68796 .22947 L .68893 .2448 L F
0 0 0 r
.68801 .22985 m .68801 .22979 L .68801 .22957 L F
.815 .616 0 r
.68831 .22984 m .68796 .22947 L .6884 .23208 L F
0 0 0 r
.68801 .22979 m .68804 .22929 L .68801 .22957 L F
.815 .616 0 r
.688 .22952 m .68779 .22594 L .68796 .22947 L F
0 0 0 r
.68819 .22897 m .68798 .22942 L .68787 .22772 L F
.68804 .22929 m .68806 .22893 L .68804 .22919 L F
.68804 .22929 m .68804 .22919 L .68801 .22957 L F
.68819 .22897 m .69128 .28176 L .68806 .23069 L F
.68804 .22929 m .68806 .23069 L .68798 .22942 L F
.68819 .22897 m .68806 .23069 L .68804 .22929 L F
.325 0 0 r
.67598 .24662 m .68794 .23113 L .6881 .23179 L F
0 0 0 r
.68796 .22947 m .69128 .28176 L .69055 .28351 L F
.68787 .22772 m .68798 .22942 L .68796 .22947 L F
.68798 .22942 m .69128 .28176 L .68796 .22947 L F
.815 .616 0 r
.68825 .22695 m .6884 .23195 L .68851 .23259 L F
.6879 .22004 m .6884 .23195 L .68825 .22695 L F
0 0 0 r
.68818 .22892 m .69231 .2793 L .69128 .28176 L F
.68801 .22595 m .68824 .2288 L .68818 .22892 L F
.463 0 0 r
.68886 .23369 m .68857 .23314 L .68876 .2269 L F
.68857 .23314 m .68846 .231 L .68876 .2269 L F
0 0 0 r
.68824 .2288 m .69231 .2793 L .68818 .22892 L F
.272 .122 0 r
.68985 .22559 m .69024 .22532 L .68985 .22562 L F
.007 0 0 r
.6897 .22582 m .68957 .22593 L .68957 .22598 L F
.69001 .22542 m .68957 .22593 L .6897 .22582 L F
.884 .593 0 r
.69455 .21601 m .69042 .21359 L .69529 .21662 L F
.661 .745 0 r
.71491 .21679 m .70151 .21803 L .69042 .21359 L F
.70151 .21803 m .69529 .21645 L .69042 .21359 L F
.884 .593 0 r
.69345 .23813 m .693 .23781 L .69301 .23805 L F
.69345 .23813 m .69301 .23805 L .69345 .23833 L F
.69497 .23886 m .69348 .23767 L .69482 .24926 L F
.432 0 0 r
.69085 .21487 m .69155 .22092 L .69038 .21468 L F
.453 0 0 r
.69049 .21633 m .69089 .21962 L .69039 .218 L F
.884 .593 0 r
.69146 .22396 m .69129 .22374 L .69146 .22552 L F
.69291 .23377 m .69134 .22107 L .69182 .23266 L F
.272 .122 0 r
.68943 .20803 m .69239 .19866 L .69301 .21905 L F
.234 0 0 r
.69301 .22179 m .69626 .20293 L .69301 .21905 L F
.69305 .22177 m .69626 .20293 L .69301 .22179 L F
.69626 .20293 m .69603 .20337 L .69301 .21905 L F
.474 .271 0 r
.69388 .22169 m .69444 .22227 L .69377 .22258 L F
.787 .513 0 r
.70129 .21965 m .69579 .21694 L .69594 .22209 L F
.884 .593 0 r
.69529 .21645 m .69455 .21601 L .69529 .21662 L F
.15 0 0 r
.69393 .22128 m .69626 .20293 L .69305 .22177 L F
.661 .745 0 r
.69243 .19751 m .69805 .19479 L .71158 .19352 L F
.474 .271 0 r
.69259 .19755 m .69805 .19479 L .69811 .19608 L F
.787 .513 0 r
.70531 .38312 m .70559 .38314 L .70715 .32785 L F
.70715 .32785 m .7056 .38293 L .71001 .38338 L F
.70533 .32741 m .70502 .38346 L .70715 .32785 L F
.70502 .38346 m .7053 .38347 L .70715 .32785 L F
.70348 .32695 m .70444 .38281 L .70533 .32741 L F
.70444 .38281 m .70502 .38287 L .70533 .32741 L F
.697 .442 0 r
.71016 .3279 m .71042 .34556 L .71191 .3303 L F
.787 .513 0 r
.70081 .24175 m .70144 .242 L .70179 .23388 L F
.70167 .22115 m .70203 .24227 L .70277 .24254 L F
.70193 .24222 m .70193 .24224 L .70193 .24224 L F
.7008 .24182 m .7008 .24182 L .70142 .2217 L F
.70179 .23388 m .70144 .24203 L .70193 .24222 L F
.382 .247 .526 r
.70803 .29952 m .70078 .3263 L .70784 .29592 L F
.70803 .29952 m .70951 .32789 L .70078 .3263 L F
.697 .442 0 r
.71042 .34556 m .71174 .37088 L .71215 .32793 L F
.787 .513 0 r
.70081 .2416 m .7008 .24169 L .70081 .2416 L F
.7008 .24169 m .70081 .24169 L .70081 .2416 L F
.70081 .2416 m .70081 .2416 L .70145 .22094 L F
.70129 .21965 m .69594 .22209 L .69689 .23804 L F
.70125 .21889 m .69579 .21694 L .70129 .21965 L F
.70151 .21866 m .70123 .21858 L .7015 .21877 L F
.70123 .21858 m .69848 .21774 L .70123 .21868 L F
.70123 .21858 m .70123 .21868 L .7015 .21877 L F
.345 0 0 r
.70123 .21868 m .70057 .21858 L .70057 .21857 L F
.70291 .21895 m .70123 .21869 L .70123 .21868 L F
.70123 .21869 m .70057 .21858 L .70123 .21868 L F
.787 .513 0 r
.70151 .21865 m .69579 .21663 L .69579 .21693 L F
.70151 .21856 m .69904 .21772 L .70151 .21865 L F
.69904 .21772 m .69529 .21645 L .70151 .21865 L F
.70152 .21878 m .70107 .23337 L .70179 .23388 L F
.70152 .21878 m .70107 .23337 L .70152 .21878 L F
.7002 .21804 m .69529 .21645 L .70151 .21856 L F
.70151 .21803 m .69879 .21734 L .70151 .21846 L F
.69879 .21734 m .69529 .21645 L .70151 .21846 L F
.272 0 0 r
.69933 .22005 m .69811 .19608 L .69811 .19608 L F
.599 .365 0 r
.69811 .19608 m .69811 .19608 L .69933 .22012 L F
.69933 .22012 m .69933 .22012 L .70202 .27295 L F
.69933 .22012 m .70202 .27295 L .70202 .27295 L F
.69933 .22012 m .70427 .27249 L .70202 .27295 L F
.69952 .21216 m .70482 .27238 L .69933 .22012 L F
.601 .368 0 r
.71629 .24203 m .72348 .38154 L .72337 .37151 L F
.697 .442 0 r
.70969 .29595 m .71016 .3279 L .71245 .29599 L F
.601 .368 0 r
.71539 .24218 m .71636 .29521 L .71637 .29521 L F
.697 .442 0 r
.70964 .24317 m .70969 .29595 L .71245 .29599 L F
.31 0 0 r
.70939 .23277 m .71119 .24307 L .71011 .24309 L F
.71154 .24338 m .71119 .24307 L .71237 .24289 L F
.71085 .2433 m .71119 .24307 L .71154 .24338 L F
.288 0 0 r
.71096 .21902 m .71237 .24289 L .71119 .24307 L F
.28 0 0 r
.71109 .219 m .71237 .24289 L .71096 .21902 L F
.601 .368 0 r
.7126 .24264 m .71011 .24305 L .71521 .31687 L F
.71011 .24309 m .71005 .2431 L .71521 .31687 L F
.328 .375 .919 r
.71011 .29596 m .71188 .29598 L .71917 .29465 L F
.71917 .29465 m .71188 .29598 L .71245 .29599 L F
.313 .194 .536 r
.71917 .29465 m .7116 .32427 L .71011 .29596 L F
.697 .442 0 r
.70871 .24301 m .70956 .29595 L .70888 .24303 L F
.70892 .24309 m .70969 .29595 L .70964 .24317 L F
.70964 .24317 m .70969 .29595 L .70964 .24317 L F
.696 .44 0 r
.71113 .2165 m .71153 .19597 L .71214 .20559 L F
.71113 .2165 m .71214 .20559 L .71258 .21627 L F
.601 .368 0 r
.7145 .22272 m .71175 .21866 L .7126 .24264 L F
.311 0 0 r
.70898 .21917 m .70795 .21925 L .70897 .21933 L F
.70898 .21917 m .70897 .21933 L .70955 .21938 L F
.71096 .21902 m .70898 .21917 L .70955 .21938 L F
.70956 .21938 m .71109 .219 L .70955 .21938 L F
.303 0 0 r
.71096 .21902 m .70939 .23277 L .70898 .21917 L F
.601 .368 0 r
.71175 .21866 m .70846 .21927 L .71011 .24305 L F
.71175 .21866 m .71011 .24305 L .7126 .24264 L F
.71175 .21866 m .70837 .21924 L .70838 .21928 L F
.254 0 0 r
.7145 .22193 m .71351 .2185 L .71451 .21816 L F
.601 .368 0 r
.71491 .21679 m .70837 .21924 L .71494 .21811 L F
.661 .745 0 r
.71491 .21679 m .70832 .21815 L .70151 .21803 L F
.696 .44 0 r
.71036 .25639 m .7111 .21822 L .71581 .27169 L F
.7111 .21822 m .71113 .2165 L .71128 .21821 L F
.7111 .21822 m .71128 .21821 L .71581 .27169 L F
.461 0 0 r
.66862 .21485 m .6529 .22599 L .67782 .22727 L F
.281 0 0 r
.6814 .21741 m .68672 .21911 L .66946 .221 L F
.788 .511 0 r
.71228 .20475 m .71356 .21621 L .71299 .21623 L F
.359 0 0 r
.71224 .20304 m .71206 .19436 L .71141 .19428 L F
.788 .511 0 r
.71219 .2005 m .71356 .21621 L .71228 .20475 L F
.71374 .21824 m .71317 .21816 L .71299 .21623 L F
.71356 .21621 m .71374 .21824 L .71299 .21623 L F
.347 0 0 r
.71308 .21815 m .71302 .21724 L .71266 .21814 L F
.308 0 0 r
.71266 .21814 m .71291 .21812 L .71308 .21815 L F
.359 0 0 r
.71224 .20304 m .71141 .19428 L .7123 .20561 L F
.788 .511 0 r
.71162 .19428 m .71299 .21623 L .71183 .19809 L F
.71158 .19352 m .71163 .19428 L .71162 .19428 L F
.71163 .19428 m .71299 .21623 L .71162 .19428 L F
.311 0 0 r
.71162 .19428 m .71141 .19428 L .71206 .19436 L F
.661 .745 0 r
.69805 .19479 m .7047 .1934 L .71158 .19352 L F
.599 .365 0 r
.69811 .19608 m .69952 .21216 L .69933 .22012 L F
.313 .192 .533 r
.70202 .27295 m .71267 .30006 L .71117 .27162 L F
.286 0 0 r
.71586 .38315 m .71334 .38337 L .71418 .38335 L F
.322 0 0 r
.71587 .38315 m .71349 .38355 L .71334 .38337 L F
.71596 .38314 m .71349 .38355 L .71587 .38315 L F
.71596 .38313 m .71596 .38314 L .71334 .38337 L F
.302 0 0 r
.71597 .3832 m .71601 .38319 L .71611 .3834 L F
.71601 .38319 m .7167 .38307 L .71611 .3834 L F
.71611 .3834 m .7167 .38307 L .71676 .38436 L F
.697 .442 0 r
.71211 .38342 m .71205 .38512 L .7167 .38315 L F
0 0 0 r
.71643 .38305 m .71604 .38312 L .71586 .38315 L F
.71586 .38315 m .71704 .38295 L .71596 .38313 L F
.697 .442 0 r
.71211 .38342 m .7167 .38315 L .7167 .38303 L F
0 0 0 r
.71643 .38305 m .71704 .38295 L .71604 .38312 L F
.71704 .38295 m .717 .38296 L .71596 .38313 L F
.697 .442 0 r
.71705 .38295 m .71211 .38342 L .71646 .38305 L F
.71211 .38325 m .71211 .38342 L .71706 .38295 L F
.71205 .38512 m .71665 .38435 L .71706 .383 L F
.382 .247 .526 r
.70895 .29612 m .70803 .29952 L .70784 .29592 L F
.697 .442 0 r
.70956 .29595 m .70784 .29592 L .70854 .30937 L F
.70956 .29595 m .71006 .3279 L .70969 .29595 L F
.71006 .3279 m .71016 .3279 L .70969 .29595 L F
.313 .192 .533 r
.70202 .27295 m .70365 .30505 L .71287 .30373 L F
.599 .365 0 r
.70365 .30505 m .71244 .3591 L .70645 .36009 L F
.71244 .3591 m .70659 .36007 L .70645 .36009 L F
.70202 .27295 m .70585 .30461 L .70365 .30505 L F
.696 .44 0 r
.71117 .27162 m .71421 .30375 L .71287 .30373 L F
.313 .192 .533 r
.71267 .30006 m .71287 .30373 L .71405 .30356 L F
.70202 .27295 m .71287 .30373 L .71267 .30006 L F
.328 .375 .919 r
.71117 .27162 m .7088 .27158 L .70202 .27295 L F
.327 .376 .922 r
.71049 .30369 m .71287 .30373 L .70365 .30505 L F
.345 0 0 r
.70291 .21895 m .70227 .22274 L .70215 .21883 L F
.697 .442 0 r
.70827 .21941 m .70215 .21883 L .70258 .23225 L F
.70827 .21926 m .70215 .21883 L .70827 .21941 L F
.70746 .24292 m .70276 .2424 L .70276 .24247 L F
.70746 .24292 m .70276 .24247 L .70746 .24295 L F
.787 .513 0 r
.70144 .22094 m .70145 .22094 L .70152 .21873 L F
.345 0 0 r
.70215 .21883 m .70169 .2262 L .70123 .21869 L F
.70227 .22274 m .70169 .2262 L .70215 .21883 L F
.697 .442 0 r
.70317 .24068 m .70258 .23225 L .70289 .24184 L F
.70833 .21927 m .70258 .23225 L .70317 .24068 L F
.70833 .21927 m .70276 .2424 L .70746 .24292 L F
.352 0 0 r
.70258 .23225 m .70331 .24259 L .70222 .24234 L F
.70258 .23225 m .70222 .24234 L .70199 .23532 L F
.70169 .2262 m .70258 .23225 L .70199 .23532 L F
.345 0 0 r
.70227 .22274 m .70258 .23225 L .70169 .2262 L F
.697 .442 0 r
.70771 .21921 m .70155 .21879 L .70833 .21927 L F
.787 .513 0 r
.70151 .21856 m .7015 .21878 L .70152 .21856 L F
.7015 .21878 m .70151 .21878 L .70152 .21856 L F
.697 .442 0 r
.70833 .21925 m .70155 .21879 L .70833 .21925 L F
.787 .513 0 r
.70152 .21856 m .70151 .21873 L .70152 .21873 L F
.70151 .21846 m .70151 .21856 L .70152 .21856 L F
.70151 .21846 m .7002 .21804 L .70151 .21856 L F
.697 .442 0 r
.70833 .21923 m .70153 .21847 L .70153 .21857 L F
.70833 .21923 m .70153 .21857 L .70833 .21925 L F
.70832 .21815 m .70151 .21803 L .70153 .21847 L F
.70832 .21815 m .70153 .21847 L .70833 .21923 L F
.599 .365 0 r
.69819 .19605 m .69874 .1959 L .70466 .19465 L F
.69874 .1959 m .70465 .19424 L .70466 .19456 L F
.69874 .1959 m .70466 .19456 L .70466 .19465 L F
.70466 .19465 m .70474 .19421 L .70476 .19463 L F
.70465 .19424 m .70474 .19421 L .70466 .19465 L F
.309 0 0 r
.70466 .19456 m .70506 .19452 L .70476 .19454 L F
.318 0 0 r
.705 .20981 m .70577 .1995 L .70466 .19456 L F
.70577 .1995 m .70506 .19452 L .70466 .19456 L F
.696 .44 0 r
.7047 .1934 m .7049 .1934 L .705 .19452 L F
.70499 .19452 m .705 .19452 L .705 .19454 L F
.7047 .1934 m .705 .19452 L .70499 .19452 L F
.307 0 0 r
.70459 .19455 m .70184 .19505 L .70447 .19458 L F
.696 .44 0 r
.7047 .1934 m .705 .19454 L .70481 .19454 L F
.70598 .20769 m .70696 .21716 L .70684 .21718 L F
.599 .365 0 r
.69819 .19606 m .70376 .19485 L .70524 .21871 L F
.7009 .21974 m .70524 .21871 L .71049 .30369 L F
.69819 .19606 m .70524 .21871 L .7009 .21974 L F
.305 0 0 r
.70627 .21848 m .70577 .1995 L .705 .20981 L F
.70627 .21848 m .70577 .1995 L .70627 .21848 L F
.599 .365 0 r
.70376 .19485 m .70652 .22813 L .71049 .30369 L F
.305 0 0 r
.70573 .2186 m .705 .20981 L .70434 .21882 L F
.70627 .21851 m .705 .20981 L .70573 .2186 L F
.70627 .21851 m .70627 .21848 L .70627 .21848 L F
.696 .44 0 r
.70507 .19463 m .70708 .19463 L .70827 .21715 L F
.7049 .1934 m .70708 .19463 L .70507 .19463 L F
.70707 .21841 m .70834 .21837 L .70707 .21846 L F
.7049 .1934 m .70833 .2183 L .70707 .21841 L F
.70833 .2183 m .70834 .21837 L .70707 .21841 L F
.312 0 0 r
.70277 .24254 m .70222 .24234 L .70331 .24259 L F
.599 .365 0 r
.69816 .19607 m .71049 .30369 L .70764 .30426 L F
.474 .271 0 r
.69259 .19755 m .69811 .19608 L .69397 .19794 L F
.69243 .19751 m .69257 .19744 L .69259 .19755 L F
.69257 .19744 m .69805 .19479 L .69259 .19755 L F
.69243 .19751 m .69827 .19914 L .69494 .20542 L F
.195 0 0 r
.69301 .21905 m .69357 .20801 L .6924 .19872 L F
.69357 .20801 m .69268 .19856 L .6924 .19872 L F
.234 0 0 r
.69301 .21905 m .69603 .20337 L .69357 .20801 L F
.272 .122 0 r
.68856 .2012 m .69248 .19859 L .68865 .20191 L F
.311 0 0 r
.6918 .19896 m .69207 .19891 L .6924 .19872 L F
.69248 .19865 m .6924 .19872 L .69268 .19856 L F
.599 .365 0 r
.69816 .19606 m .70485 .27238 L .69811 .19608 L F
.70485 .27238 m .70483 .27238 L .69811 .19608 L F
.70764 .30426 m .70762 .30426 L .69811 .19608 L F
.272 0 0 r
.69933 .22012 m .69934 .22005 L .69933 .22005 L F
.599 .365 0 r
.69819 .19606 m .71049 .30369 L .69816 .19607 L F
.69819 .19605 m .70476 .19463 L .69819 .19606 L F
.261 0 0 r
.70054 .21974 m .70184 .19508 L .69934 .22005 L F
.70184 .19508 m .70184 .19508 L .69934 .22005 L F
.599 .365 0 r
.69819 .19606 m .69819 .19606 L .69817 .19606 L F
.69819 .19606 m .69817 .19606 L .69816 .19607 L F
.272 0 0 r
.69933 .22005 m .70184 .19505 L .69811 .19608 L F
.69934 .22005 m .70184 .19505 L .69933 .22005 L F
.474 .271 0 r
.69494 .20542 m .69827 .19914 L .69928 .21912 L F
.272 0 0 r
.69933 .22012 m .69933 .22012 L .69811 .19608 L F
.69933 .22012 m .69933 .22012 L .69845 .20267 L F
.69933 .22012 m .69845 .20267 L .69811 .19608 L F
.474 .271 0 r
.69928 .21912 m .69827 .19914 L .69928 .21912 L F
.69827 .19914 m .69827 .19914 L .69928 .21912 L F
.599 .365 0 r
.69811 .19608 m .69933 .22012 L .69933 .22012 L F
.70365 .30505 m .70645 .36009 L .70645 .36009 L F
.69811 .19608 m .70202 .27295 L .70202 .27295 L F
.323 0 0 r
.69552 .21684 m .69534 .21674 L .69524 .21673 L F
.69579 .21693 m .69534 .21674 L .69552 .21684 L F
.386 0 0 r
.69579 .21693 m .69589 .22123 L .69534 .21674 L F
.474 .271 0 r
.69434 .22111 m .69933 .22005 L .69438 .22145 L F
.69434 .22111 m .69928 .21912 L .69933 .22005 L F
.69438 .22145 m .69933 .22005 L .69933 .22012 L F
.884 .593 0 r
.69614 .23999 m .69637 .24017 L .69633 .23725 L F
.69633 .23725 m .69637 .2403 L .69649 .24038 L F
.393 0 0 r
.6957 .22928 m .69654 .24033 L .6961 .24012 L F
.884 .593 0 r
.69637 .2403 m .69645 .24607 L .69649 .24038 L F
.311 0 0 r
.69645 .24035 m .6961 .24012 L .69654 .24033 L F
.474 .271 0 r
.69446 .22221 m .70202 .27295 L .70019 .27381 L F
.328 .375 .919 r
.70202 .27295 m .69754 .27504 L .69405 .27737 L F
.884 .593 0 r
.69584 .2393 m .69482 .24926 L .6964 .26288 L F
.69498 .23859 m .69482 .24926 L .69584 .2393 L F
.474 .271 0 r
.69444 .22226 m .70017 .27381 L .69868 .27451 L F
.69447 .22225 m .70365 .30505 L .69444 .22226 L F
.328 .375 .919 r
.69754 .27504 m .69478 .27634 L .69405 .27737 L F
.884 .593 0 r
.69786 .32466 m .69921 .38122 L .69935 .3255 L F
.69921 .38122 m .69931 .38125 L .69935 .3255 L F
.787 .513 0 r
.70444 .38353 m .70445 .38353 L .70348 .32695 L F
.70343 .32694 m .70443 .38323 L .70348 .32695 L F
.70443 .38323 m .70444 .38323 L .70348 .32695 L F
.884 .593 0 r
.69935 .3255 m .69965 .38143 L .70078 .3263 L F
.69965 .38143 m .70009 .38157 L .70078 .3263 L F
.6995 .38104 m .69965 .3811 L .69935 .3255 L F
.217 .121 .518 r
.69513 .28048 m .70365 .30505 L .69495 .27687 L F
.474 .271 0 r
.69629 .27563 m .70087 .30634 L .69788 .30772 L F
.69367 .22262 m .69815 .27476 L .69629 .27563 L F
.69815 .27476 m .70087 .30634 L .69629 .27563 L F
.272 .122 0 r
.69098 .22474 m .69629 .27563 L .69024 .22532 L F
.007 0 0 r
.68982 .22412 m .68943 .20803 L .68905 .21904 L F
.272 .122 0 r
.6886 .20195 m .68864 .20192 L .69099 .22461 L F
.69097 .22462 m .69099 .22461 L .69629 .27563 L F
.6886 .20195 m .69099 .22461 L .69097 .22462 L F
.474 .271 0 r
.69438 .22145 m .69933 .22012 L .69446 .22221 L F
.239 0 0 r
.69933 .22012 m .69933 .22005 L .69594 .22142 L F
.474 .271 0 r
.69928 .21912 m .69928 .21912 L .69434 .22111 L F
.787 .513 0 r
.69579 .21663 m .69529 .21645 L .69579 .21693 L F
.474 .271 0 r
.69243 .19751 m .69928 .21912 L .69434 .22111 L F
.69397 .19794 m .69811 .19608 L .69827 .19914 L F
.239 0 0 r
.69933 .22005 m .69811 .19608 L .69598 .22096 L F
.69933 .22005 m .69598 .22096 L .69594 .22142 L F
.599 .365 0 r
.70376 .19485 m .70446 .1947 L .704 .19764 L F
.70446 .1947 m .70476 .19463 L .704 .19764 L F
.306 0 0 r
.70602 .21853 m .70627 .21851 L .70573 .2186 L F
.599 .365 0 r
.704 .19764 m .70476 .19463 L .70652 .22813 L F
.281 0 0 r
.70434 .21882 m .70447 .19458 L .70054 .21974 L F
.152 0 0 r
.70005 .21985 m .70096 .21963 L .7008 .21967 L F
.474 .271 0 r
.69434 .22111 m .69447 .22225 L .69444 .22226 L F
.693 .20908 m .69409 .21905 L .69361 .22141 L F
.69409 .21905 m .69431 .22113 L .69368 .22138 L F
.69409 .21905 m .69368 .22138 L .69361 .22141 L F
.69431 .22113 m .69444 .22227 L .69361 .22141 L F
.6933 .20851 m .69444 .22227 L .693 .20908 L F
.69252 .19863 m .69444 .22227 L .69248 .19865 L F
.201 0 0 r
.69594 .22145 m .69811 .19608 L .69391 .22246 L F
.69511 .22187 m .69391 .22246 L .69391 .22248 L F
.69594 .22145 m .69391 .22246 L .69511 .22187 L F
.297 0 0 r
.70184 .19508 m .70447 .19458 L .70184 .19505 L F
.70054 .21974 m .70446 .19467 L .70184 .19508 L F
.70446 .19467 m .70447 .19458 L .70184 .19508 L F
.599 .365 0 r
.69805 .19479 m .70474 .19421 L .69819 .19605 L F
.313 0 0 r
.70293 .19463 m .70098 .19521 L .70238 .19491 L F
0 0 0 r
.70348 .1946 m .69811 .19608 L .70184 .19505 L F
.313 0 0 r
.70098 .19521 m .69811 .19608 L .70165 .19511 L F
0 0 0 r
.7034 .19463 m .69811 .19608 L .70348 .1946 L F
.313 0 0 r
.70098 .19521 m .70165 .19511 L .70238 .19491 L F
.304 0 0 r
.69995 .21987 m .69834 .22026 L .70111 .21937 L F
.15 0 0 r
.69393 .22128 m .69305 .22177 L .69301 .22198 L F
.69393 .22128 m .69301 .22198 L .69327 .22242 L F
.474 .271 0 r
.69243 .19751 m .69252 .19863 L .69248 .19865 L F
.311 0 0 r
.65953 .20537 m .6918 .19896 L .69264 .19851 L F
.69337 .19791 m .69264 .19851 L .69408 .19775 L F
.65953 .20537 m .69264 .19851 L .69337 .19791 L F
.272 .122 0 r
.69239 .19866 m .69248 .19859 L .69248 .19865 L F
.6924 .19872 m .69248 .19865 L .69314 .2222 L F
.69239 .19866 m .69248 .19865 L .6924 .19872 L F
.69314 .2222 m .69314 .2222 L .69316 .22292 L F
.69239 .19866 m .69314 .2222 L .69314 .2222 L F
.69239 .19866 m .69316 .22292 L .69316 .22292 L F
.69239 .19866 m .69317 .22297 L .69313 .223 L F
.884 .593 0 r
.6935 .2378 m .6934 .23772 L .69482 .24926 L F
.272 .122 0 r
.69369 .24175 m .69317 .22297 L .69521 .25372 L F
.15 0 0 r
.69377 .22258 m .69393 .22128 L .69327 .22242 L F
.69377 .22258 m .69327 .22242 L .69348 .22277 L F
.272 .122 0 r
.69317 .22297 m .69248 .19865 L .69367 .2226 L F
.69317 .22297 m .69367 .2226 L .69521 .25372 L F
.304 0 0 r
.69834 .22026 m .69604 .22082 L .69916 .21985 L F
.272 .122 0 r
.69248 .19865 m .69248 .19865 L .69367 .2226 L F
.69367 .2226 m .69367 .2226 L .69521 .25372 L F
.69248 .19865 m .69367 .2226 L .69367 .2226 L F
.696 .44 0 r
.7049 .1934 m .70827 .21715 L .70834 .21837 L F
.305 0 0 r
.70712 .21833 m .70614 .19443 L .70577 .1995 L F
.70713 .21838 m .70713 .21833 L .70712 .21833 L F
.70713 .21833 m .70614 .19443 L .70712 .21833 L F
.696 .44 0 r
.70595 .2066 m .70696 .21716 L .70598 .20769 L F
.70481 .19454 m .705 .19454 L .70696 .21716 L F
.70684 .21718 m .70696 .21716 L .70707 .21846 L F
.697 .442 0 r
.70841 .22412 m .70871 .24301 L .70864 .22422 L F
.70871 .24301 m .70888 .24303 L .70864 .22422 L F
.70892 .24309 m .70964 .24317 L .70964 .24313 L F
.70864 .22422 m .70892 .24304 L .70964 .24313 L F
.70833 .21923 m .70751 .24157 L .70869 .2418 L F
.70964 .24313 m .70964 .24317 L .70964 .24317 L F
.311 0 0 r
.70964 .24318 m .70903 .24311 L .71011 .24309 L F
.601 .368 0 r
.70846 .21927 m .70838 .21928 L .71005 .2431 L F
.70846 .21927 m .71005 .2431 L .71011 .24309 L F
.31 0 0 r
.70854 .22788 m .70939 .23277 L .70903 .24311 L F
.70939 .23277 m .71011 .24309 L .70903 .24311 L F
.696 .44 0 r
.70695 .21846 m .70707 .21846 L .71036 .25639 L F
.70684 .21718 m .70707 .21846 L .70695 .21846 L F
.697 .442 0 r
.70751 .24157 m .70746 .24286 L .70869 .2418 L F
.70746 .24286 m .70862 .243 L .70869 .2418 L F
.696 .44 0 r
.70602 .21853 m .71088 .27161 L .7088 .27158 L F
.70476 .19454 m .70666 .21848 L .70602 .21853 L F
.70666 .21848 m .71088 .27161 L .70602 .21853 L F
.306 0 0 r
.70559 .21856 m .70573 .2186 L .70434 .21882 L F
.697 .442 0 r
.70869 .2418 m .70862 .24305 L .70871 .24306 L F
.696 .44 0 r
.70479 .19454 m .70613 .21154 L .70476 .19454 L F
.70613 .21154 m .71088 .27161 L .70611 .21154 L F
.70613 .21154 m .70611 .21154 L .70476 .19454 L F
.7048 .19454 m .70684 .21718 L .70479 .19454 L F
.70684 .21718 m .71036 .25639 L .70683 .21718 L F
.70684 .21718 m .70683 .21718 L .70479 .19454 L F
.70479 .19454 m .71036 .25639 L .71088 .27161 L F
.70479 .19454 m .71036 .25639 L .70479 .19454 L F
.305 0 0 r
.7071 .21801 m .70704 .2171 L .70626 .21831 L F
.70704 .2171 m .70577 .1995 L .70624 .21727 L F
.70704 .2171 m .70624 .21727 L .70626 .21831 L F
.318 0 0 r
.70434 .21882 m .705 .20981 L .70447 .19458 L F
.705 .20981 m .70466 .19456 L .70447 .19458 L F
.359 0 0 r
.7123 .20561 m .71141 .19428 L .71204 .2033 L F
.303 0 0 r
.70898 .21917 m .70939 .23277 L .70854 .22788 L F
.697 .442 0 r
.70833 .21927 m .70827 .21926 L .70827 .21941 L F
.70833 .21927 m .70841 .22412 L .70837 .21927 L F
.70838 .21928 m .70841 .22412 L .70864 .22422 L F
.70837 .21928 m .70841 .22412 L .70838 .21928 L F
.303 0 0 r
.70898 .21917 m .70854 .22788 L .70795 .21925 L F
.696 .44 0 r
.70707 .1944 m .71156 .19428 L .71036 .25639 L F
.788 .511 0 r
.71299 .21623 m .71299 .21623 L .71183 .19809 L F
.71311 .21815 m .71308 .21815 L .71183 .19809 L F
.347 0 0 r
.71346 .21618 m .71204 .2033 L .71258 .21627 L F
.696 .44 0 r
.71153 .19597 m .71156 .19428 L .71192 .20045 L F
.71204 .2033 m .71192 .20045 L .71234 .2075 L F
.71153 .19597 m .71192 .20045 L .71204 .2033 L F
.71156 .19428 m .71162 .19428 L .71234 .2075 L F
.305 0 0 r
.70713 .21838 m .7071 .21801 L .70627 .21851 L F
.7071 .21801 m .70626 .21831 L .70627 .21851 L F
.327 0 0 r
.70741 .21836 m .70741 .21835 L .70713 .21838 L F
.70741 .21835 m .70614 .19443 L .70713 .21838 L F
.696 .44 0 r
.70665 .19439 m .70707 .19437 L .70708 .19463 L F
.70702 .19344 m .71156 .19428 L .70707 .1944 L F
.318 0 0 r
.70741 .21835 m .70844 .19422 L .70614 .19443 L F
.306 0 0 r
.70563 .21855 m .70602 .21853 L .70559 .21856 L F
.697 .442 0 r
.70832 .21815 m .70833 .2192 L .70837 .2192 L F
.327 0 0 r
.71108 .2181 m .71108 .21807 L .70741 .21836 L F
.71108 .21807 m .70844 .19422 L .70741 .21835 L F
.71108 .21807 m .70741 .21835 L .70741 .21836 L F
.306 0 0 r
.70797 .21807 m .70713 .21838 L .70713 .21838 L F
.70665 .21841 m .70713 .21838 L .70627 .21851 L F
.70797 .21807 m .70713 .21838 L .70665 .21841 L F
.70797 .21807 m .70619 .21849 L .70563 .21855 L F
.70619 .21849 m .70602 .21853 L .70563 .21855 L F
.70837 .21755 m .70797 .21807 L .70608 .21846 L F
.70582 .21848 m .70608 .21846 L .70559 .21856 L F
.70837 .21755 m .70608 .21846 L .70582 .21848 L F
.788 .511 0 r
.71299 .21623 m .71311 .21815 L .71299 .21623 L F
.696 .44 0 r
.71173 .27163 m .71461 .30376 L .71117 .27162 L F
.71461 .30376 m .71421 .30375 L .71117 .27162 L F
.313 .194 .536 r
.71917 .29465 m .72092 .32663 L .71179 .32792 L F
.71917 .29465 m .71179 .32792 L .7116 .32427 L F
.382 .247 .523 r
.71365 .27527 m .71518 .30377 L .72398 .30539 L F
.327 .376 .922 r
.71628 .30378 m .72398 .30539 L .71518 .30377 L F
.328 .375 .919 r
.69365 .27807 m .69093 .28058 L .69055 .28351 L F
.272 .122 0 r
.6962 .30924 m .69501 .31033 L .69231 .2793 L F
0 0 .405 r
.69503 .30648 m .69521 .31014 L .69561 .30945 L F
.306 0 0 r
.69656 .36713 m .69652 .36726 L .69671 .36698 L F
.884 .593 0 r
.69786 .32466 m .69578 .32349 L .69852 .37967 L F
.272 .122 0 r
.69672 .36713 m .69802 .36765 L .69678 .36867 L F
.6955 .31592 m .69793 .36575 L .69661 .36708 L F
.976 .681 0 r
.69854 .38015 m .6985 .38012 L .69855 .38027 L F
.884 .593 0 r
.69972 .394 m .69993 .39434 L .70003 .38575 L F
.70359 .38273 m .70015 .40344 L .70103 .40633 L F
.70402 .40574 m .70103 .40633 L .70405 .40769 L F
.70366 .38642 m .7022 .39748 L .70402 .40574 L F
.7022 .39748 m .70103 .40633 L .70402 .40574 L F
.70353 .38332 m .70103 .40633 L .70366 .38642 L F
.70359 .38273 m .70405 .40769 L .70386 .38811 L F
.69921 .38122 m .69931 .38554 L .69931 .38125 L F
.69921 .38128 m .69868 .3811 L .69929 .38476 L F
.69951 .38555 m .69968 .38557 L .69965 .3811 L F
.69951 .38555 m .69965 .3811 L .6995 .38104 L F
.976 .681 0 r
.69855 .38027 m .69852 .38032 L .69853 .38039 L F
.451 0 0 r
.69853 .38047 m .69781 .37955 L .69847 .3801 L F
.976 .681 0 r
.69855 .38027 m .69853 .38039 L .69859 .38108 L F
.884 .593 0 r
.69868 .3811 m .69859 .38107 L .69929 .38476 L F
.451 0 0 r
.69839 .38118 m .69781 .37955 L .69853 .38047 L F
.414 0 0 r
.69849 .3845 m .6978 .37949 L .69827 .38181 L F
.451 0 0 r
.69827 .38181 m .69781 .37955 L .69839 .38118 L F
.976 .681 0 r
.69852 .38032 m .69651 .38463 L .69763 .38506 L F
.69852 .38052 m .69763 .38506 L .69856 .38541 L F
.69852 .38032 m .69763 .38506 L .69852 .38052 L F
.69859 .38108 m .69853 .38047 L .6988 .3855 L F
.69853 .38047 m .69853 .38048 L .6988 .3855 L F
.884 .593 0 r
.69931 .38554 m .69951 .38555 L .69951 .38527 L F
.69931 .38554 m .69951 .38527 L .69939 .38473 L F
.976 .681 0 r
.69852 .38032 m .69856 .38541 L .6988 .3855 L F
.884 .593 0 r
.69953 .39509 m .69973 .39504 L .69968 .38557 L F
.69953 .39509 m .69968 .38557 L .69951 .38555 L F
.69931 .38554 m .69953 .39509 L .69951 .38555 L F
.451 0 0 r
.70127 .39656 m .69827 .38181 L .69895 .38271 L F
.69827 .38181 m .69839 .38118 L .69895 .38271 L F
.69895 .38271 m .69839 .38118 L .69853 .38047 L F
.976 .681 0 r
.69853 .38047 m .69853 .38039 L .69853 .38048 L F
.392 0 0 r
.70449 .40789 m .69853 .38037 L .70491 .40801 L F
.69853 .38037 m .69847 .3801 L .69852 .38035 L F
.69853 .38037 m .69852 .38035 L .70491 .40801 L F
.451 0 0 r
.69781 .37955 m .6978 .37949 L .69847 .3801 L F
.976 .681 0 r
.6985 .38012 m .69643 .37807 L .69851 .38023 L F
.6985 .38012 m .69851 .38023 L .69855 .38027 L F
.392 0 0 r
.70404 .40583 m .69853 .38038 L .70449 .40789 L F
.69853 .38038 m .69847 .3801 L .69853 .38037 L F
.69853 .38038 m .69853 .38037 L .70449 .40789 L F
.976 .681 0 r
.69643 .3779 m .69643 .37807 L .69854 .38015 L F
.429 0 0 r
.69852 .38035 m .69849 .38022 L .69852 .38024 L F
.976 .681 0 r
.69643 .37807 m .69651 .38463 L .69855 .38027 L F
.063 0 0 r
.69652 .36726 m .69738 .38305 L .69671 .36698 L F
.976 .681 0 r
.69402 .32132 m .69378 .32102 L .69453 .33654 L F
.272 .122 0 r
.69231 .2793 m .69501 .31033 L .69386 .31137 L F
0 0 0 r
.69128 .28176 m .69312 .31312 L .69055 .28351 L F
.69312 .31312 m .6926 .31436 L .69055 .28351 L F
.69128 .28176 m .69231 .2793 L .69386 .31137 L F
.69128 .28176 m .69386 .31137 L .69312 .31312 L F
.69055 .28351 m .6926 .31436 L .69209 .31556 L F
.327 .376 .922 r
.67241 .33068 m .69561 .30945 L .69209 .31556 L F
0 0 0 r
.69312 .31312 m .69369 .31178 L .69652 .36725 L F
.69312 .31312 m .69652 .36725 L .69652 .36726 L F
.69312 .31312 m .69652 .3673 L .6965 .36734 L F
.6966 .36889 m .69652 .36728 L .69682 .37249 L F
.69652 .36728 m .69386 .31137 L .69657 .36716 L F
.69652 .36728 m .69657 .36716 L .69682 .37249 L F
.327 .376 .922 r
.70365 .30505 m .69773 .30785 L .69788 .30772 L F
.272 .122 0 r
.69397 .27778 m .6962 .30924 L .69231 .2793 L F
.217 .121 .518 r
.69405 .27737 m .69561 .30945 L .69652 .30895 L F
.69405 .27737 m .69652 .30895 L .69513 .28048 L F
0 0 .405 r
.69365 .27807 m .69561 .30945 L .69405 .27737 L F
.69503 .30648 m .69561 .30945 L .69365 .27807 L F
.328 .376 .921 r
.45859 .37999 m .66986 .32148 L .67213 .32425 L F
.46246 .37593 m .66986 .32148 L .45859 .37999 L F
.46246 .37593 m .66724 .3197 L .66986 .32148 L F
.45859 .37999 m .67213 .32425 L .45777 .38461 L F
.487 .341 .398 r
.66986 .32148 m .67013 .32792 L .67213 .32425 L F
.455 .309 .477 r
.67013 .32792 m .66986 .32148 L .66724 .3197 L F
.328 .376 .921 r
.46876 .37311 m .66724 .3197 L .46246 .37593 L F
.46876 .37311 m .66346 .31894 L .66724 .3197 L F
.385 .25 .526 r
.66751 .32613 m .66724 .3197 L .66346 .31894 L F
.455 .309 .477 r
.67013 .32792 m .66724 .3197 L .66751 .32613 L F
.328 .376 .921 r
.65946 .31941 m .66346 .31894 L .46876 .37311 L F
.319 .198 .535 r
.66373 .32538 m .65946 .31941 L .65972 .32584 L F
.66373 .32538 m .66346 .31894 L .65946 .31941 L F
.385 .25 .526 r
.66751 .32613 m .66346 .31894 L .66373 .32538 L F
.327 .376 .922 r
.70365 .30505 m .66373 .32538 L .65972 .32584 L F
.69561 .30945 m .66373 .32538 L .70365 .30505 L F
.474 .271 0 r
.70553 .36055 m .70454 .36105 L .69788 .30772 L F
.063 0 0 r
.6972 .38064 m .69738 .38305 L .69652 .36726 L F
.976 .681 0 r
.69885 .38902 m .6969 .40086 L .69905 .40478 L F
.437 0 0 r
.69935 .40069 m .69849 .3845 L .69981 .39414 L F
.414 0 0 r
.69981 .39414 m .69849 .3845 L .70127 .39656 L F
.69849 .3845 m .69827 .38181 L .70127 .39656 L F
.884 .593 0 r
.6994 .38321 m .6995 .38363 L .6995 .38083 L F
.69857 .37988 m .69854 .38015 L .69858 .38017 L F
.429 0 0 r
.69852 .38035 m .69852 .38024 L .69868 .38033 L F
.69852 .38035 m .69868 .38033 L .69871 .38044 L F
.884 .593 0 r
.69786 .32466 m .69852 .37967 L .69857 .37988 L F
.429 0 0 r
.70491 .40801 m .69852 .38035 L .69871 .38044 L F
.70491 .40801 m .69871 .38044 L .70399 .40164 L F
.884 .593 0 r
.69965 .38143 m .69967 .38429 L .70009 .38157 L F
.69967 .38429 m .70003 .38575 L .70009 .38157 L F
0 0 0 r
.69617 .36831 m .69648 .37306 L .69613 .36843 L F
.815 .616 0 r
.69493 .37348 m .69486 .37298 L .69504 .37596 L F
.69483 .37245 m .69502 .37585 L .69504 .37596 L F
.69538 .38288 m .69505 .37438 L .69502 .37422 L F
.69552 .37716 m .69541 .38298 L .69564 .37957 L F
.69495 .37305 m .69538 .38288 L .69498 .37323 L F
.69541 .38298 m .69558 .38689 L .69587 .38439 L F
.69558 .38689 m .69563 .38781 L .69587 .38439 L F
.69562 .38792 m .69596 .392 L .69587 .38439 L F
0 0 0 r
.69485 .37275 m .69581 .39021 L .69528 .37572 L F
.431 0 0 r
.69531 .3776 m .69577 .38935 L .69559 .38625 L F
.69567 .38845 m .69618 .40022 L .69602 .39957 L F
.69559 .38625 m .69571 .38896 L .69567 .38845 L F
.69571 .38896 m .69618 .40022 L .69567 .38845 L F
.815 .616 0 r
.69504 .37596 m .69497 .37563 L .69548 .38627 L F
.295 0 0 r
.68568 .3914 m .68686 .3894 L .68391 .38998 L F
.69024 .39509 m .68686 .3894 L .68568 .3914 L F
.461 0 0 r
.65779 .37646 m .69024 .39509 L .68236 .38872 L F
.66728 .39298 m .69024 .39509 L .65779 .37646 L F
.305 0 0 r
.66728 .39298 m .69487 .38963 L .67695 .40669 L F
.815 .616 0 r
.69554 .387 m .69548 .38627 L .69602 .39748 L F
.431 0 0 r
.69579 .38989 m .69618 .40022 L .69571 .38896 L F
.69528 .37572 m .69618 .40022 L .69531 .3776 L F
0 0 0 r
.69567 .38845 m .69602 .39957 L .69595 .39361 L F
.815 .616 0 r
.69554 .387 m .69602 .39748 L .69602 .39749 L F
0 0 0 r
.69597 .39483 m .69603 .39615 L .69601 .3954 L F
.69595 .39361 m .69597 .39483 L .69601 .3954 L F
.69597 .39483 m .69599 .39673 L .69605 .39683 L F
.815 .616 0 r
.69562 .38792 m .69602 .39751 L .69601 .39542 L F
0 0 0 r
.69599 .39673 m .69602 .39957 L .69606 .39842 L F
.307 0 0 r
.69595 .39702 m .69608 .39787 L .69602 .39957 L F
0 0 0 r
.69599 .39673 m .69606 .39842 L .6961 .39731 L F
.815 .616 0 r
.69602 .39751 m .69603 .39759 L .69603 .39753 L F
.69601 .39542 m .69608 .39789 L .69633 .39956 L F
0 0 0 r
.69599 .39673 m .69606 .39708 L .69605 .39683 L F
.815 .616 0 r
.69603 .39759 m .69604 .39765 L .69601 .39542 L F
0 0 0 r
.69581 .3799 m .69765 .39238 L .69663 .39589 L F
.462 0 0 r
.69643 .39657 m .69643 .39656 L .69668 .40172 L F
.69559 .37861 m .69643 .39656 L .69643 .39657 L F
.69559 .37861 m .69557 .37807 L .69643 .39656 L F
0 0 0 r
.6961 .39729 m .69663 .39589 L .6961 .3977 L F
.69581 .3799 m .69663 .39589 L .6961 .39729 L F
.815 .616 0 r
.69588 .39099 m .69601 .39542 L .69596 .392 L F
.69562 .38792 m .69601 .39542 L .69588 .39099 L F
0 0 0 r
.69592 .39295 m .69595 .39361 L .69595 .39292 L F
.69601 .36869 m .69592 .36893 L .69565 .36964 L F
.69485 .37186 m .69616 .37083 L .695 .37321 L F
.69601 .3687 m .69616 .37083 L .69479 .3719 L F
.976 .681 0 r
.69565 .37674 m .69567 .37728 L .69588 .37708 L F
.69588 .37708 m .69567 .37728 L .6959 .37752 L F
0 0 0 r
.6948 .37197 m .69528 .37572 L .69484 .37178 L F
.815 .616 0 r
.69494 .3732 m .69497 .37345 L .69497 .37345 L F
.69494 .3732 m .69497 .37345 L .69494 .3732 L F
.69494 .37334 m .69497 .37345 L .69494 .3732 L F
0 0 0 r
.69485 .37275 m .69528 .37572 L .6948 .37197 L F
.69616 .37083 m .69624 .37179 L .69487 .37347 L F
.69592 .39295 m .69595 .39292 L .69574 .37495 L F
.69592 .39295 m .69574 .37495 L .69573 .37499 L F
.815 .616 0 r
.69549 .37647 m .69506 .37455 L .69552 .37712 L F
.69502 .37355 m .69506 .37455 L .69549 .37647 L F
0 0 0 r
.69624 .37179 m .6954 .37707 L .69487 .37347 L F
.431 0 0 r
.69577 .38935 m .69579 .38989 L .69559 .38625 L F
.69579 .38989 m .69571 .38896 L .69559 .38625 L F
0 0 0 r
.69567 .38845 m .69592 .39295 L .69573 .37499 L F
.69567 .37539 m .69573 .37499 L .69567 .36902 L F
.69567 .38845 m .69573 .37499 L .69567 .37539 L F
.815 .616 0 r
.69603 .39759 m .69604 .39785 L .69604 .39765 L F
.69602 .39749 m .69602 .39748 L .69604 .39785 L F
.69504 .37596 m .69548 .38627 L .69554 .387 L F
.69483 .37245 m .69497 .37563 L .69502 .37585 L F
0 0 0 r
.69487 .37347 m .6954 .37707 L .69512 .3788 L F
.69484 .37178 m .69528 .37572 L .69508 .37041 L F
.431 0 0 r
.69508 .37041 m .69528 .37572 L .69531 .3776 L F
0 0 0 r
.69508 .37041 m .69567 .38845 L .69567 .36902 L F
.815 .616 0 r
.69558 .38689 m .69562 .38792 L .69563 .38781 L F
.69538 .38288 m .69603 .39759 L .69541 .38298 L F
.69603 .39759 m .69604 .39785 L .69603 .39759 L F
.69603 .39759 m .69603 .39759 L .69541 .38298 L F
.69535 .38279 m .69603 .39777 L .69538 .38288 L F
.69603 .39777 m .69604 .39785 L .69603 .39777 L F
.69603 .39777 m .69603 .39777 L .69538 .38288 L F
0 0 0 r
.69512 .3788 m .69553 .37796 L .69604 .39776 L F
.69603 .39776 m .69604 .39776 L .69604 .39785 L F
.69512 .3788 m .69604 .39776 L .69603 .39776 L F
.009 0 0 r
.69731 .3835 m .69769 .39324 L .69794 .39279 L F
.272 .122 0 r
.69664 .36878 m .70131 .38754 L .69901 .39166 L F
.69664 .36878 m .69901 .39166 L .69888 .39179 L F
.69664 .36878 m .69889 .39188 L .69794 .39279 L F
.70137 .38943 m .70195 .39014 L .70141 .39062 L F
.787 .513 0 r
.70373 .38254 m .70359 .38273 L .70373 .38274 L F
.70364 .38253 m .70359 .38273 L .70373 .38254 L F
.383 0 0 r
.71221 .40767 m .70363 .38258 L .70394 .38264 L F
.71222 .40775 m .70363 .38258 L .71221 .40767 L F
.384 0 0 r
.70491 .40801 m .7039 .39201 L .7036 .3825 L F
.884 .593 0 r
.70349 .38249 m .7035 .3827 L .70359 .38273 L F
.70359 .38273 m .70353 .38332 L .70366 .38642 L F
.406 0 0 r
.70111 .38164 m .70111 .38164 L .70299 .38233 L F
.884 .593 0 r
.70009 .38107 m .70009 .38157 L .70358 .38252 L F
.787 .513 0 r
.70359 .38252 m .70358 .38252 L .70359 .38273 L F
.384 0 0 r
.7039 .39201 m .70349 .38248 L .7036 .3825 L F
.392 0 0 r
.70491 .40801 m .7036 .3825 L .70394 .38519 L F
.70491 .40801 m .70394 .38519 L .70544 .40816 L F
.474 .271 0 r
.70189 .38889 m .70785 .38751 L .70195 .39014 L F
.884 .593 0 r
.70349 .38249 m .70009 .38157 L .7035 .3827 L F
.188 0 0 r
.70061 .36748 m .70118 .38388 L .70156 .37222 L F
.70046 .36311 m .70156 .37222 L .70086 .36284 L F
.272 .122 0 r
.6962 .30924 m .70006 .36353 L .69501 .31033 L F
.70006 .36353 m .70006 .36353 L .69501 .31033 L F
.70006 .36355 m .69986 .36377 L .69501 .31033 L F
.70087 .37489 m .70103 .37953 L .69968 .36397 L F
.69986 .36377 m .69968 .36397 L .69501 .31033 L F
.70087 .37489 m .69968 .36397 L .69986 .36377 L F
.474 .271 0 r
.69788 .30772 m .70454 .36104 L .70246 .36206 L F
.70132 .36261 m .70246 .36206 L .70132 .36262 L F
.69788 .30772 m .70246 .36206 L .70061 .36296 L F
.272 .122 0 r
.70131 .38754 m .70169 .3891 L .70162 .38918 L F
.70131 .38754 m .70162 .38918 L .70137 .38942 L F
.69879 .39206 m .70141 .39062 L .69785 .39373 L F
.70131 .38754 m .70137 .38944 L .69879 .39206 L F
.70137 .38944 m .70141 .39062 L .69879 .39206 L F
.787 .513 0 r
.70373 .38218 m .70364 .38253 L .70373 .38254 L F
.304 0 0 r
.7039 .38257 m .7036 .3825 L .70356 .38252 L F
.787 .513 0 r
.70359 .38186 m .70359 .38273 L .70373 .38218 L F
.383 0 0 r
.70363 .38258 m .7036 .3825 L .7039 .38257 L F
.70363 .38258 m .7039 .38257 L .70394 .38264 L F
.787 .513 0 r
.70442 .38281 m .70428 .38342 L .70444 .38378 L F
.70525 .38501 m .70554 .38496 L .70559 .38314 L F
.70525 .38501 m .70559 .38314 L .70531 .38312 L F
.70546 .3861 m .7055 .38619 L .70554 .38496 L F
.371 0 0 r
.70394 .38519 m .7036 .3825 L .70426 .38552 L F
.474 .271 0 r
.7014 .36567 m .70747 .38624 L .70198 .38885 L F
.70747 .38624 m .70747 .38625 L .70544 .38721 L F
.70747 .38624 m .70544 .38721 L .70198 .38885 L F
.294 0 0 r
.72184 .38214 m .72234 .38194 L .72166 .38217 L F
.72234 .38194 m .72261 .38182 L .7222 .38196 L F
.276 0 0 r
.72261 .38182 m .72352 .38524 L .71999 .38248 L F
.72352 .38524 m .72218 .38678 L .71999 .38248 L F
.601 .368 0 r
.72181 .3872 m .7223 .38961 L .72306 .38578 L F
.299 0 0 r
.72299 .3934 m .72298 .39338 L .72174 .38903 L F
.601 .368 0 r
.72409 .3846 m .72195 .39135 L .72476 .39692 L F
.72306 .38578 m .72195 .39135 L .72409 .3846 L F
.479 .277 0 r
.72332 .32553 m .72537 .40732 L .72363 .32539 L F
.72537 .40732 m .72541 .40874 L .72538 .40731 L F
.72537 .40732 m .72538 .40731 L .72363 .32539 L F
.293 0 0 r
.72682 .40685 m .72611 .40716 L .72533 .40733 L F
.72682 .40685 m .72533 .40733 L .72576 .40716 L F
.479 .277 0 r
.72363 .32539 m .72541 .40874 L .72668 .324 L F
.293 0 0 r
.72576 .40716 m .72533 .40733 L .72472 .40747 L F
.276 0 0 r
.72583 .39395 m .72718 .40118 L .72181 .3872 L F
.72218 .38678 m .72181 .3872 L .71999 .38248 L F
.72583 .39395 m .72181 .3872 L .72218 .38678 L F
.252 0 0 r
.72261 .38182 m .72348 .38154 L .72352 .38524 L F
.601 .368 0 r
.72392 .38144 m .7235 .38352 L .72409 .3846 L F
.7235 .38352 m .72306 .38578 L .72352 .38524 L F
.7235 .38352 m .72352 .38524 L .72409 .3846 L F
.72156 .386 m .72181 .3872 L .72392 .38144 L F
.72181 .3872 m .72306 .38578 L .72392 .38144 L F
.276 0 0 r
.72352 .38524 m .72583 .39395 L .72218 .38678 L F
.72261 .38182 m .71999 .38248 L .71999 .38246 L F
.299 0 0 r
.71999 .38246 m .71987 .38248 L .71987 .38248 L F
.601 .368 0 r
.71814 .3828 m .71827 .39239 L .72392 .38144 L F
.71539 .24218 m .71542 .24217 L .71498 .21803 L F
.479 .277 0 r
.71573 .22809 m .71498 .21808 L .71551 .22764 L F
.71625 .21743 m .71498 .21808 L .71662 .23998 L F
.601 .368 0 r
.71543 .24217 m .71543 .24217 L .71499 .21811 L F
.71451 .21819 m .71175 .21866 L .7145 .22272 L F
.278 0 0 r
.71687 .23034 m .71284 .22334 L .71453 .22207 L F
.71798 .23614 m .71284 .22334 L .71687 .23034 L F
.238 0 0 r
.71427 .23017 m .71284 .22334 L .71798 .23614 L F
.788 .511 0 r
.71311 .21815 m .71808 .27226 L .71646 .27186 L F
.71299 .21623 m .71317 .21816 L .71311 .21815 L F
.71317 .21816 m .71808 .27226 L .71311 .21815 L F
.347 0 0 r
.71346 .21618 m .71258 .21627 L .71266 .21814 L F
.696 .44 0 r
.71265 .21788 m .71281 .21624 L .71291 .21812 L F
.71113 .2165 m .71258 .21627 L .71265 .21788 L F
.71258 .21627 m .71281 .21624 L .71265 .21788 L F
.71128 .21821 m .71291 .21812 L .71581 .27169 L F
.71113 .2165 m .71291 .21812 L .71128 .21821 L F
.307 0 0 r
.71108 .2181 m .70741 .21836 L .70821 .21806 L F
.347 0 0 r
.71266 .21812 m .71105 .19424 L .71108 .2181 L F
.788 .511 0 r
.71281 .21624 m .71293 .21806 L .71291 .21806 L F
.307 0 0 r
.71108 .2181 m .70821 .21806 L .70931 .21766 L F
.788 .511 0 r
.71289 .21623 m .713 .21812 L .71281 .21624 L F
.713 .21812 m .71639 .27184 L .71293 .21811 L F
.713 .21812 m .71293 .21811 L .71281 .21624 L F
.307 0 0 r
.70914 .21764 m .70741 .21836 L .70713 .21838 L F
.788 .511 0 r
.71639 .27184 m .71634 .27182 L .71281 .21624 L F
.696 .44 0 r
.71036 .25639 m .71304 .26391 L .71173 .27163 L F
.71304 .26391 m .71581 .27169 L .71345 .27165 L F
.71304 .26391 m .71345 .27165 L .71173 .27163 L F
.382 .247 .523 r
.71345 .27165 m .72398 .30539 L .72219 .27328 L F
.696 .44 0 r
.71173 .27163 m .71345 .27165 L .71518 .30377 L F
.71461 .30376 m .71518 .30377 L .71601 .31934 L F
.71173 .27163 m .71518 .30377 L .71461 .30376 L F
.71595 .30378 m .71595 .30356 L .71755 .30381 L F
.382 .247 .523 r
.71365 .27527 m .72398 .30539 L .71345 .27165 L F
.328 .375 .919 r
.71234 .27145 m .71413 .27167 L .71412 .27127 L F
.71413 .27167 m .71721 .27204 L .71581 .27169 L F
.71413 .27167 m .71581 .27169 L .71412 .27127 L F
.281 0 0 r
.65503 .22535 m .65464 .22541 L .67835 .21752 L F
.788 .511 0 r
.7123 .20561 m .71296 .21623 L .71234 .2075 L F
.71183 .19809 m .7123 .20561 L .71234 .2075 L F
.359 0 0 r
.71368 .21816 m .71224 .20304 L .7123 .20561 L F
.461 0 0 r
.66862 .21485 m .64656 .2262 L .6529 .22599 L F
.186 0 0 r
.66206 .22119 m .65464 .22541 L .64656 .2262 L F
.403 0 0 r
.71643 .21411 m .71934 .20071 L .7176 .1954 L F
.886 .592 0 r
.72001 .19644 m .72247 .19789 L .72247 .19794 L F
.72001 .19642 m .72247 .19789 L .72001 .19644 L F
.71934 .20071 m .72247 .19794 L .72143 .21042 L F
.71819 .19534 m .72001 .19642 L .72001 .19644 L F
.788 .511 0 r
.71158 .19352 m .71784 .19513 L .71786 .19546 L F
.312 0 0 r
.71732 .19518 m .71716 .19523 L .7176 .1954 L F
.71786 .19546 m .7176 .1954 L .71826 .19567 L F
.71732 .19518 m .7176 .1954 L .71786 .19546 L F
.367 0 0 r
.71916 .20487 m .71934 .20071 L .71643 .21411 L F
.306 0 0 r
.70796 .21751 m .70559 .21856 L .70493 .2186 L F
.479 .277 0 r
.71534 .21658 m .71491 .21679 L .71547 .21773 L F
.788 .511 0 r
.71353 .21584 m .71767 .21337 L .71748 .21856 L F
.71767 .21337 m .71807 .21314 L .718 .21475 L F
.71767 .21337 m .718 .21475 L .71782 .21827 L F
.238 0 0 r
.71427 .23017 m .71798 .23614 L .71768 .23662 L F
.71659 .23835 m .71427 .23017 L .71768 .23662 L F
.479 .277 0 r
.71651 .23848 m .71617 .23901 L .71629 .24203 L F
.263 0 0 r
.71665 .24184 m .7157 .24213 L .71659 .23835 L F
.308 0 0 r
.71597 .24208 m .7157 .24213 L .71751 .24158 L F
.788 .511 0 r
.71749 .21824 m .71782 .21827 L .71779 .21889 L F
.71749 .21824 m .71779 .21889 L .71747 .21884 L F
.308 0 0 r
.71648 .24193 m .71597 .24208 L .71655 .24189 L F
.309 0 0 r
.71645 .24195 m .71629 .24203 L .71597 .24208 L F
.205 0 0 r
.71453 .22207 m .7145 .22193 L .71699 .23058 L F
.71453 .22207 m .71699 .23058 L .71697 .23054 L F
.71687 .23034 m .71453 .22207 L .71697 .23054 L F
.601 .368 0 r
.71534 .2353 m .71543 .24217 L .71613 .23907 L F
.263 0 0 r
.71659 .23835 m .7157 .24213 L .71427 .23017 L F
.254 0 0 r
.71699 .23058 m .7145 .22193 L .71548 .21782 L F
.601 .368 0 r
.71498 .21808 m .71499 .21811 L .71499 .21811 L F
.254 0 0 r
.7145 .22193 m .71451 .21816 L .71548 .21782 L F
.788 .511 0 r
.71373 .21815 m .71748 .21856 L .71637 .24827 L F
.389 0 0 r
.71925 .21917 m .71975 .20414 L .718 .21475 L F
.788 .511 0 r
.71767 .21337 m .71782 .21827 L .71749 .21824 L F
.601 .368 0 r
.71491 .21679 m .71494 .21804 L .71498 .21803 L F
.788 .511 0 r
.71353 .21584 m .71748 .21856 L .71373 .21815 L F
.389 0 0 r
.71925 .21917 m .718 .21475 L .71902 .21911 L F
.367 0 0 r
.71916 .20487 m .71643 .21411 L .7167 .21395 L F
.327 .376 .922 r
.71755 .30381 m .72398 .30539 L .71628 .30378 L F
.328 .375 .919 r
.71787 .27221 m .71721 .27204 L .71234 .27145 L F
.72219 .27328 m .72219 .27328 L .71234 .27145 L F
.72219 .27328 m .72219 .27328 L .71234 .27145 L F
.426 0 0 r
.718 .21475 m .71975 .20414 L .71807 .21314 L F
.788 .511 0 r
.71637 .24827 m .71807 .21314 L .72168 .27316 L F
.71637 .24827 m .72168 .27316 L .71847 .27236 L F
.328 .375 .919 r
.72219 .27328 m .7198 .27269 L .71234 .27145 L F
.71857 .27238 m .71787 .27221 L .71234 .27145 L F
.327 .376 .922 r
.72398 .30539 m .72398 .30539 L .71755 .30381 L F
.72398 .30539 m .71755 .30381 L .71755 .30381 L F
.474 .271 0 r
.69446 .22221 m .69933 .22012 L .70202 .27295 L F
.599 .365 0 r
.70482 .27238 m .70427 .27249 L .69933 .22012 L F
.328 .375 .919 r
.70619 .26929 m .70082 .27144 L .70291 .27148 L F
.788 .511 0 r
.71374 .21824 m .71847 .27236 L .71317 .21816 L F
.71847 .27236 m .71811 .27227 L .71317 .21816 L F
.479 .277 0 r
.72332 .32553 m .72092 .32663 L .72337 .37151 L F
.72332 .32553 m .72337 .37151 L .72386 .37592 L F
.311 0 0 r
.71925 .21917 m .71902 .21911 L .71918 .21914 L F
.788 .511 0 r
.71807 .21314 m .71882 .21269 L .72219 .27328 L F
.71807 .21314 m .72219 .27328 L .72192 .27322 L F
.72168 .27316 m .72398 .30539 L .72361 .3053 L F
.71807 .21314 m .72192 .27322 L .72168 .27316 L F
.72192 .27322 m .72398 .30539 L .72168 .27316 L F
.328 .375 .919 r
.7198 .27269 m .71857 .27238 L .71234 .27145 L F
.696 .44 0 r
.71595 .30356 m .71581 .27169 L .71755 .30381 L F
.71345 .27165 m .71581 .27169 L .71595 .30378 L F
.71518 .30377 m .71595 .30378 L .71601 .31934 L F
.71345 .27165 m .71595 .30378 L .71518 .30377 L F
.344 0 0 r
.72215 .36799 m .72058 .37827 L .72206 .38549 L F
.601 .368 0 r
.718 .38281 m .71699 .3274 L .71699 .3274 L F
.718 .38281 m .71699 .3274 L .718 .38281 L F
.71696 .32741 m .7177 .38281 L .71798 .38275 L F
.71685 .32743 m .7178 .39021 L .71696 .32741 L F
.696 .44 0 r
.71582 .35933 m .72061 .38015 L .72041 .38535 L F
.71582 .35933 m .72041 .38535 L .72041 .38535 L F
.71582 .35933 m .72041 .38539 L .72039 .38539 L F
.72061 .38015 m .72177 .38517 L .72068 .38542 L F
.72061 .38015 m .72068 .38542 L .72041 .38549 L F
.697 .442 0 r
.71463 .39102 m .71566 .39082 L .71727 .38683 L F
.302 0 0 r
.71676 .38436 m .71786 .38598 L .71692 .38769 L F
.019 0 0 r
.71708 .38294 m .71709 .38294 L .71711 .38294 L F
.601 .368 0 r
.71814 .39035 m .718 .38281 L .718 .38281 L F
.71814 .39035 m .718 .38281 L .71814 .39035 L F
.71771 .38356 m .71789 .3864 L .71798 .38275 L F
.697 .442 0 r
.7167 .38303 m .7167 .38315 L .71706 .383 L F
.71706 .383 m .71705 .38305 L .71707 .38305 L F
.71705 .38305 m .71675 .38403 L .71707 .38305 L F
.302 0 0 r
.7167 .38307 m .71767 .38289 L .71676 .38436 L F
.71767 .38289 m .71772 .38378 L .71676 .38436 L F
.71676 .38436 m .71772 .38378 L .71786 .38598 L F
.71596 .38313 m .71767 .38285 L .71767 .38285 L F
.601 .368 0 r
.71798 .38282 m .7178 .39021 L .71811 .39011 L F
.71798 .38275 m .71797 .38282 L .71798 .38282 L F
.71797 .38282 m .7178 .39021 L .71798 .38282 L F
0 0 0 r
.71711 .38294 m .71767 .38285 L .71596 .38313 L F
.696 .44 0 r
.71582 .35933 m .72041 .38549 L .71719 .38518 L F
.601 .368 0 r
.71827 .39239 m .7223 .38961 L .72156 .386 L F
.302 0 0 r
.71786 .38598 m .71801 .38828 L .71692 .38769 L F
.696 .44 0 r
.72177 .38517 m .72196 .38629 L .71725 .38621 L F
.359 0 0 r
.72033 .35962 m .72058 .37827 L .72215 .36799 L F
.327 .376 .922 r
.71838 .32713 m .71062 .32809 L .72092 .32663 L F
.313 .194 .536 r
.7116 .32427 m .71179 .32792 L .71062 .32809 L F
.697 .442 0 r
.71016 .3279 m .71191 .3303 L .71179 .32792 L F
.71016 .3279 m .71179 .32792 L .7111 .31481 L F
.71098 .38332 m .71162 .38328 L .71174 .37088 L F
.319 0 0 r
.71327 .35899 m .71011 .37924 L .71455 .36028 L F
.71327 .35899 m .71455 .36028 L .71374 .359 L F
.599 .365 0 r
.70764 .30426 m .71314 .35669 L .71249 .35928 L F
.71314 .35669 m .71338 .35897 L .71271 .35908 L F
.788 .511 0 r
.72192 .27322 m .72219 .27328 L .72398 .30539 L F
.71847 .27236 m .72168 .27316 L .72361 .3053 L F
.71847 .27236 m .72361 .3053 L .72156 .30479 L F
.7213 .30473 m .72688 .36065 L .72642 .36161 L F
.72627 .36157 m .72642 .36161 L .7263 .36186 L F
.7213 .30473 m .72642 .36161 L .72627 .36157 L F
.72688 .36065 m .72703 .36213 L .7268 .36205 L F
.72688 .36065 m .7268 .36205 L .7263 .36186 L F
.283 .133 0 r
.73032 .37869 m .73032 .37869 L .72849 .3263 L F
.72849 .32623 m .73032 .37869 L .72849 .3263 L F
.73041 .37862 m .73072 .3784 L .72956 .32142 L F
.72846 .3224 m .73061 .38624 L .72862 .32227 L F
.73061 .38624 m .73065 .38623 L .72862 .32227 L F
.886 .592 0 r
.72973 .35597 m .73066 .36417 L .72945 .36337 L F
.386 0 0 r
.7292 .37007 m .72701 .38215 L .72855 .3875 L F
.72701 .38215 m .72855 .38749 L .72855 .3875 L F
.402 0 0 r
.72761 .36241 m .72682 .36174 L .72607 .375 L F
.283 .133 0 r
.73075 .37985 m .73116 .39987 L .73111 .37965 L F
.73116 .39987 m .73125 .40134 L .73111 .37965 L F
.73032 .37874 m .73068 .38901 L .73032 .37874 L F
.73059 .38625 m .73059 .38625 L .73032 .37868 L F
.73059 .38625 m .73032 .37868 L .73032 .37868 L F
.73068 .38901 m .73068 .38901 L .73059 .38625 L F
.73068 .38901 m .73059 .38625 L .73059 .38625 L F
.432 0 0 r
.7341 .37428 m .73225 .38626 L .73264 .38734 L F
.976 .679 0 r
.73411 .37405 m .73412 .3741 L .7341 .37421 L F
.73411 .37422 m .73624 .39076 L .73396 .37943 L F
.73412 .3741 m .73412 .37415 L .73411 .37422 L F
.73412 .37415 m .73624 .39076 L .73411 .37422 L F
.461 0 0 r
.73264 .38734 m .73264 .38735 L .73411 .37422 L F
.791 .596 0 r
.73576 .3723 m .7358 .37288 L .73578 .37274 L F
.305 0 0 r
.7357 .37255 m .73563 .37286 L .7358 .37255 L F
.7358 .37252 m .7358 .37255 L .73582 .37251 L F
.7357 .37255 m .7358 .37255 L .7358 .37252 L F
0 0 0 r
.73575 .37343 m .73575 .37344 L .7357 .3726 L F
.791 .596 0 r
.73643 .38401 m .7364 .384 L .73563 .37145 L F
.328 .375 .919 r
.73025 .28087 m .73012 .27994 L .72941 .27903 L F
.73071 .28418 m .73071 .28418 L .72892 .27795 L F
.976 .679 0 r
.72851 .26807 m .7295 .27915 L .72912 .27866 L F
0 0 0 r
.72737 .23076 m .72743 .23061 L .72742 .23046 L F
.311 0 0 r
.72751 .23038 m .72757 .23014 L .72761 .23013 L F
0 0 0 r
.72742 .22897 m .72742 .22897 L .7274 .22847 L F
.791 .596 0 r
.72705 .22587 m .7276 .23014 L .73071 .28418 L F
.72705 .22583 m .73052 .28284 L .73036 .28171 L F
.72705 .22584 m .73052 .28284 L .72705 .22583 L F
.72704 .22563 m .73052 .28284 L .72704 .22563 L F
.72702 .22541 m .73052 .28284 L .72702 .22541 L F
.72857 .25202 m .73033 .28143 L .72858 .25219 L F
.73033 .28143 m .73032 .28141 L .72819 .2456 L F
.72701 .22515 m .73071 .28418 L .73052 .28284 L F
.328 .375 .919 r
.73071 .28418 m .73071 .28418 L .72892 .27795 L F
.791 .596 0 r
.73032 .28141 m .73032 .2814 L .72699 .22545 L F
.72699 .22545 m .72699 .22545 L .72682 .22257 L F
.73032 .28141 m .72699 .22545 L .72699 .22545 L F
.886 .592 0 r
.71954 .19625 m .72247 .19794 L .71934 .20071 L F
.71819 .19534 m .72247 .19794 L .71822 .19549 L F
.72143 .21042 m .72247 .19789 L .72396 .22013 L F
.435 0 0 r
.72398 .22052 m .72403 .22163 L .72407 .22166 L F
.886 .592 0 r
.72402 .22148 m .72396 .22013 L .72406 .22165 L F
.72143 .21042 m .72396 .22013 L .72402 .22148 L F
.367 0 0 r
.71807 .21314 m .71916 .20487 L .7167 .21395 L F
.403 0 0 r
.71934 .20071 m .71826 .19567 L .7176 .1954 L F
.283 .133 0 r
.7209 .21484 m .72057 .21521 L .72091 .21487 L F
.886 .592 0 r
.71784 .19513 m .72406 .22165 L .72068 .21983 L F
.411 0 0 r
.72149 .19722 m .7223 .22048 L .72247 .22055 L F
.311 0 0 r
.72247 .22055 m .7223 .22048 L .72233 .22047 L F
.435 0 0 r
.7221 .19759 m .72247 .22055 L .72402 .22156 L F
.7221 .19759 m .72403 .22163 L .72398 .22052 L F
.72394 .21963 m .72407 .22166 L .72398 .22016 L F
.72398 .22052 m .72407 .22166 L .72394 .21963 L F
.886 .592 0 r
.72247 .19789 m .724 .22056 L .72406 .22165 L F
.435 0 0 r
.7221 .19759 m .72398 .22052 L .72394 .21963 L F
.449 0 0 r
.72248 .19794 m .72394 .21918 L .72298 .19841 L F
.283 .133 0 r
.72442 .21125 m .72415 .21153 L .72418 .21236 L F
.312 0 0 r
.72415 .21152 m .72449 .21118 L .72463 .21079 L F
.042 0 0 r
.72463 .21079 m .72402 .21294 L .72415 .21152 L F
0 0 0 r
.72496 .20967 m .72462 .21071 L .72478 .21175 L F
.72502 .20905 m .72448 .21112 L .72496 .20967 L F
.72502 .20905 m .72444 .21042 L .72447 .21093 L F
.283 .133 0 r
.72444 .21042 m .72446 .21089 L .72447 .21088 L F
.976 .679 0 r
.72273 .19809 m .72459 .2005 L .72599 .22293 L F
.72272 .19803 m .7239 .1996 L .72273 .19809 L F
.7239 .1996 m .72459 .2005 L .72273 .19809 L F
.311 0 0 r
.85889 .16736 m .72259 .19792 L .72497 .19938 L F
.72272 .19808 m .72248 .19794 L .72298 .19841 L F
.976 .679 0 r
.7234 .20763 m .72441 .22182 L .72401 .22058 L F
.7234 .20763 m .72401 .22058 L .72398 .22016 L F
.72441 .22182 m .72406 .22144 L .724 .22056 L F
.449 0 0 r
.72394 .21963 m .72411 .22168 L .72248 .19794 L F
.886 .592 0 r
.72247 .19789 m .72272 .19803 L .7239 .21875 L F
.311 0 0 r
.72259 .19792 m .72248 .19794 L .72272 .19808 L F
.976 .679 0 r
.72272 .19803 m .72272 .19808 L .72272 .19808 L F
.72272 .19803 m .72599 .22293 L .72429 .22011 L F
.311 0 0 r
.72259 .19792 m .72272 .19808 L .72497 .19938 L F
.72497 .19938 m .72272 .19808 L .72421 .19957 L F
.72272 .19808 m .72298 .19841 L .72421 .19957 L F
.976 .679 0 r
.72272 .19808 m .7234 .20763 L .724 .22056 L F
.72272 .19808 m .7234 .20763 L .72272 .19808 L F
.886 .592 0 r
.72394 .21963 m .7239 .21875 L .724 .22056 L F
.72247 .19789 m .7239 .21875 L .72394 .21963 L F
.449 0 0 r
.72298 .19841 m .72411 .22168 L .72421 .19957 L F
.72394 .21918 m .72411 .22168 L .72298 .19841 L F
.791 .596 0 r
.72808 .24314 m .72812 .24411 L .72693 .22405 L F
.72696 .22433 m .72808 .24314 L .72693 .22405 L F
.328 .375 .919 r
.73071 .28418 m .73025 .28087 L .72892 .27795 L F
.791 .596 0 r
.73231 .31446 m .73229 .31437 L .73035 .28157 L F
.73035 .28163 m .73035 .28157 L .72693 .22405 L F
.73231 .31446 m .73035 .28157 L .73035 .28163 L F
.283 .133 0 r
.72532 .23542 m .72532 .23544 L .72533 .23541 L F
.72532 .23544 m .72533 .23543 L .72533 .23541 L F
.976 .679 0 r
.72441 .22182 m .72839 .27773 L .72406 .22144 L F
.72839 .27773 m .73072 .31043 L .72826 .27756 L F
.72839 .27773 m .72826 .27756 L .72406 .22144 L F
.788 .511 0 r
.71811 .27227 m .71808 .27226 L .71317 .21816 L F
.71291 .21806 m .71632 .27182 L .71581 .27169 L F
.71296 .21623 m .71644 .27185 L .71289 .21623 L F
.71644 .27185 m .71639 .27184 L .71299 .2179 L F
.713 .2179 m .71299 .2179 L .71234 .2075 L F
.71644 .27185 m .71299 .2179 L .713 .2179 L F
.71807 .21314 m .71843 .20578 L .71882 .21269 L F
.886 .592 0 r
.71913 .21837 m .71958 .21933 L .71918 .21914 L F
.71843 .20578 m .71951 .21849 L .71913 .21837 L F
.71951 .21849 m .71958 .21933 L .71913 .21837 L F
.304 0 0 r
.70395 .2172 m .70382 .21498 L .70601 .21425 L F
.886 .592 0 r
.71868 .20547 m .71981 .21943 L .71843 .20578 L F
.71981 .21943 m .72426 .27448 L .71958 .21933 L F
.71981 .21943 m .71958 .21933 L .71843 .20578 L F
.389 0 0 r
.71951 .21924 m .71953 .21845 L .71925 .21917 L F
.886 .592 0 r
.71784 .19513 m .71819 .19534 L .71979 .20282 L F
.71978 .20338 m .71979 .20282 L .72143 .21042 L F
.71784 .19513 m .71979 .20282 L .71978 .20338 L F
.158 0 0 r
.72189 .23454 m .7207 .22824 L .72251 .23093 L F
.886 .592 0 r
.72016 .21869 m .72716 .27615 L .72574 .27533 L F
.71784 .19513 m .72056 .21882 L .72016 .21869 L F
.72056 .21882 m .72716 .27615 L .72016 .21869 L F
.304 0 0 r
.70796 .21751 m .70395 .2172 L .70938 .21531 L F
.328 .375 .919 r
.72816 .27743 m .72716 .27615 L .72219 .27328 L F
.886 .592 0 r
.71977 .21897 m .72574 .27533 L .72426 .27448 L F
.71784 .19513 m .7202 .21913 L .71977 .21897 L F
.7202 .21913 m .72574 .27533 L .71977 .21897 L F
.339 0 0 r
.71108 .2181 m .71105 .19424 L .70844 .19422 L F
.306 0 0 r
.71188 .21609 m .70837 .21755 L .70796 .21751 L F
.389 0 0 r
.71952 .21884 m .72095 .19689 L .71975 .20414 L F
.71951 .21924 m .71954 .21884 L .71952 .21884 L F
.71954 .21884 m .72095 .19689 L .71952 .21884 L F
.71953 .21845 m .71975 .20414 L .71927 .21841 L F
.367 0 0 r
.71735 .21866 m .71807 .21314 L .7155 .21841 L F
.71807 .21314 m .7167 .21395 L .7155 .21841 L F
.7167 .21395 m .71643 .21411 L .7155 .21841 L F
.788 .511 0 r
.71299 .20971 m .71807 .21314 L .71353 .21584 L F
.311 0 0 r
.85889 .16736 m .7221 .19759 L .72248 .19794 L F
.788 .511 0 r
.71299 .20971 m .7183 .20852 L .71807 .21314 L F
.71197 .19422 m .71786 .19546 L .71843 .20578 L F
.71158 .19352 m .71786 .19546 L .71197 .19422 L F
.71219 .2005 m .71703 .20459 L .71689 .20667 L F
.71219 .2005 m .7183 .20852 L .71299 .20971 L F
.71206 .19438 m .71843 .20578 L .71219 .2005 L F
.403 0 0 r
.7155 .21841 m .71643 .21411 L .71716 .19523 L F
.359 0 0 r
.71368 .21816 m .71422 .1946 L .71206 .19436 L F
.788 .511 0 r
.71296 .21623 m .71289 .21623 L .71234 .2075 L F
.71234 .2075 m .71289 .21623 L .71281 .21624 L F
.359 0 0 r
.71368 .21816 m .71206 .19436 L .71224 .20304 L F
.696 .44 0 r
.71153 .19597 m .71234 .2075 L .71281 .21624 L F
.347 0 0 r
.71204 .2033 m .71105 .19424 L .71266 .21814 L F
.696 .44 0 r
.71258 .21627 m .71214 .20559 L .71281 .21624 L F
.426 0 0 r
.71735 .21866 m .718 .21475 L .71807 .21314 L F
.449 0 0 r
.7221 .19759 m .72394 .21963 L .72248 .19794 L F
.791 .596 0 r
.72696 .22432 m .72696 .22433 L .72695 .22425 L F
.72696 .22432 m .72695 .22425 L .72695 .22424 L F
.7259 .20387 m .72601 .20468 L .72699 .21947 L F
.72605 .20504 m .72616 .20593 L .72699 .21947 L F
.726 .20458 m .72603 .20481 L .72699 .21947 L F
.413 0 0 r
.7265 .21164 m .72698 .22512 L .72744 .22539 L F
.791 .596 0 r
.72696 .22432 m .72693 .22404 L .72673 .22082 L F
0 0 0 r
.72622 .20618 m .72637 .20935 L .72699 .21947 L F
.791 .596 0 r
.72616 .20593 m .72624 .20656 L .72699 .21947 L F
0 0 0 r
.72631 .20539 m .72688 .22334 L .7262 .20616 L F
.791 .596 0 r
.72688 .2232 m .72697 .22474 L .72689 .22357 L F
0 0 0 r
.72688 .22334 m .72689 .22347 L .72688 .22334 L F
.72688 .22334 m .72688 .22334 L .7262 .20616 L F
.37 0 0 r
.72638 .21298 m .7264 .2129 L .72631 .20539 L F
.791 .596 0 r
.72632 .21317 m .72633 .21325 L .72633 .21326 L F
.72614 .20559 m .72622 .20618 L .72623 .20628 L F
.37 0 0 r
.72615 .20382 m .72632 .21327 L .72633 .20784 L F
.791 .596 0 r
.72635 .21315 m .72633 .21325 L .72632 .21317 L F
.37 0 0 r
.72632 .21327 m .72638 .21298 L .72633 .20784 L F
.791 .596 0 r
.72628 .21245 m .72635 .21315 L .72632 .21317 L F
.72615 .20575 m .72619 .20607 L .72619 .20611 L F
.7259 .20387 m .726 .20458 L .72601 .20468 L F
.72604 .20499 m .72616 .20593 L .72605 .20504 L F
.72603 .2048 m .72616 .20588 L .72604 .20499 L F
.72615 .20575 m .72624 .20656 L .72616 .20593 L F
.72614 .20559 m .72624 .20641 L .72615 .20575 L F
.72603 .20478 m .72615 .20573 L .72615 .20575 L F
.72603 .20478 m .72615 .20575 L .72603 .2048 L F
.726 .20458 m .72603 .20478 L .72603 .20481 L F
.72603 .20478 m .72614 .20559 L .72615 .20573 L F
.445 0 0 r
.72569 .20233 m .72632 .21327 L .72615 .20363 L F
.72525 .20112 m .72646 .22074 L .72545 .20168 L F
.457 0 0 r
.72631 .20539 m .7264 .2129 L .72689 .22347 L F
.791 .596 0 r
.72563 .20187 m .72623 .21195 L .72618 .21153 L F
.312 0 0 r
.72682 .21103 m .85889 .16736 L .72671 .21012 L F
.463 0 0 r
.72522 .20107 m .72653 .22464 L .72525 .20112 L F
.976 .679 0 r
.72429 .22011 m .72599 .22293 L .7295 .27915 L F
.463 0 0 r
.72604 .22375 m .72603 .22373 L .72604 .22375 L F
.72604 .22375 m .72604 .22375 L .72653 .22464 L F
.72653 .22459 m .72604 .22375 L .72653 .22464 L F
.976 .679 0 r
.72599 .22295 m .7262 .22355 L .72601 .22325 L F
.72597 .22267 m .72614 .2232 L .72599 .22295 L F
.72596 .22255 m .72603 .22277 L .72597 .22267 L F
.463 0 0 r
.72522 .20107 m .72603 .22373 L .72653 .22459 L F
.455 0 0 r
.72602 .22362 m .72411 .22168 L .72603 .22373 L F
.72421 .19957 m .72411 .22168 L .72602 .22362 L F
.435 0 0 r
.72398 .22016 m .72407 .22166 L .72411 .22168 L F
.312 0 0 r
.72408 .22165 m .72411 .22168 L .72407 .22166 L F
.463 0 0 r
.72421 .19957 m .72603 .22373 L .72522 .20107 L F
.312 0 0 r
.72634 .22084 m .72411 .22168 L .72408 .22165 L F
.311 0 0 r
.7247 .22147 m .72603 .22373 L .72411 .22168 L F
.72635 .22088 m .72603 .22373 L .7247 .22147 L F
.426 0 0 r
.72149 .19722 m .72247 .22055 L .7221 .19759 L F
.72095 .19689 m .7223 .22048 L .72149 .19722 L F
.411 0 0 r
.72095 .19689 m .71975 .21935 L .7223 .22048 L F
.71951 .21924 m .71975 .21935 L .72095 .19689 L F
.381 0 0 r
.71716 .19523 m .71481 .19467 L .7155 .21841 L F
.359 0 0 r
.7155 .21841 m .71481 .19467 L .71422 .1946 L F
.368 0 0 r
.7155 .21841 m .71422 .1946 L .71368 .21816 L F
.306 0 0 r
.72989 .2096 m .71214 .21619 L .71188 .21609 L F
.312 0 0 r
.85889 .16736 m .72615 .20363 L .72631 .20539 L F
.311 0 0 r
.72522 .20107 m .72525 .20112 L .85889 .16736 L F
.85889 .16736 m .72421 .19957 L .72522 .20107 L F
.313 0 0 r
.85397 .15948 m .7221 .19759 L .85889 .16736 L F
.306 0 0 r
.84377 .16852 m .72985 .20977 L .72989 .2096 L F
.72985 .20977 m .71214 .21619 L .72989 .2096 L F
.71214 .21619 m .70837 .21755 L .71188 .21609 L F
.886 .592 0 r
.71918 .21914 m .72426 .27448 L .72219 .27328 L F
.71958 .21933 m .72426 .27448 L .71918 .21914 L F
.328 .375 .919 r
.72716 .27615 m .72624 .27497 L .72219 .27328 L F
.72716 .27615 m .72219 .27328 L .72219 .27328 L F
.886 .592 0 r
.72426 .27448 m .72898 .30824 L .7269 .30705 L F
.72574 .27533 m .72898 .30824 L .72426 .27448 L F
.328 .375 .919 r
.70202 .27295 m .7069 .26947 L .70012 .27333 L F
.788 .511 0 r
.71293 .21806 m .71634 .27182 L .71291 .21806 L F
.71634 .27182 m .71632 .27182 L .71291 .21806 L F
.72193 .36011 m .72193 .36011 L .71632 .27182 L F
.72194 .3602 m .71632 .27182 L .71632 .27182 L F
.71634 .27182 m .72194 .3602 L .71632 .27182 L F
.327 .376 .922 r
.73196 .312 m .73256 .31622 L .73096 .31073 L F
.791 .596 0 r
.73567 .37171 m .73563 .37145 L .73196 .312 L F
.886 .592 0 r
.72398 .30539 m .72973 .35597 L .72756 .36212 L F
.72973 .35597 m .72945 .36337 L .72756 .36212 L F
.402 0 0 r
.72765 .36216 m .72761 .36241 L .72954 .36314 L F
.479 .277 0 r
.72472 .38112 m .7249 .38894 L .72491 .38902 L F
.601 .368 0 r
.72337 .37151 m .72348 .38154 L .72392 .38144 L F
.252 0 0 r
.72352 .38524 m .72444 .38123 L .72583 .39395 L F
.72348 .38154 m .72444 .38123 L .72352 .38524 L F
.788 .511 0 r
.72197 .36018 m .72596 .37691 L .72377 .38605 L F
.72197 .36018 m .72377 .38605 L .72358 .38599 L F
.402 0 0 r
.72607 .375 m .72571 .38135 L .72861 .36758 L F
.365 0 0 r
.72847 .37066 m .72571 .38135 L .72713 .38006 L F
.72861 .36758 m .72571 .38135 L .72847 .37066 L F
.425 0 0 r
.72713 .38006 m .72701 .38215 L .7292 .37007 L F
.72713 .38006 m .7292 .37007 L .72908 .37016 L F
.432 0 0 r
.73415 .37271 m .73225 .38626 L .7341 .37428 L F
.425 0 0 r
.72847 .37066 m .72713 .38006 L .72908 .37016 L F
.283 .133 0 r
.73075 .37985 m .73111 .37965 L .73072 .32039 L F
.465 0 0 r
.73315 .37332 m .73238 .38264 L .73401 .37279 L F
.73238 .38264 m .73225 .38626 L .73415 .37271 L F
0 0 0 r
.73423 .36685 m .73491 .37441 L .73516 .37399 L F
.73423 .36685 m .7345 .37511 L .73491 .37444 L F
.976 .679 0 r
.72802 .27725 m .72999 .3095 L .72898 .30824 L F
.72816 .27743 m .72999 .3095 L .72802 .27725 L F
.72839 .27773 m .73075 .31047 L .73072 .31043 L F
.456 .307 .468 r
.72978 .30584 m .72999 .3095 L .73075 .31003 L F
.886 .592 0 r
.72219 .27328 m .7269 .30705 L .72398 .30539 L F
.72426 .27448 m .7269 .30705 L .72219 .27328 L F
.976 .679 0 r
.72716 .27615 m .72802 .27725 L .72898 .30824 L F
.886 .592 0 r
.72574 .27533 m .72716 .27615 L .72898 .30824 L F
.327 .376 .922 r
.72932 .3067 m .73075 .31003 L .72577 .30583 L F
.72398 .30539 m .73075 .31003 L .72398 .30539 L F
.72577 .30583 m .73075 .31003 L .72398 .30539 L F
0 0 0 r
.73124 .31921 m .73375 .36958 L .73125 .31919 L F
.73375 .36958 m .73377 .37004 L .73125 .31919 L F
.976 .679 0 r
.73072 .31043 m .73484 .36834 L .72898 .30824 L F
.73484 .36834 m .7348 .36829 L .72898 .30824 L F
.327 .376 .922 r
.73256 .31622 m .73256 .31622 L .7314 .30805 L F
.791 .596 0 r
.73228 .31424 m .73573 .37221 L .73196 .312 L F
.73573 .37221 m .73568 .37193 L .73196 .312 L F
.73575 .3725 m .73575 .37249 L .73229 .31437 L F
0 0 0 r
.73568 .37368 m .73521 .37439 L .73618 .38184 L F
.73566 .37334 m .73546 .3737 L .73564 .3729 L F
.73549 .37403 m .73546 .3737 L .73566 .37334 L F
.73564 .3729 m .73546 .3737 L .73563 .37286 L F
.73362 .33953 m .73521 .37439 L .73568 .37368 L F
.447 0 0 r
.73613 .38883 m .73596 .38093 L .73503 .36855 L F
.791 .596 0 r
.73528 .36919 m .73566 .37198 L .73533 .37014 L F
.73196 .312 m .73563 .3715 L .73522 .36878 L F
.73563 .3715 m .73566 .37198 L .73522 .36878 L F
0 0 0 r
.73585 .37342 m .73581 .37349 L .73646 .38403 L F
.791 .596 0 r
.73579 .37274 m .73582 .37294 L .73646 .38403 L F
.73578 .3726 m .73582 .37294 L .73579 .37274 L F
.73576 .37236 m .73582 .37281 L .73578 .3726 L F
0 0 0 r
.73581 .37349 m .73633 .38221 L .73646 .38403 L F
.73733 .39776 m .73645 .38416 L .73577 .37218 L F
.73645 .38416 m .73582 .37442 L .73579 .37279 L F
.791 .596 0 r
.7358 .37288 m .73646 .38403 L .7361 .37812 L F
.7358 .37288 m .7361 .37812 L .73579 .37285 L F
0 0 0 r
.73645 .38416 m .73579 .37279 L .73577 .37218 L F
.73582 .37442 m .73577 .37219 L .73577 .37218 L F
.791 .596 0 r
.73579 .37285 m .7361 .37812 L .73577 .37272 L F
.73643 .38401 m .73563 .37145 L .73567 .37171 L F
0 0 0 r
.73582 .37442 m .7357 .37255 L .73576 .37227 L F
.791 .596 0 r
.73576 .37227 m .73578 .37274 L .73573 .37209 L F
.73576 .3723 m .73578 .37274 L .73576 .37227 L F
0 0 0 r
.73578 .37274 m .73576 .37227 L .73577 .37219 L F
.73582 .37442 m .73576 .37227 L .73578 .37274 L F
.791 .596 0 r
.7358 .37335 m .73643 .38401 L .73581 .37403 L F
.7358 .37335 m .73581 .37403 L .73568 .37193 L F
.73573 .37221 m .7358 .37335 L .73568 .37193 L F
.73644 .38402 m .73643 .38402 L .73575 .37249 L F
.73644 .38402 m .73575 .37249 L .73575 .3725 L F
.447 0 0 r
.73596 .38093 m .73528 .36913 L .73503 .36855 L F
.791 .596 0 r
.73529 .36986 m .7364 .384 L .73609 .38382 L F
0 0 0 r
.73565 .3731 m .73564 .3729 L .73571 .37282 L F
.7357 .3726 m .73564 .3729 L .7357 .37255 L F
.73564 .3729 m .73563 .37286 L .7357 .37255 L F
.791 .596 0 r
.73566 .37198 m .7364 .384 L .73529 .36986 L F
.73231 .31446 m .73575 .37251 L .73229 .31437 L F
.73575 .37251 m .73644 .38402 L .73575 .3725 L F
.73575 .37251 m .73575 .3725 L .73229 .31437 L F
.73643 .38401 m .73643 .38401 L .73575 .37251 L F
.73575 .37252 m .73575 .37251 L .73228 .31424 L F
.73643 .38401 m .73575 .37251 L .73575 .37252 L F
.73228 .31427 m .73576 .37264 L .73228 .31424 L F
.73576 .37264 m .73643 .38401 L .73575 .37264 L F
.73576 .37264 m .73575 .37264 L .73228 .31424 L F
.73572 .37206 m .73573 .37224 L .73572 .37206 L F
.73573 .37224 m .73573 .37224 L .73572 .37206 L F
.73572 .37206 m .73572 .37206 L .73276 .32229 L F
.7358 .37288 m .73577 .37272 L .73573 .37209 L F
.73573 .37209 m .73579 .37311 L .73579 .37309 L F
.73572 .37205 m .73572 .37203 L .73228 .31427 L F
.73594 .3757 m .73572 .37203 L .73572 .37205 L F
.73231 .31446 m .73576 .3723 L .73573 .37209 L F
0 0 0 r
.73256 .31622 m .73579 .37256 L .7358 .37255 L F
.791 .596 0 r
.73231 .31446 m .73256 .31622 L .7358 .37259 L F
.73231 .31446 m .7358 .37259 L .73576 .37236 L F
.73594 .3757 m .73594 .3757 L .73276 .32229 L F
.447 0 0 r
.73596 .38093 m .73573 .3702 L .73528 .36913 L F
.791 .596 0 r
.73522 .36878 m .73528 .36919 L .73529 .36986 L F
.73528 .36919 m .73533 .37014 L .73529 .36986 L F
.307 0 0 r
.7363 .37003 m .73503 .36855 L .73573 .3702 L F
.976 .679 0 r
.73513 .36932 m .73609 .38382 L .73604 .38383 L F
.73151 .31144 m .73518 .36938 L .73513 .36932 L F
.73518 .36938 m .73609 .38382 L .73513 .36932 L F
.886 .592 0 r
.72697 .35905 m .72756 .36212 L .72712 .36183 L F
.72398 .30539 m .72756 .36212 L .72697 .35905 L F
.788 .511 0 r
.72156 .30479 m .72699 .36179 L .7213 .30473 L F
.72699 .36179 m .72703 .36213 L .72699 .36179 L F
.72699 .36179 m .72699 .36179 L .7213 .30473 L F
.402 0 0 r
.72756 .36212 m .72682 .36174 L .72761 .36241 L F
.308 0 0 r
.72682 .36174 m .72756 .36212 L .72712 .36183 L F
.788 .511 0 r
.72156 .30479 m .72361 .3053 L .72703 .36213 L F
.402 0 0 r
.72761 .36241 m .72607 .375 L .72861 .36758 L F
.697 .442 0 r
.71179 .32792 m .71191 .3303 L .71215 .32793 L F
.696 .44 0 r
.71067 .30369 m .71198 .30371 L .71389 .35899 L F
.71389 .35899 m .71389 .35899 L .71389 .35902 L F
.71067 .30369 m .71389 .35899 L .71389 .35899 L F
.599 .365 0 r
.71314 .35669 m .71268 .35925 L .71249 .35928 L F
.696 .44 0 r
.71388 .35902 m .71389 .35902 L .71389 .35902 L F
.7088 .27158 m .71067 .30369 L .71067 .30369 L F
.788 .511 0 r
.71847 .27236 m .72156 .30479 L .7213 .30473 L F
.696 .44 0 r
.7088 .27158 m .71088 .27161 L .71198 .30371 L F
.7088 .27158 m .71198 .30371 L .71067 .30369 L F
.71067 .30369 m .71388 .35902 L .71388 .35902 L F
.71067 .30369 m .71389 .35902 L .71067 .30369 L F
.71067 .30369 m .71389 .35902 L .71388 .35902 L F
.71067 .30369 m .71389 .35902 L .71067 .30369 L F
.308 0 0 r
.71327 .35899 m .71374 .359 L .71339 .35897 L F
.697 .442 0 r
.71675 .38403 m .71456 .39113 L .7169 .3874 L F
.696 .44 0 r
.71446 .36328 m .71714 .38517 L .71492 .38496 L F
.277 0 0 r
.71455 .36028 m .71011 .37924 L .71446 .36328 L F
.71011 .37924 m .71039 .37884 L .71446 .36328 L F
.71446 .36328 m .71039 .37884 L .71345 .37455 L F
.697 .442 0 r
.71159 .38534 m .7116 .38537 L .71162 .38333 L F
.71098 .38337 m .71099 .38423 L .71162 .38333 L F
.71099 .38423 m .71159 .38534 L .71162 .38333 L F
.71098 .38337 m .71162 .38333 L .71162 .38328 L F
.272 0 0 r
.70682 .36729 m .70778 .3861 L .70778 .3861 L F
.474 .271 0 r
.70777 .38609 m .70645 .36009 L .70777 .38609 L F
.70645 .36009 m .70365 .30505 L .70645 .36009 L F
.307 0 0 r
.70972 .35856 m .70906 .35879 L .71043 .35865 L F
.474 .271 0 r
.70124 .30616 m .70365 .30505 L .70645 .36009 L F
.70565 .36049 m .70645 .36009 L .70565 .3605 L F
.70124 .30616 m .70645 .36009 L .70565 .36049 L F
.70645 .36009 m .70645 .36009 L .70565 .36049 L F
.70365 .30505 m .70365 .30505 L .70645 .36009 L F
.70645 .36009 m .70645 .36009 L .7078 .38666 L F
.696 .44 0 r
.71343 .31438 m .71583 .35957 L .71438 .35932 L F
.788 .511 0 r
.72361 .3053 m .72398 .30539 L .72717 .36272 L F
.72361 .3053 m .72717 .36272 L .72717 .36272 L F
.72361 .3053 m .7272 .36315 L .72708 .3631 L F
.976 .679 0 r
.73494 .36973 m .7346 .36921 L .72898 .30824 L F
.788 .511 0 r
.72111 .35988 m .72182 .36024 L .72111 .35996 L F
.71774 .30385 m .72182 .36015 L .72111 .35988 L F
.72182 .36015 m .72182 .36024 L .72111 .35988 L F
.696 .44 0 r
.71287 .30373 m .71951 .3598 L .71582 .35933 L F
.308 0 0 r
.7183 .35882 m .71484 .35904 L .71719 .35911 L F
.788 .511 0 r
.718 .30392 m .72184 .36046 L .71774 .30385 L F
.696 .44 0 r
.71601 .31934 m .72008 .35987 L .71965 .35981 L F
.308 0 0 r
.72033 .35962 m .72108 .35982 L .72058 .35964 L F
.696 .44 0 r
.71595 .30378 m .71755 .30381 L .72058 .35964 L F
.359 0 0 r
.72033 .35962 m .72215 .36799 L .72108 .35982 L F
.344 0 0 r
.72058 .37827 m .72181 .38545 L .72206 .38549 L F
.308 0 0 r
.72198 .38546 m .72206 .38549 L .72181 .38545 L F
.696 .44 0 r
.72006 .3596 m .72058 .35964 L .72202 .38629 L F
.71595 .30378 m .72058 .35964 L .72006 .3596 L F
.788 .511 0 r
.72058 .35964 m .72112 .36016 L .72059 .35994 L F
.72024 .35343 m .72108 .35982 L .72058 .35964 L F
.72108 .35982 m .72112 .36016 L .72058 .35964 L F
.71581 .27169 m .72111 .35984 L .72024 .35343 L F
.72111 .35984 m .72112 .36016 L .72108 .35983 L F
.72111 .35984 m .72108 .35983 L .72024 .35343 L F
.696 .44 0 r
.71601 .31934 m .71595 .30378 L .72006 .3596 L F
.71601 .31934 m .72006 .3596 L .72005 .3596 L F
.71461 .30376 m .7198 .36149 L .71421 .30375 L F
.7198 .36149 m .72202 .38629 L .71967 .36147 L F
.7198 .36149 m .71967 .36147 L .71421 .30375 L F
.474 .271 0 r
.70365 .30505 m .70645 .36009 L .70645 .36009 L F
.302 0 0 r
.71446 .36328 m .71345 .37455 L .71492 .38494 L F
.599 .365 0 r
.71279 .36299 m .7138 .37407 L .71376 .37411 L F
.70764 .30426 m .71281 .36288 L .71279 .36299 L F
.71281 .36288 m .7138 .37407 L .71279 .36299 L F
.70645 .36009 m .71444 .38498 L .71142 .38549 L F
.272 0 0 r
.70645 .36009 m .70778 .3861 L .70645 .36009 L F
.599 .365 0 r
.70645 .36009 m .71142 .38549 L .70777 .38609 L F
.71249 .35928 m .7134 .35916 L .71416 .37356 L F
.71249 .35928 m .71416 .37356 L .7138 .37407 L F
.71271 .35908 m .7134 .35916 L .71268 .35925 L F
.71338 .35897 m .7134 .35916 L .71271 .35908 L F
.302 0 0 r
.71345 .37455 m .71451 .38497 L .71492 .38494 L F
.308 0 0 r
.71492 .38494 m .71451 .38497 L .71476 .38493 L F
.599 .365 0 r
.70764 .30426 m .71471 .38494 L .70762 .30426 L F
.71471 .38494 m .71477 .38562 L .71471 .38494 L F
.71471 .38494 m .71471 .38494 L .70762 .30426 L F
.71477 .38562 m .71482 .38618 L .71477 .38562 L F
.71477 .38562 m .71477 .38562 L .70762 .30426 L F
.71243 .35904 m .71245 .35917 L .71243 .35904 L F
.71243 .35904 m .71243 .35904 L .70365 .30505 L F
.70585 .30461 m .71243 .35904 L .70365 .30505 L F
.71244 .3591 m .71245 .35917 L .70659 .36007 L F
.70482 .27238 m .70762 .30426 L .70427 .27249 L F
.70762 .30426 m .71245 .35917 L .70728 .30433 L F
.70762 .30426 m .70728 .30433 L .70427 .27249 L F
.327 .376 .922 r
.72932 .3067 m .72577 .30583 L .72349 .3039 L F
.696 .44 0 r
.71088 .27161 m .71287 .30373 L .71199 .30371 L F
.71036 .25639 m .71117 .27162 L .71088 .27161 L F
.71117 .27162 m .71287 .30373 L .71088 .27161 L F
.71393 .36035 m .71481 .38562 L .7148 .38562 L F
.71036 .25639 m .71394 .36036 L .71393 .36035 L F
.71394 .36036 m .71481 .38562 L .71393 .36035 L F
.327 .376 .922 r
.69309 .34867 m .63805 .36593 L .69226 .34766 L F
.68278 .3361 m .69119 .34636 L .49177 .4037 L F
.304 0 0 r
.69019 .35575 m .65782 .35039 L .66576 .36588 L F
.696 .44 0 r
.71199 .30371 m .71343 .31438 L .71444 .36653 L F
.71415 .36645 m .71444 .36653 L .71481 .38562 L F
.71199 .30371 m .71444 .36653 L .71415 .36645 L F
.71481 .38562 m .71494 .38618 L .71482 .38618 L F
.71343 .31438 m .71453 .36656 L .71444 .36653 L F
.71287 .30373 m .71343 .31438 L .71199 .30371 L F
.791 .596 0 r
.73228 .31427 m .73228 .31424 L .73032 .2814 L F
.73228 .31427 m .73032 .2814 L .73032 .28141 L F
.976 .679 0 r
.73016 .29683 m .7295 .27915 L .73151 .31144 L F
.7295 .27915 m .73153 .31146 L .73151 .31144 L F
.7295 .27915 m .73196 .312 L .73153 .31146 L F
.327 .376 .922 r
.7314 .30805 m .73196 .312 L .73075 .31003 L F
.73196 .312 m .73096 .31073 L .73075 .31003 L F
.696 .44 0 r
.7088 .27158 m .71389 .35925 L .71336 .35841 L F
.599 .365 0 r
.70764 .30426 m .71049 .30369 L .71336 .35841 L F
.70764 .30426 m .71336 .35841 L .71334 .35853 L F
.70764 .30426 m .7134 .35903 L .71339 .35903 L F
.474 .271 0 r
.70124 .30616 m .70565 .36049 L .70094 .3063 L F
.70565 .36049 m .70553 .36055 L .70087 .30634 L F
.70094 .3063 m .70087 .30634 L .69367 .22262 L F
.70565 .36049 m .70087 .30634 L .70094 .3063 L F
.696 .44 0 r
.7088 .27158 m .71067 .30369 L .71067 .30369 L F
.311 0 0 r
.69391 .22248 m .69348 .22277 L .69371 .22259 L F
.474 .271 0 r
.69444 .22227 m .70124 .30616 L .69367 .22262 L F
.70124 .30616 m .70094 .3063 L .69367 .22262 L F
.382 .247 .523 r
.71234 .27145 m .71405 .30356 L .71518 .30377 L F
.71234 .27145 m .71518 .30377 L .71365 .27527 L F
.474 .271 0 r
.69868 .27451 m .70365 .30505 L .70124 .30616 L F
.70017 .27381 m .70365 .30505 L .69868 .27451 L F
.70019 .27381 m .70202 .27295 L .70365 .30505 L F
.599 .365 0 r
.70202 .27295 m .70365 .30505 L .70365 .30505 L F
.70202 .27295 m .70365 .30505 L .70202 .27295 L F
.70485 .27238 m .70764 .30426 L .70483 .27238 L F
.696 .44 0 r
.71036 .25639 m .71173 .27163 L .71117 .27162 L F
.313 .192 .533 r
.71117 .27162 m .71405 .30356 L .71234 .27145 L F
.71267 .30006 m .71405 .30356 L .71117 .27162 L F
.599 .365 0 r
.70427 .27249 m .70728 .30433 L .70202 .27295 L F
.70728 .30433 m .71245 .35917 L .70585 .30461 L F
.70728 .30433 m .70585 .30461 L .70202 .27295 L F
.788 .511 0 r
.71581 .27169 m .718 .30392 L .71774 .30385 L F
.72634 .36237 m .72626 .36233 L .71808 .27226 L F
.72634 .36237 m .71808 .27226 L .71811 .27227 L F
.71847 .27236 m .72634 .36237 L .71811 .27227 L F
0 0 0 r
.69369 .31178 m .69386 .31137 L .69653 .36734 L F
.69653 .36734 m .69653 .36734 L .69653 .36741 L F
.69369 .31178 m .69653 .36734 L .69653 .36734 L F
.272 .122 0 r
.69794 .36594 m .69986 .36614 L .69802 .36765 L F
.6955 .31592 m .69968 .36403 L .69794 .36594 L F
.69968 .36403 m .69986 .36614 L .69794 .36594 L F
0 0 0 r
.69653 .36734 m .69653 .36741 L .69653 .36741 L F
.69369 .31178 m .69653 .36734 L .69653 .36734 L F
.69653 .36734 m .69653 .36741 L .69653 .36734 L F
.306 0 0 r
.70061 .36296 m .70046 .36311 L .70086 .36284 L F
.272 .122 0 r
.6962 .30924 m .69788 .30772 L .70067 .36425 L F
.157 0 0 r
.70156 .37222 m .70118 .38388 L .70198 .38886 L F
.70118 .38388 m .70171 .38907 L .70198 .38886 L F
.272 .122 0 r
.69986 .36614 m .70185 .38896 L .69664 .36878 L F
.70185 .38896 m .70195 .39014 L .7017 .38912 L F
.283 0 0 r
.70184 .38894 m .70194 .38887 L .70171 .38907 L F
.272 .122 0 r
.70185 .38896 m .7017 .38912 L .69664 .36878 L F
.157 0 0 r
.70118 .38388 m .70099 .38967 L .70171 .38907 L F
.188 0 0 r
.70061 .36748 m .70156 .37222 L .70046 .36311 L F
.272 .122 0 r
.70016 .36488 m .70067 .36425 L .70189 .38892 L F
.70016 .36488 m .70189 .38892 L .70188 .38893 L F
.70187 .38897 m .70193 .38959 L .70191 .3896 L F
.283 0 0 r
.70194 .38887 m .70198 .38886 L .70171 .38907 L F
.272 .122 0 r
.70016 .36488 m .70188 .38896 L .70187 .38897 L F
.70188 .38896 m .70193 .38959 L .70187 .38897 L F
.599 .365 0 r
.71245 .35917 m .7148 .38589 L .70645 .36009 L F
.7148 .38589 m .71482 .38618 L .71473 .3859 L F
.7148 .38589 m .71473 .3859 L .70645 .36009 L F
.297 0 0 r
.71032 .35923 m .70778 .38609 L .71305 .35898 L F
.272 .122 0 r
.6962 .30924 m .70067 .36425 L .70016 .36488 L F
.307 0 0 r
.71428 .35726 m .70972 .35856 L .71043 .35865 L F
.788 .511 0 r
.71632 .27182 m .72196 .36051 L .71581 .27169 L F
.72196 .36051 m .72195 .36051 L .71581 .27169 L F
.72199 .36107 m .72198 .36107 L .71581 .27169 L F
.72208 .36241 m .72204 .36238 L .72191 .36049 L F
.72195 .36051 m .72191 .36049 L .71581 .27169 L F
.72208 .36241 m .72191 .36049 L .72195 .36051 L F
.72253 .3696 m .72246 .36955 L .72197 .36235 L F
.72204 .36238 m .72197 .36235 L .71581 .27169 L F
.72253 .3696 m .72197 .36235 L .72204 .36238 L F
0 0 0 r
.69369 .31178 m .69654 .36755 L .69653 .36756 L F
.272 .122 0 r
.69386 .31137 m .6955 .31592 L .69661 .36708 L F
.69386 .31137 m .69661 .36708 L .69656 .36713 L F
.474 .271 0 r
.70087 .30634 m .70553 .36055 L .69788 .30772 L F
0 0 0 r
.6926 .31436 m .69617 .36831 L .69209 .31556 L F
.69617 .36831 m .69613 .36843 L .69209 .31556 L F
.69648 .37306 m .69635 .3733 L .69209 .31556 L F
.69312 .31312 m .69682 .37249 L .69663 .37282 L F
.69312 .31312 m .69656 .37166 L .6926 .31436 L F
.69656 .37166 m .69641 .37194 L .6926 .31436 L F
.304 0 0 r
.69019 .35575 m .69507 .3567 L .70535 .35348 L F
.788 .511 0 r
.71644 .27185 m .7221 .36242 L .71639 .27184 L F
.7221 .36242 m .7221 .36242 L .71639 .27184 L F
.72255 .36962 m .72254 .36961 L .71639 .27184 L F
.71639 .27184 m .72254 .36961 L .71634 .27182 L F
.696 .44 0 r
.71444 .36653 m .71493 .38564 L .71481 .38562 L F
.71453 .36656 m .71493 .38564 L .71444 .36653 L F
.302 0 0 r
.71345 .37455 m .71251 .38511 L .71451 .38497 L F
.599 .365 0 r
.71376 .37411 m .71476 .38493 L .71471 .38494 L F
.7138 .37407 m .71476 .38493 L .71376 .37411 L F
.7138 .37407 m .71416 .37356 L .71476 .38493 L F
.696 .44 0 r
.71453 .36079 m .71714 .38517 L .71446 .36328 L F
.019 0 0 r
.71704 .38295 m .71709 .38294 L .71708 .38294 L F
.71705 .38295 m .71709 .38294 L .71704 .38295 L F
0 0 0 r
.71704 .38295 m .71711 .38294 L .717 .38296 L F
.696 .44 0 r
.71583 .35957 m .71725 .38621 L .71438 .35932 L F
.302 0 0 r
.71484 .35904 m .71446 .36328 L .71538 .38491 L F
.71446 .36328 m .71492 .38494 L .71538 .38491 L F
.696 .44 0 r
.71336 .35841 m .71389 .35925 L .71478 .38493 L F
.71476 .38493 m .71478 .38493 L .71482 .38618 L F
.71336 .35841 m .71478 .38493 L .71476 .38493 L F
.324 0 0 r
.71538 .38491 m .71621 .38495 L .71484 .35904 L F
.696 .44 0 r
.71718 .3595 m .71699 .36442 L .71582 .35933 L F
.71951 .3598 m .71699 .36442 L .71718 .3595 L F
.71951 .3598 m .72202 .38629 L .71699 .36442 L F
.318 0 0 r
.71484 .35904 m .71621 .38495 L .71719 .35911 L F
.696 .44 0 r
.71965 .35981 m .72008 .35987 L .72197 .38563 L F
.71965 .35981 m .72197 .38563 L .72196 .38563 L F
.323 0 0 r
.71988 .3595 m .71621 .38495 L .71955 .3851 L F
.696 .44 0 r
.71421 .30375 m .71951 .3598 L .71287 .30373 L F
.338 0 0 r
.71719 .35911 m .71621 .38495 L .71988 .3595 L F
.308 0 0 r
.71513 .38487 m .71335 .38482 L .71663 .38366 L F
.788 .511 0 r
.72254 .36961 m .72358 .38607 L .72254 .36961 L F
.72358 .38607 m .72358 .38607 L .72254 .36961 L F
.72255 .36962 m .72359 .38623 L .72254 .36961 L F
.72359 .38623 m .72362 .38667 L .72359 .38623 L F
.72359 .38623 m .72359 .38623 L .72254 .36961 L F
.72253 .3696 m .72359 .38623 L .72246 .36955 L F
.72359 .38623 m .72362 .38667 L .72359 .38623 L F
.72359 .38623 m .72359 .38623 L .72246 .36955 L F
.277 0 0 r
.71345 .37455 m .70855 .38588 L .71251 .38511 L F
.307 0 0 r
.71171 .38466 m .71091 .38458 L .71448 .38287 L F
.788 .511 0 r
.72708 .3631 m .7272 .36315 L .72855 .3875 L F
.72855 .38749 m .72855 .3875 L .72857 .38785 L F
.72708 .3631 m .72855 .3875 L .72855 .38749 L F
.465 0 0 r
.73238 .38264 m .73415 .37271 L .73401 .37279 L F
.461 0 0 r
.73264 .38734 m .73411 .37422 L .73411 .37423 L F
.7341 .37428 m .73264 .38734 L .73411 .37423 L F
.976 .679 0 r
.73624 .39076 m .73632 .3924 L .7335 .37744 L F
.886 .592 0 r
.72847 .37066 m .73238 .38264 L .72809 .37919 L F
.73238 .38264 m .73234 .38375 L .72809 .37919 L F
.72924 .37004 m .73237 .38213 L .72847 .37066 L F
.73237 .38213 m .73238 .38264 L .72847 .37066 L F
.72844 .38551 m .73249 .38949 L .73006 .38847 L F
.72855 .3875 m .73006 .38847 L .72857 .38785 L F
.72844 .38551 m .73006 .38847 L .72855 .3875 L F
.73249 .38949 m .73246 .38999 L .72857 .38785 L F
.73077 .38207 m .73296 .38442 L .73171 .38472 L F
.448 0 0 r
.73315 .37332 m .73199 .36709 L .73238 .38264 L F
.886 .592 0 r
.73066 .36417 m .73296 .38442 L .72712 .36183 L F
.283 .133 0 r
.72893 .33857 m .72913 .3422 L .72846 .3224 L F
.72893 .33857 m .72846 .3224 L .7284 .32246 L F
.72837 .32249 m .72893 .33857 L .7284 .32246 L F
.886 .592 0 r
.7269 .30705 m .73156 .36468 L .72398 .30539 L F
.73156 .36468 m .73157 .36477 L .73156 .36467 L F
.73156 .36468 m .73156 .36467 L .72398 .30539 L F
.73157 .36477 m .73127 .36457 L .72398 .30539 L F
.976 .679 0 r
.73448 .36799 m .73431 .36776 L .72898 .30824 L F
.309 0 0 r
.73221 .36505 m .73194 .36489 L .73248 .3654 L F
.448 0 0 r
.73248 .3654 m .73194 .36489 L .73315 .37332 L F
.73194 .36489 m .73199 .36709 L .73315 .37332 L F
.976 .679 0 r
.73221 .36505 m .73486 .37388 L .73266 .37301 L F
.72898 .30824 m .73431 .36776 L .73221 .36505 L F
.73431 .36776 m .73486 .37388 L .73221 .36505 L F
.886 .592 0 r
.7269 .30705 m .73234 .36737 L .73189 .36722 L F
.73278 .37975 m .73331 .38434 L .73316 .38437 L F
.599 .365 0 r
.70365 .30505 m .70645 .36009 L .70365 .30505 L F
.70202 .27295 m .70202 .27295 L .70645 .36009 L F
.304 0 0 r
.70282 .35213 m .70535 .35348 L .7132 .35102 L F
.886 .592 0 r
.73159 .36495 m .73212 .37003 L .73199 .3699 L F
.7269 .30705 m .73171 .36504 L .73159 .36495 L F
.73171 .36504 m .73212 .37003 L .73159 .36495 L F
.788 .511 0 r
.72236 .32832 m .72584 .36165 L .72219 .36027 L F
.71808 .27226 m .72722 .37295 L .71646 .27186 L F
.72722 .37295 m .72857 .38785 L .727 .37279 L F
.72722 .37295 m .727 .37279 L .71646 .27186 L F
.299 0 0 r
.65934 .34975 m .65961 .34983 L .68405 .34211 L F
.886 .592 0 r
.7269 .30705 m .72898 .30824 L .73234 .36737 L F
.299 0 0 r
.68391 .34201 m .68405 .34211 L .69949 .33724 L F
.886 .592 0 r
.7321 .37125 m .73222 .37632 L .73141 .36932 L F
.73192 .36983 m .73141 .36932 L .72398 .30539 L F
.7321 .37125 m .73141 .36932 L .73192 .36983 L F
.788 .511 0 r
.72254 .36961 m .72254 .36961 L .71634 .27182 L F
.71847 .30403 m .72236 .32832 L .72197 .36018 L F
.72236 .32832 m .72219 .36027 L .72197 .36018 L F
.71311 .21815 m .71646 .27186 L .71308 .21815 L F
.71646 .27186 m .71644 .27185 L .71308 .21815 L F
.72348 .38443 m .72348 .38443 L .71845 .30403 L F
.71845 .30403 m .71845 .30403 L .71308 .21815 L F
.72358 .38607 m .71845 .30403 L .71845 .30403 L F
.71646 .27186 m .72348 .38443 L .71644 .27185 L F
.72348 .38443 m .72358 .38607 L .72348 .38443 L F
.72348 .38443 m .72348 .38443 L .71644 .27185 L F
.71646 .27186 m .71986 .30437 L .71847 .30403 L F
.327 .376 .922 r
.71856 .30382 m .71822 .30397 L .71755 .30381 L F
.72001 .30385 m .71822 .30397 L .71856 .30382 L F
.72001 .30385 m .72398 .30539 L .71822 .30397 L F
.696 .44 0 r
.71755 .30381 m .71581 .27169 L .71755 .30381 L F
.327 .376 .922 r
.72234 .30389 m .72001 .30385 L .71651 .30249 L F
.72234 .30389 m .71651 .30249 L .71774 .30225 L F
.7256 .30394 m .72349 .3039 L .70864 .29136 L F
.72932 .3067 m .72349 .3039 L .7256 .30394 L F
.72004 .30179 m .72234 .30389 L .71774 .30225 L F
.72284 .2916 m .72815 .30398 L .70864 .29136 L F
.72815 .30398 m .72932 .3067 L .7256 .30394 L F
.72815 .30398 m .7256 .30394 L .70864 .29136 L F
.72234 .30389 m .72398 .30539 L .72001 .30385 L F
.72234 .30389 m .72577 .30583 L .72398 .30539 L F
.70864 .29136 m .72349 .3039 L .72234 .30389 L F
.72349 .3039 m .72577 .30583 L .72234 .30389 L F
.71651 .30249 m .72001 .30385 L .71413 .30296 L F
.72001 .30385 m .71755 .30381 L .71413 .30296 L F
.788 .511 0 r
.71986 .30437 m .72236 .32832 L .71847 .30403 L F
.272 .122 0 r
.69501 .31033 m .6955 .31592 L .69386 .31137 L F
.791 .596 0 r
.73229 .31437 m .73228 .31427 L .73033 .28143 L F
.73229 .31437 m .73033 .28143 L .73033 .2815 L F
.73035 .28157 m .73229 .31437 L .73033 .2815 L F
.976 .679 0 r
.7295 .27915 m .73012 .27994 L .73196 .312 L F
.791 .596 0 r
.73033 .28143 m .73228 .31427 L .73032 .28141 L F
.73036 .28171 m .73256 .31622 L .73231 .31446 L F
.73052 .28284 m .73256 .31622 L .73036 .28171 L F
.73052 .28284 m .73071 .28418 L .73256 .31622 L F
.73012 .27994 m .73228 .31424 L .73196 .312 L F
.72682 .22257 m .73032 .2814 L .73012 .27994 L F
.73032 .2814 m .73228 .31424 L .73012 .27994 L F
.976 .679 0 r
.72602 .23995 m .72851 .26807 L .72729 .26222 L F
.72447 .22214 m .7295 .27915 L .72443 .2221 L F
.791 .596 0 r
.72808 .24314 m .73036 .28171 L .72812 .24411 L F
.73036 .28171 m .73231 .31446 L .73035 .28163 L F
.73036 .28171 m .73035 .28163 L .72812 .24411 L F
.788 .511 0 r
.71632 .27182 m .71632 .27182 L .71291 .21806 L F
.976 .679 0 r
.72408 .22167 m .72785 .272 L .72406 .22165 L F
.72785 .272 m .72787 .27247 L .72406 .22165 L F
.312 0 0 r
.72406 .22165 m .72407 .22166 L .72403 .22163 L F
.886 .592 0 r
.72068 .21983 m .72406 .22165 L .72716 .27615 L F
.328 .375 .919 r
.71412 .27127 m .7287 .26986 L .71327 .27106 L F
.7287 .26986 m .74379 .2684 L .72868 .26972 L F
.7287 .26986 m .72868 .26972 L .71327 .27106 L F
.301 0 0 r
.87978 .2325 m .73165 .26548 L .87307 .2155 L F
.73165 .26548 m .73157 .26468 L .87307 .2155 L F
.328 .375 .919 r
.72802 .26502 m .74379 .2684 L .73385 .26263 L F
.71327 .27106 m .72868 .26972 L .72802 .26502 L F
.72868 .26972 m .74379 .2684 L .72802 .26502 L F
.327 .376 .922 r
.73574 .29479 m .73256 .31622 L .7314 .30805 L F
.456 .307 .468 r
.72816 .27743 m .73075 .31003 L .72892 .27795 L F
.72978 .30584 m .73075 .31003 L .72816 .27743 L F
.886 .592 0 r
.73316 .38437 m .73296 .38442 L .73237 .37922 L F
.304 0 0 r
.70113 .35123 m .70282 .35213 L .71175 .34956 L F
.886 .592 0 r
.73141 .36932 m .73122 .36913 L .72398 .30539 L F
.976 .679 0 r
.73153 .31146 m .7352 .36978 L .73151 .31144 L F
.7352 .36978 m .73609 .38382 L .7352 .36977 L F
.7352 .36978 m .7352 .36977 L .73151 .31144 L F
.308 0 0 r
.729 .36064 m .7248 .36024 L .72648 .36141 L F
.976 .679 0 r
.73485 .36846 m .73604 .38383 L .73595 .38385 L F
.73072 .31043 m .73493 .36856 L .73485 .36846 L F
.73493 .36856 m .73604 .38383 L .73485 .36846 L F
.73075 .31047 m .73497 .3691 L .73072 .31043 L F
.73497 .3691 m .73604 .38383 L .73497 .36909 L F
.73497 .3691 m .73497 .36909 L .73072 .31043 L F
.308 0 0 r
.72693 .3617 m .72792 .36208 L .72964 .36155 L F
.976 .679 0 r
.73075 .31047 m .73151 .31144 L .7352 .37052 L F
.73506 .37029 m .7352 .37052 L .73604 .38383 L F
.73075 .31047 m .7352 .37052 L .73506 .37029 L F
.308 0 0 r
.72694 .35756 m .7183 .35882 L .72005 .35946 L F
.976 .679 0 r
.73153 .31146 m .73196 .312 L .73536 .3711 L F
.73528 .37098 m .73536 .3711 L .73609 .38382 L F
.73153 .31146 m .73536 .3711 L .73528 .37098 L F
.308 0 0 r
.72637 .35665 m .71723 .35841 L .7183 .35882 L F
.8636 .31989 m .72602 .3561 L .72637 .35665 L F
.72602 .3561 m .71723 .35841 L .72637 .35665 L F
.8636 .31989 m .72637 .35665 L .72694 .35756 L F
.72637 .35665 m .7183 .35882 L .72694 .35756 L F
.72925 .36099 m .72964 .36155 L .8636 .31989 L F
.72693 .3617 m .72964 .36155 L .72925 .36099 L F
.309 0 0 r
.87126 .33028 m .73206 .36486 L .73444 .36636 L F
.73206 .36486 m .73194 .36489 L .73221 .36505 L F
.73206 .36486 m .73221 .36505 L .73444 .36636 L F
.308 0 0 r
.8636 .31989 m .72808 .35929 L .729 .36064 L F
.72808 .35929 m .7248 .36024 L .729 .36064 L F
.304 0 0 r
.7108 .34861 m .71175 .34956 L .78554 .32837 L F
.70113 .35123 m .71175 .34956 L .7108 .34861 L F
.886 .592 0 r
.73259 .37951 m .73237 .37922 L .73122 .36913 L F
.73259 .37951 m .73122 .36913 L .73141 .36932 L F
.73316 .38437 m .73237 .37922 L .73259 .37951 L F
.299 0 0 r
.68153 .34031 m .68391 .34201 L .69941 .33714 L F
.327 .376 .922 r
.75091 .32072 m .74705 .31852 L .75278 .31656 L F
.74904 .32487 m .74705 .31852 L .75091 .32072 L F
.299 0 0 r
.69802 .33536 m .69941 .33714 L .8481 .29034 L F
.68153 .34031 m .69941 .33714 L .69802 .33536 L F
.328 .375 .919 r
.73223 .28068 m .74708 .29288 L .7329 .27915 L F
.73903 .30011 m .73223 .28068 L .73122 .28301 L F
.73071 .28418 m .73903 .30011 L .73122 .28301 L F
.295 0 0 r
.88567 .25029 m .76102 .27733 L .87978 .2325 L F
.80672 .26741 m .76717 .28316 L .76102 .27733 L F
.88567 .25029 m .81737 .2721 L .80672 .26741 L F
.389 .293 .017 r
.75166 .3081 m .75079 .28452 L .75278 .31656 L F
.328 .375 .919 r
.74488 .28275 m .75079 .28452 L .74552 .28245 L F
.74552 .28245 m .75079 .28452 L .75022 .28027 L F
.74552 .28245 m .75022 .28027 L .74966 .27601 L F
.389 .293 .017 r
.75166 .3081 m .74966 .27601 L .75079 .28452 L F
.328 .376 .921 r
.46402 .39321 m .67176 .32888 L .66893 .33062 L F
.46011 .38904 m .67176 .32888 L .46402 .39321 L F
.202 .11 .514 r
.6692 .33704 m .66893 .33062 L .67176 .32888 L F
.6692 .33704 m .67176 .32888 L .67203 .3353 L F
.487 .341 .398 r
.67213 .32425 m .67013 .32792 L .67241 .33068 L F
.327 .376 .922 r
.67013 .32792 m .69561 .30945 L .67241 .33068 L F
.67013 .32792 m .66751 .32613 L .69561 .30945 L F
.69561 .30945 m .66751 .32613 L .66373 .32538 L F
.488 .339 .371 r
.74575 .30053 m .74966 .27601 L .75166 .3081 L F
.328 .375 .919 r
.7349 .27455 m .74966 .27601 L .73504 .27422 L F
.73504 .27422 m .74966 .27601 L .7373 .26903 L F
.73848 .27968 m .74552 .28245 L .74324 .27538 L F
.74488 .28275 m .73352 .27773 L .73342 .27797 L F
.7329 .27915 m .74488 .28275 L .73342 .27797 L F
.488 .339 .371 r
.74575 .30053 m .74379 .2684 L .74966 .27601 L F
.444 .296 .481 r
.73574 .29479 m .74379 .2684 L .74575 .30053 L F
.327 .376 .922 r
.74575 .30053 m .73256 .31622 L .73574 .29479 L F
.976 .679 0 r
.72912 .27866 m .7295 .27915 L .73016 .29683 L F
.327 .376 .922 r
.73574 .29479 m .73075 .31003 L .72284 .2916 L F
.293 0 0 r
.83475 .25374 m .66385 .3274 L .84099 .27252 L F
.66385 .3274 m .65062 .3331 L .66502 .32852 L F
.66385 .3274 m .66502 .32852 L .84099 .27252 L F
.788 .511 0 r
.72358 .38607 m .72358 .38607 L .72348 .38443 L F
.72358 .38607 m .72348 .38443 L .72348 .38443 L F
.328 .375 .919 r
.71234 .27145 m .71412 .27127 L .71327 .27106 L F
.788 .511 0 r
.72358 .38607 m .72362 .38667 L .72358 .38607 L F
.308 0 0 r
.71538 .38491 m .71492 .38494 L .71759 .38399 L F
.886 .592 0 r
.73199 .3699 m .73294 .37995 L .73278 .37975 L F
.73212 .37003 m .73294 .37995 L .73199 .3699 L F
0 0 0 r
.73491 .37441 m .73579 .38432 L .73516 .37399 L F
.976 .679 0 r
.73595 .38385 m .73576 .38388 L .73431 .36776 L F
.73595 .38385 m .73431 .36776 L .73448 .36799 L F
.886 .592 0 r
.7321 .37125 m .73316 .38437 L .73222 .37632 L F
.73157 .36477 m .7321 .37125 L .73127 .36457 L F
.432 0 0 r
.73264 .38735 m .73292 .38814 L .73377 .38573 L F
.886 .592 0 r
.73296 .38442 m .73338 .38813 L .72844 .38551 L F
.453 0 0 r
.73377 .38573 m .73353 .38986 L .73379 .39076 L F
.73353 .38986 m .73359 .39056 L .73379 .39076 L F
.886 .592 0 r
.73338 .38813 m .73366 .3906 L .73359 .39056 L F
.73338 .38813 m .73359 .39057 L .72844 .38551 L F
.453 0 0 r
.73353 .38986 m .73349 .39047 L .73359 .39056 L F
.976 .679 0 r
.73624 .39076 m .7335 .37744 L .73346 .37701 L F
.73624 .39076 m .73277 .37355 L .73277 .37355 L F
0 0 0 r
.73491 .37444 m .73458 .37744 L .73513 .37685 L F
.7345 .37511 m .73458 .37744 L .73491 .37444 L F
.976 .679 0 r
.73486 .37388 m .73633 .39028 L .73405 .37356 L F
.886 .592 0 r
.73362 .39013 m .73367 .39065 L .7336 .39006 L F
.73362 .39013 m .73364 .39017 L .73367 .39065 L F
.976 .679 0 r
.73494 .36973 m .73595 .38385 L .7346 .36921 L F
.73633 .39028 m .73669 .3943 L .73405 .37356 L F
.791 .596 0 r
.73708 .39505 m .73617 .38483 L .73616 .38466 L F
.73727 .39813 m .73726 .39803 L .73609 .38382 L F
.73644 .38402 m .7373 .39851 L .73643 .38402 L F
.73643 .38401 m .7373 .39851 L .7364 .384 L F
.73643 .38401 m .7373 .39851 L .73643 .38401 L F
.305 0 0 r
.87126 .33028 m .73603 .3721 L .73597 .37222 L F
.736 .37245 m .73597 .37222 L .73582 .37251 L F
.87126 .33028 m .73597 .37222 L .736 .37245 L F
.791 .596 0 r
.73579 .37309 m .73646 .38403 L .73644 .38402 L F
.73579 .37311 m .73646 .38403 L .73579 .37309 L F
.305 0 0 r
.73582 .37251 m .7358 .37256 L .736 .3725 L F
.736 .37245 m .736 .3725 L .87126 .33028 L F
.73582 .37251 m .736 .3725 L .736 .37245 L F
.7358 .37256 m .73596 .37354 L .73612 .37349 L F
.736 .3725 m .73612 .37349 L .87126 .33028 L F
.7358 .37256 m .73612 .37349 L .736 .3725 L F
.367 0 0 r
.73573 .37026 m .73589 .3716 L .73573 .37026 L F
.305 0 0 r
.73603 .3721 m .73577 .37218 L .73582 .37251 L F
.791 .596 0 r
.73641 .38365 m .73641 .38363 L .73594 .37569 L F
.73643 .38402 m .73594 .37569 L .73594 .3757 L F
.73594 .3757 m .73643 .38402 L .73594 .3757 L F
.305 0 0 r
.73582 .37251 m .73577 .37218 L .73576 .37227 L F
.73582 .37251 m .73576 .37227 L .7358 .37252 L F
.304 0 0 r
.7369 .3743 m .73596 .37354 L .73612 .37455 L F
.73654 .37336 m .73596 .37354 L .7369 .3743 L F
.305 0 0 r
.73589 .3716 m .73577 .37218 L .73692 .37183 L F
.73659 .37139 m .73692 .37183 L .87126 .33028 L F
.73589 .3716 m .73692 .37183 L .73659 .37139 L F
0 0 0 r
.7373 .39624 m .73577 .37218 L .73589 .3716 L F
.791 .596 0 r
.73617 .38387 m .73628 .38599 L .73609 .38382 L F
.73609 .38382 m .73637 .38724 L .73634 .38818 L F
.73573 .37224 m .73594 .3757 L .73573 .37224 L F
.73594 .3757 m .73594 .37569 L .73572 .37203 L F
0 0 0 r
.73733 .39776 m .73632 .38107 L .7373 .39624 L F
.73632 .38107 m .73577 .37218 L .73619 .3788 L F
.73632 .38107 m .73619 .3788 L .7373 .39624 L F
.367 0 0 r
.73634 .38803 m .73598 .37489 L .73573 .37026 L F
.73598 .37489 m .73589 .3716 L .73574 .3703 L F
.73598 .37489 m .73574 .3703 L .73573 .37026 L F
.462 0 0 r
.73634 .38803 m .73573 .37026 L .73596 .38093 L F
.73573 .37026 m .73573 .3702 L .73573 .37026 L F
.73573 .37026 m .73573 .37026 L .73596 .38093 L F
.791 .596 0 r
.73643 .38402 m .73641 .38363 L .73641 .38365 L F
.73643 .38402 m .73643 .38401 L .73641 .38363 L F
.73643 .38402 m .7373 .39851 L .73643 .38401 L F
.428 0 0 r
.7373 .39624 m .7359 .37169 L .73636 .38752 L F
.7359 .37169 m .73589 .3716 L .7359 .37168 L F
.7359 .37169 m .7359 .37168 L .73636 .38752 L F
.304 0 0 r
.87126 .33028 m .73654 .37336 L .7369 .3743 L F
.367 0 0 r
.73589 .3716 m .73589 .3716 L .73573 .37026 L F
.73634 .38803 m .73589 .3716 L .73589 .3716 L F
.73573 .37026 m .73589 .3716 L .73573 .3702 L F
0 0 0 r
.73713 .39844 m .73689 .39361 L .73721 .39815 L F
.791 .596 0 r
.73634 .38818 m .73726 .39803 L .73691 .39576 L F
.73634 .38818 m .73691 .39576 L .73669 .39431 L F
.73637 .38724 m .73726 .39803 L .73634 .38818 L F
.428 0 0 r
.73716 .39499 m .73636 .38752 L .73673 .39456 L F
.307 0 0 r
.7373 .39624 m .73673 .39456 L .73811 .39594 L F
.73673 .39456 m .73661 .39422 L .73669 .39431 L F
.73673 .39456 m .73669 .39431 L .73811 .39594 L F
.791 .596 0 r
.73669 .39431 m .73691 .39576 L .73669 .39435 L F
.976 .679 0 r
.73669 .3943 m .73669 .39435 L .73669 .3943 L F
.73669 .3943 m .73669 .3943 L .73405 .37356 L F
.73624 .39076 m .73669 .39435 L .73632 .3924 L F
.73658 .39375 m .73669 .39435 L .73662 .39426 L F
0 0 0 r
.73537 .40176 m .73537 .40176 L .73459 .38484 L F
.082 0 0 r
.735 .40206 m .73432 .3873 L .73497 .39346 L F
0 0 0 r
.73458 .38485 m .73453 .38487 L .73488 .39204 L F
.73503 .39441 m .73488 .39204 L .73537 .40177 L F
.73458 .38485 m .73488 .39204 L .73503 .39441 L F
.73458 .38485 m .73537 .40177 L .73537 .40176 L F
.73525 .3992 m .73525 .3992 L .73459 .38485 L F
.73525 .3992 m .73459 .38485 L .73459 .38485 L F
.976 .679 0 r
.73658 .39375 m .73662 .39426 L .73367 .39065 L F
.73654 .39355 m .73658 .39375 L .73655 .39371 L F
.428 0 0 r
.73661 .39422 m .73652 .3929 L .73655 .39403 L F
.976 .679 0 r
.73648 .39142 m .73669 .39435 L .73633 .39028 L F
.73595 .38385 m .73604 .38383 L .73669 .39435 L F
.73604 .38383 m .73609 .38382 L .73669 .39435 L F
.307 0 0 r
.73811 .39594 m .73655 .39403 L .86753 .34795 L F
.73661 .39422 m .73655 .39403 L .73811 .39594 L F
.976 .679 0 r
.73266 .37301 m .73654 .39355 L .73384 .39083 L F
.308 0 0 r
.73379 .39076 m .73359 .39056 L .73366 .3906 L F
.976 .679 0 r
.73366 .3906 m .73384 .39083 L .73367 .39065 L F
.73266 .37301 m .73384 .39083 L .73366 .3906 L F
.453 0 0 r
.73481 .36803 m .73377 .38573 L .73556 .39253 L F
.73377 .38573 m .73379 .39076 L .73556 .39253 L F
.976 .679 0 r
.73654 .39355 m .73655 .39371 L .73367 .39065 L F
.462 0 0 r
.73645 .39119 m .73634 .38803 L .7363 .39009 L F
.976 .679 0 r
.73595 .38385 m .73648 .39142 L .73576 .38388 L F
.73648 .39142 m .73633 .39028 L .73576 .38388 L F
.447 0 0 r
.73623 .39355 m .73613 .38883 L .73481 .36803 L F
.462 0 0 r
.73655 .39403 m .73655 .39403 L .73623 .39355 L F
.73655 .39403 m .73645 .39119 L .73623 .39355 L F
.463 0 0 r
.73623 .39355 m .73481 .36803 L .73556 .39253 L F
.307 0 0 r
.73556 .39253 m .73623 .39355 L .73556 .39253 L F
.462 0 0 r
.73645 .39119 m .7363 .39009 L .73623 .39355 L F
.367 0 0 r
.73655 .39403 m .73652 .3929 L .73645 .39119 L F
.462 0 0 r
.7363 .39009 m .73613 .38883 L .73623 .39355 L F
.307 0 0 r
.86753 .34795 m .73623 .39355 L .73556 .39253 L F
.308 0 0 r
.73556 .39253 m .73379 .39076 L .73651 .39221 L F
.73379 .39076 m .73366 .3906 L .73651 .39221 L F
.73651 .39221 m .73361 .39053 L .86753 .34795 L F
.73361 .39053 m .73349 .39047 L .73354 .39045 L F
.73361 .39053 m .73354 .39045 L .86753 .34795 L F
.73359 .39056 m .73349 .39047 L .73651 .39221 L F
.886 .592 0 r
.73359 .39056 m .73367 .39065 L .73359 .39057 L F
.73366 .3906 m .73367 .39065 L .73359 .39056 L F
.448 0 0 r
.73238 .38264 m .73151 .36449 L .73183 .38927 L F
.788 .511 0 r
.72194 .3602 m .72359 .38623 L .72194 .3602 L F
.72359 .38623 m .72362 .38667 L .72359 .38623 L F
.72359 .38623 m .72359 .38623 L .72194 .3602 L F
.297 0 0 r
.70778 .38609 m .70778 .38609 L .71305 .35898 L F
.474 .271 0 r
.70565 .3605 m .70645 .36009 L .70781 .38689 L F
.7078 .3869 m .70781 .38689 L .70785 .38751 L F
.70565 .3605 m .70781 .38689 L .7078 .3869 L F
.308 0 0 r
.72648 .36141 m .72382 .36053 L .72629 .36146 L F
.7248 .36024 m .72382 .36053 L .72648 .36141 L F
.309 0 0 r
.73206 .36486 m .73151 .36449 L .73194 .36489 L F
.87126 .33028 m .73173 .36444 L .73206 .36486 L F
.73173 .36444 m .73151 .36449 L .73206 .36486 L F
.73444 .36636 m .73221 .36505 L .73371 .36655 L F
.73221 .36505 m .73248 .3654 L .73371 .36655 L F
.308 0 0 r
.72682 .36174 m .72712 .36183 L .72693 .3617 L F
.72712 .36183 m .72792 .36208 L .72693 .3617 L F
.448 0 0 r
.73194 .36489 m .73151 .36449 L .73199 .36709 L F
.886 .592 0 r
.73189 .36722 m .73234 .36737 L .73331 .38434 L F
.448 0 0 r
.73199 .36709 m .73151 .36449 L .73238 .38264 L F
.73371 .36655 m .73248 .3654 L .73315 .37332 L F
.788 .511 0 r
.7221 .36242 m .72255 .36962 L .7221 .36242 L F
.72196 .36051 m .72199 .36107 L .72195 .36051 L F
.72199 .36107 m .72208 .36241 L .72198 .36107 L F
.72208 .36241 m .72253 .3696 L .72204 .36238 L F
.308 0 0 r
.72005 .35946 m .71719 .35911 L .71988 .3595 L F
.7183 .35882 m .71719 .35911 L .72005 .35946 L F
.72005 .35946 m .72074 .35965 L .72793 .35906 L F
.72074 .35965 m .72331 .36039 L .72474 .35998 L F
.72074 .35965 m .72474 .35998 L .72793 .35906 L F
.71988 .3595 m .72033 .35962 L .72005 .35946 L F
.72033 .35962 m .72058 .35964 L .72005 .35946 L F
.696 .44 0 r
.72005 .3596 m .72006 .3596 L .72008 .35987 L F
.307 0 0 r
.8636 .31989 m .81792 .33158 L .81767 .33168 L F
.81792 .33158 m .71558 .35776 L .81767 .33168 L F
.81767 .33168 m .71558 .35776 L .71575 .35784 L F
.474 .271 0 r
.70645 .36009 m .70645 .36009 L .70777 .38609 L F
.272 0 0 r
.70645 .36009 m .70778 .3861 L .70778 .3861 L F
.70645 .36009 m .70778 .3861 L .70682 .36729 L F
.599 .365 0 r
.70777 .38609 m .71142 .38549 L .70778 .38611 L F
.272 0 0 r
.70645 .36009 m .70778 .3861 L .71032 .35923 L F
.696 .44 0 r
.71438 .35932 m .71453 .36079 L .71446 .36328 L F
.277 0 0 r
.71484 .35904 m .71455 .36028 L .71446 .36328 L F
.788 .511 0 r
.72717 .36272 m .72717 .36272 L .7272 .36315 L F
.308 0 0 r
.72629 .36146 m .72682 .36174 L .72925 .36099 L F
.729 .36064 m .72925 .36099 L .8636 .31989 L F
.72629 .36146 m .72925 .36099 L .729 .36064 L F
.72694 .35756 m .72793 .35906 L .8636 .31989 L F
.72005 .35946 m .72793 .35906 L .72694 .35756 L F
.886 .592 0 r
.72861 .36759 m .72924 .37004 L .72847 .37066 L F
.425 0 0 r
.72954 .36314 m .72847 .37066 L .73036 .3637 L F
.72847 .37066 m .72908 .37016 L .73036 .3637 L F
.72908 .37016 m .7292 .37007 L .73036 .3637 L F
.886 .592 0 r
.72712 .36183 m .72861 .36759 L .72847 .37066 L F
.72712 .36183 m .72847 .37066 L .72765 .37133 L F
.402 0 0 r
.72761 .36241 m .72861 .36758 L .72954 .36314 L F
.308 0 0 r
.72108 .35982 m .72331 .36039 L .72005 .35946 L F
.788 .511 0 r
.72194 .3602 m .72194 .3602 L .72193 .36011 L F
.72194 .3602 m .72193 .36011 L .72193 .36011 L F
.308 0 0 r
.71653 .35814 m .71803 .3582 L .8636 .31989 L F
.365 0 0 r
.72954 .36314 m .72861 .36758 L .72847 .37066 L F
.788 .511 0 r
.72634 .36237 m .72744 .3749 L .72626 .36233 L F
.72744 .3749 m .72742 .37518 L .72626 .36233 L F
.7263 .36186 m .72703 .36213 L .72855 .38751 L F
.7263 .36186 m .72855 .38751 L .72854 .38747 L F
.886 .592 0 r
.72809 .37919 m .73077 .38207 L .72844 .38551 L F
.73077 .38207 m .73171 .38472 L .72844 .38551 L F
.386 0 0 r
.73036 .3637 m .7292 .37007 L .72856 .3875 L F
.402 0 0 r
.72765 .36216 m .72756 .36212 L .72761 .36241 L F
.308 0 0 r
.72712 .36183 m .72765 .36216 L .72792 .36208 L F
.72756 .36212 m .72765 .36216 L .72712 .36183 L F
.788 .511 0 r
.72371 .38627 m .72539 .38709 L .72362 .38667 L F
.72596 .37691 m .7254 .38689 L .72371 .38627 L F
.7254 .38689 m .72539 .38709 L .72371 .38627 L F
.307 0 0 r
.71564 .3833 m .71335 .38482 L .71171 .38466 L F
.788 .511 0 r
.72584 .36165 m .72857 .38785 L .72197 .36018 L F
.402 0 0 r
.72607 .375 m .72629 .36146 L .7247 .38617 L F
.307 0 0 r
.718 .38248 m .71663 .38366 L .71564 .3833 L F
.976 .679 0 r
.73346 .37701 m .7335 .37744 L .73277 .37355 L F
.307 0 0 r
.87126 .33028 m .7351 .36795 L .73518 .36851 L F
.87126 .33028 m .73503 .36855 L .7363 .37003 L F
.976 .679 0 r
.73372 .37343 m .73374 .37834 L .73277 .37355 L F
.886 .592 0 r
.72765 .37133 m .72847 .37066 L .72809 .37919 L F
.788 .511 0 r
.72596 .37691 m .72857 .38785 L .72691 .38745 L F
.7254 .38689 m .72691 .38745 L .72539 .38709 L F
.72596 .37691 m .72691 .38745 L .7254 .38689 L F
.402 0 0 r
.72607 .375 m .7247 .38617 L .72571 .38135 L F
.976 .679 0 r
.73393 .37533 m .73409 .37433 L .73374 .37834 L F
.788 .511 0 r
.72744 .3749 m .72783 .37942 L .72742 .37518 L F
.72783 .37942 m .72857 .38785 L .72781 .37944 L F
.72783 .37942 m .72781 .37944 L .72742 .37518 L F
.386 0 0 r
.7292 .37007 m .72855 .3875 L .72856 .3875 L F
.788 .511 0 r
.72059 .35994 m .72295 .38077 L .72175 .38118 L F
.72295 .38077 m .72354 .38598 L .72175 .38118 L F
.72175 .38118 m .72354 .38598 L .72198 .38546 L F
.344 0 0 r
.72058 .37827 m .72005 .38177 L .72112 .3814 L F
.72005 .38177 m .71955 .3851 L .72112 .3814 L F
.72112 .3814 m .71955 .3851 L .72181 .38545 L F
.359 0 0 r
.71988 .3595 m .71955 .3851 L .72058 .37827 L F
.788 .511 0 r
.72184 .36046 m .72357 .38602 L .72059 .35994 L F
.72357 .38602 m .72362 .38667 L .72354 .38601 L F
.72357 .38602 m .72354 .38601 L .72059 .35994 L F
.308 0 0 r
.71621 .38495 m .71538 .38491 L .71777 .38406 L F
.365 0 0 r
.72713 .38006 m .7247 .38617 L .7262 .38658 L F
.72571 .38135 m .7247 .38617 L .72713 .38006 L F
.425 0 0 r
.72713 .38006 m .7262 .38658 L .72701 .38215 L F
.344 0 0 r
.72331 .36039 m .72215 .36799 L .72231 .38553 L F
.72215 .36799 m .72206 .38549 L .72231 .38553 L F
.432 0 0 r
.73481 .36803 m .73411 .37422 L .73377 .38573 L F
.976 .679 0 r
.73412 .3741 m .73396 .37943 L .73374 .37834 L F
.73484 .36834 m .73494 .36973 L .7348 .36829 L F
.447 0 0 r
.73613 .38883 m .73503 .36855 L .73481 .36803 L F
.367 0 0 r
.73636 .38752 m .73589 .3716 L .73634 .38803 L F
.3 0 0 r
.73648 .37664 m .74951 .37304 L .73648 .37663 L F
.73648 .37664 m .73649 .37667 L .74951 .37304 L F
.87126 .33028 m .73643 .37637 L .87839 .33712 L F
.73643 .37637 m .73648 .37663 L .87839 .33712 L F
.299 0 0 r
.87839 .33712 m .73649 .37667 L .73655 .37699 L F
.298 0 0 r
.87839 .33712 m .73661 .37738 L .73664 .3775 L F
.302 0 0 r
.87126 .33028 m .73612 .37455 L .73631 .37564 L F
.306 0 0 r
.87126 .33028 m .73573 .3702 L .73589 .3716 L F
.425 0 0 r
.73183 .38927 m .73151 .36449 L .73036 .3637 L F
.432 0 0 r
.73183 .38927 m .73036 .3637 L .73172 .38919 L F
.409 0 0 r
.73036 .3637 m .72856 .3875 L .73172 .38919 L F
.38 0 0 r
.7247 .38617 m .72629 .36146 L .72382 .36053 L F
.359 0 0 r
.7247 .38617 m .72382 .36053 L .72331 .36039 L F
.365 0 0 r
.72331 .36039 m .72231 .38553 L .7247 .38617 L F
.308 0 0 r
.71824 .38422 m .71777 .38406 L .85849 .33382 L F
.71621 .38495 m .71777 .38406 L .71824 .38422 L F
.976 .679 0 r
.73405 .37356 m .73374 .37834 L .73372 .37343 L F
.307 0 0 r
.85849 .33382 m .71874 .38292 L .718 .38248 L F
.71874 .38292 m .71663 .38366 L .718 .38248 L F
.71663 .38366 m .71335 .38482 L .71564 .3833 L F
.402 0 0 r
.72682 .36174 m .72629 .36146 L .72607 .375 L F
.308 0 0 r
.71643 .3581 m .71653 .35814 L .8636 .31989 L F
.257 0 0 r
.70856 .38586 m .70778 .3861 L .70855 .38588 L F
.71305 .35898 m .70778 .38609 L .70856 .38586 L F
.70778 .38609 m .70778 .3861 L .70856 .38586 L F
.277 0 0 r
.71039 .37884 m .70855 .38588 L .71345 .37455 L F
.71011 .37924 m .70855 .38588 L .71039 .37884 L F
.319 0 0 r
.71305 .35898 m .70855 .38588 L .71011 .37924 L F
.307 0 0 r
.71171 .38466 m .71205 .38485 L .70828 .38585 L F
.71205 .38485 m .71251 .38511 L .70911 .3857 L F
.71205 .38485 m .70911 .3857 L .70828 .38585 L F
.319 0 0 r
.71305 .35898 m .71011 .37924 L .71327 .35899 L F
.308 0 0 r
.8636 .31989 m .71575 .35784 L .71643 .3581 L F
.788 .511 0 r
.72111 .35996 m .72184 .36046 L .72112 .36016 L F
.72182 .36024 m .72184 .36046 L .72111 .35996 L F
.359 0 0 r
.72108 .35982 m .72215 .36799 L .72331 .36039 L F
.71988 .3595 m .72058 .37827 L .72033 .35962 L F
.474 .271 0 r
.70565 .36049 m .7078 .3869 L .70553 .36055 L F
.7078 .3869 m .70785 .38751 L .70779 .3869 L F
.7078 .3869 m .70779 .3869 L .70553 .36055 L F
.308 0 0 r
.7143 .35727 m .71558 .35776 L .8636 .31989 L F
.8636 .31989 m .72954 .36314 L .87126 .33028 L F
.8636 .31989 m .72765 .36216 L .72954 .36314 L F
.8636 .31989 m .72331 .36039 L .72382 .36053 L F
.305 0 0 r
.78993 .34573 m .78992 .34573 L .81926 .33103 L F
.465 0 0 r
.73371 .36655 m .73315 .37332 L .7348 .36803 L F
.474 .271 0 r
.70061 .36301 m .7014 .36567 L .70189 .38889 L F
.7014 .36567 m .70198 .38885 L .70189 .38889 L F
.70086 .36285 m .70454 .36105 L .70086 .36289 L F
.70454 .36104 m .70454 .36105 L .70061 .36297 L F
.70454 .36105 m .70785 .38751 L .70061 .36301 L F
.157 0 0 r
.70189 .36212 m .70156 .37222 L .7021 .38876 L F
.474 .271 0 r
.7075 .38633 m .70762 .38673 L .70194 .38887 L F
.7075 .38633 m .70194 .38887 L .70189 .38889 L F
.157 0 0 r
.70156 .37222 m .70198 .38886 L .7021 .38876 L F
.474 .271 0 r
.70553 .36055 m .70785 .38751 L .70454 .36105 L F
.251 0 0 r
.70524 .36051 m .70422 .38752 L .70645 .36009 L F
.202 0 0 r
.70524 .36051 m .7021 .38876 L .70422 .38752 L F
.239 0 0 r
.70645 .36009 m .70422 .38752 L .70778 .3861 L F
.308 0 0 r
.70807 .38596 m .70413 .38664 L .70828 .38585 L F
.272 .122 0 r
.70087 .37489 m .7019 .38936 L .70103 .37953 L F
.7019 .38936 m .70189 .38936 L .70103 .37953 L F
.70193 .38984 m .70193 .38984 L .70103 .37953 L F
.69664 .36878 m .69794 .39279 L .69712 .37853 L F
.69794 .39279 m .69798 .39351 L .69794 .39279 L F
.69794 .39279 m .69794 .39279 L .69712 .37853 L F
.009 0 0 r
.69738 .38305 m .69794 .39279 L .69808 .39254 L F
0 0 0 r
.69574 .37495 m .69595 .39361 L .69608 .39634 L F
.976 .681 0 r
.6959 .3775 m .69591 .37784 L .6959 .37751 L F
.69591 .37784 m .69592 .37827 L .69591 .37785 L F
0 0 0 r
.69624 .37179 m .6978 .39295 L .6954 .37707 L F
.6978 .39295 m .69785 .39373 L .69775 .39306 L F
.6978 .39295 m .69775 .39306 L .6954 .37707 L F
.69769 .39326 m .69785 .39373 L .69772 .39404 L F
.69765 .39238 m .69776 .39307 L .69769 .39326 L F
.69776 .39307 m .69785 .39373 L .69769 .39326 L F
.815 .616 0 r
.6962 .39723 m .69634 .39969 L .69671 .40199 L F
.69601 .39542 m .69634 .39969 L .6962 .39723 L F
0 0 0 r
.69651 .39632 m .69772 .39404 L .6961 .3977 L F
.69765 .39238 m .69769 .39324 L .69651 .39632 L F
.69769 .39324 m .69772 .39404 L .69651 .39632 L F
.304 0 0 r
.69781 .39291 m .69794 .39279 L .69769 .39324 L F
.188 0 0 r
.69983 .36355 m .70099 .38964 L .70118 .38388 L F
.70099 .38964 m .70099 .38967 L .70099 .38964 L F
.70099 .38964 m .70099 .38964 L .70118 .38388 L F
.272 .122 0 r
.69747 .36621 m .69757 .36747 L .69661 .36708 L F
.69793 .36575 m .69757 .36747 L .69747 .36621 L F
.69793 .36575 m .69802 .36765 L .69757 .36747 L F
.135 0 0 r
.69744 .36592 m .69945 .39086 L .69966 .36372 L F
.69945 .39086 m .69946 .39092 L .69946 .39085 L F
.69945 .39086 m .69946 .39085 L .69966 .36372 L F
.136 0 0 r
.69966 .36372 m .70099 .38964 L .69983 .36355 L F
.70099 .38964 m .70099 .38967 L .70099 .38964 L F
.70099 .38964 m .70099 .38964 L .69983 .36355 L F
.305 0 0 r
.70203 .38876 m .70184 .38894 L .70142 .38924 L F
.159 0 0 r
.69966 .36372 m .69946 .39092 L .70099 .38967 L F
.305 0 0 r
.70158 .3891 m .70142 .38924 L .70048 .38991 L F
.70203 .38876 m .70142 .38924 L .70158 .3891 L F
.097 0 0 r
.69945 .39086 m .69808 .39254 L .69946 .39092 L F
.69744 .36592 m .69807 .39244 L .69945 .39086 L F
.69807 .39244 m .69808 .39254 L .69945 .39086 L F
.305 0 0 r
.70061 .38979 m .70048 .38991 L .69994 .3903 L F
.69999 .39024 m .69994 .3903 L .69833 .39144 L F
.70061 .38979 m .69994 .3903 L .69999 .39024 L F
.70203 .38876 m .70048 .38991 L .70061 .38979 L F
.69876 .39032 m .70177 .38895 L .69951 .39059 L F
.69838 .39131 m .69951 .39059 L .69833 .39144 L F
.69876 .39032 m .69951 .39059 L .69838 .39131 L F
.227 0 0 r
.70189 .36212 m .7021 .38876 L .70524 .36051 L F
.307 0 0 r
.70403 .38674 m .7031 .38769 L .69955 .38821 L F
0 0 0 r
.69648 .37306 m .69781 .39302 L .69635 .3733 L F
.69781 .39302 m .69781 .39307 L .69781 .39302 L F
.69781 .39302 m .69781 .39302 L .69635 .3733 L F
.307 0 0 r
.69923 .3891 m .7031 .38769 L .70203 .38876 L F
0 0 0 r
.69781 .39307 m .69781 .39307 L .69635 .3733 L F
.69782 .39315 m .69781 .39316 L .69781 .39316 L F
.304 0 0 r
.69781 .39291 m .69808 .39254 L .69794 .39279 L F
.69762 .39309 m .69785 .39281 L .69781 .39291 L F
.009 0 0 r
.6972 .38064 m .69794 .39279 L .69738 .38305 L F
0 0 0 r
.69663 .37282 m .69712 .37853 L .69742 .38634 L F
.69656 .37166 m .69782 .39313 L .69641 .37194 L F
.69782 .39313 m .69785 .39373 L .69781 .39315 L F
.69782 .39313 m .69781 .39315 L .69641 .37194 L F
.283 0 0 r
.69823 .39178 m .70099 .38967 L .69946 .39092 L F
.009 0 0 r
.69731 .3835 m .69794 .39279 L .6972 .38064 L F
0 0 0 r
.69742 .38634 m .69712 .37853 L .69785 .39373 L F
.272 .122 0 r
.69782 .39312 m .69798 .39351 L .69785 .39373 L F
.69712 .37853 m .69795 .39299 L .69782 .39312 L F
.69795 .39299 m .69798 .39351 L .69782 .39312 L F
0 0 0 r
.6978 .39294 m .6978 .39295 L .69635 .3733 L F
.009 0 0 r
.69624 .36766 m .69686 .39473 L .69769 .39324 L F
.69624 .36766 m .69769 .39324 L .69731 .3835 L F
.063 0 0 r
.69671 .36698 m .69808 .39254 L .69744 .36592 L F
.69738 .38305 m .69808 .39254 L .69671 .36698 L F
0 0 0 r
.69567 .36902 m .69574 .37495 L .69611 .39694 L F
.69574 .37495 m .69608 .39634 L .69611 .39694 L F
.815 .616 0 r
.69602 .39751 m .69603 .39753 L .69601 .39542 L F
0 0 0 r
.69553 .37796 m .69582 .38058 L .69604 .39785 L F
.69605 .39683 m .6961 .39731 L .69609 .3969 L F
.69606 .39708 m .6961 .39731 L .69605 .39683 L F
.69597 .39483 m .69605 .39683 L .69603 .39615 L F
.815 .616 0 r
.69601 .39542 m .69604 .39785 L .69609 .39815 L F
.307 0 0 r
.69602 .39749 m .6961 .39731 L .69608 .39787 L F
0 0 0 r
.69603 .39746 m .6961 .3977 L .69604 .39785 L F
.69603 .39615 m .69605 .39683 L .69606 .39685 L F
.69601 .3954 m .69606 .39685 L .69611 .39694 L F
.69603 .39615 m .69606 .39685 L .69601 .3954 L F
.69595 .39361 m .69601 .3954 L .69611 .39694 L F
.69581 .3799 m .6961 .39731 L .69603 .39746 L F
.6961 .39731 m .6961 .3977 L .69603 .39746 L F
.69609 .3969 m .6961 .39731 L .69611 .39694 L F
.307 0 0 r
.69595 .39702 m .69611 .39694 L .6961 .39731 L F
.69595 .39702 m .6961 .39731 L .69602 .39749 L F
0 0 0 r
.69601 .36869 m .69601 .3687 L .69592 .36893 L F
.69567 .36902 m .69686 .39473 L .69624 .36766 L F
.007 0 0 r
.69567 .36902 m .69663 .39513 L .69686 .39473 L F
0 0 0 r
.69611 .39694 m .69663 .39513 L .69567 .36902 L F
.283 0 0 r
.67695 .40669 m .69829 .39158 L .69823 .39178 L F
.69829 .39158 m .70099 .38967 L .69823 .39178 L F
.009 0 0 r
.69624 .36766 m .69731 .3835 L .6972 .38064 L F
0 0 0 r
.69663 .37282 m .69682 .37249 L .69712 .37853 L F
.304 0 0 r
.69785 .39281 m .69808 .39254 L .69781 .39291 L F
0 0 0 r
.69781 .39315 m .69781 .39316 L .6978 .39295 L F
.69781 .39315 m .6978 .39295 L .6978 .39294 L F
.69782 .39315 m .69781 .39316 L .69781 .39315 L F
.283 0 0 r
.69829 .39158 m .70184 .38894 L .70099 .38967 L F
.67695 .40669 m .69833 .39144 L .69829 .39158 L F
.69833 .39144 m .70184 .38894 L .69829 .39158 L F
.307 0 0 r
.66728 .39298 m .69955 .38821 L .69923 .3891 L F
.69955 .38821 m .7031 .38769 L .69923 .3891 L F
.69983 .38745 m .69955 .38821 L .66728 .39298 L F
.70403 .38674 m .69955 .38821 L .69983 .38745 L F
0 0 0 r
.69781 .39307 m .69782 .39315 L .69781 .39307 L F
.69782 .39315 m .69785 .39373 L .69781 .39316 L F
.307 0 0 r
.70403 .38674 m .69983 .38745 L .70413 .38664 L F
.69983 .38745 m .66728 .39298 L .69985 .38737 L F
.69983 .38745 m .69985 .38737 L .70413 .38664 L F
.304 0 0 r
.69762 .39309 m .69768 .39304 L .69686 .39473 L F
.69768 .39304 m .69781 .39291 L .69686 .39473 L F
.69781 .39291 m .69769 .39324 L .69686 .39473 L F
.301 0 0 r
.69823 .39178 m .69554 .39424 L .69546 .39372 L F
.69946 .39092 m .69814 .39204 L .69823 .39178 L F
.69814 .39204 m .69554 .39424 L .69823 .39178 L F
.304 0 0 r
.69554 .39424 m .69791 .39265 L .69762 .39309 L F
.69791 .39265 m .69808 .39254 L .69785 .39281 L F
.69791 .39265 m .69785 .39281 L .69762 .39309 L F
.69565 .39498 m .69762 .39309 L .69571 .39542 L F
.69554 .39424 m .69762 .39309 L .69565 .39498 L F
.308 0 0 r
.70413 .38664 m .70094 .38719 L .7042 .38656 L F
.70094 .38719 m .66728 .39298 L .70097 .38712 L F
.70094 .38719 m .70097 .38712 L .7042 .38656 L F
.70413 .38664 m .7042 .38656 L .70828 .38585 L F
.272 .122 0 r
.7019 .38936 m .70193 .38984 L .70189 .38936 L F
.70193 .38984 m .70195 .39014 L .70193 .38984 L F
.308 0 0 r
.87126 .33028 m .73371 .36655 L .7348 .36803 L F
.31 0 0 r
.73036 .3637 m .73151 .36449 L .87126 .33028 L F
.87126 .33028 m .72954 .36314 L .73036 .3637 L F
.305 0 0 r
.78992 .34573 m .71587 .37426 L .81926 .33103 L F
.272 .122 0 r
.70006 .36355 m .70087 .37489 L .69986 .36377 L F
.188 0 0 r
.69983 .36355 m .70118 .38388 L .70061 .36748 L F
.327 .376 .922 r
.49177 .4037 m .6548 .35682 L .6474 .3602 L F
.461 0 0 r
.64882 .35768 m .68236 .38872 L .67407 .37884 L F
.65779 .37646 m .68236 .38872 L .64882 .35768 L F
.305 0 0 r
.71587 .37426 m .66728 .39298 L .71741 .37255 L F
.71587 .37426 m .71741 .37255 L .81926 .33103 L F
.78992 .34573 m .81926 .33103 L .81926 .33103 L F
.272 .122 0 r
.70006 .36353 m .70006 .36355 L .70006 .36353 L F
.188 0 0 r
.69983 .36355 m .70061 .36748 L .70046 .36311 L F
0 0 0 r
.6954 .37707 m .69553 .37796 L .69512 .3788 L F
.69573 .37499 m .69574 .37495 L .69567 .36902 L F
.474 .271 0 r
.70132 .36261 m .70132 .36262 L .70061 .36297 L F
.188 0 0 r
.70086 .36284 m .70156 .37222 L .70189 .36212 L F
0 0 0 r
.69653 .36741 m .69653 .36741 L .69654 .36755 L F
.69653 .36756 m .69654 .36755 L .6966 .36889 L F
.304 0 0 r
.6941 .36701 m .69726 .36514 L .69409 .36696 L F
.69726 .36514 m .69727 .36511 L .69409 .36696 L F
.305 0 0 r
.69409 .36696 m .69729 .36506 L .69368 .36397 L F
0 0 0 r
.69652 .36726 m .69652 .36725 L .69652 .3673 L F
.6965 .36734 m .69652 .3673 L .6966 .36889 L F
.304 0 0 r
.69409 .36696 m .69727 .36511 L .69729 .36506 L F
.063 0 0 r
.69624 .36766 m .6972 .38064 L .69652 .36726 L F
.272 .122 0 r
.69661 .36708 m .69672 .36713 L .69664 .36878 L F
.69672 .36713 m .69678 .36867 L .69664 .36878 L F
.306 0 0 r
.69062 .36969 m .69638 .36732 L .69689 .36622 L F
.69638 .36732 m .69652 .36726 L .69656 .36713 L F
.69638 .36732 m .69656 .36713 L .69689 .36622 L F
.69689 .36622 m .69656 .36713 L .69744 .36592 L F
.69656 .36713 m .69671 .36698 L .69744 .36592 L F
.272 .122 0 r
.69656 .36713 m .69661 .36708 L .69664 .36878 L F
.304 0 0 r
.69689 .36622 m .6941 .36701 L .69419 .36771 L F
.69744 .36592 m .69694 .36608 L .69689 .36622 L F
.69694 .36608 m .6941 .36701 L .69689 .36622 L F
.306 0 0 r
.69062 .36969 m .69624 .36766 L .69652 .36726 L F
0 0 0 r
.69476 .37219 m .69485 .37275 L .6948 .37197 L F
.304 0 0 r
.69744 .36592 m .69966 .36372 L .69726 .36514 L F
.69694 .36608 m .69726 .36514 L .6941 .36701 L F
.69744 .36592 m .69726 .36514 L .69694 .36608 L F
.69419 .36771 m .6941 .36701 L .67407 .37884 L F
.67407 .37884 m .6941 .36701 L .69409 .36696 L F
.305 0 0 r
.69409 .36696 m .69368 .36397 L .66576 .36588 L F
.307 0 0 r
.69508 .37041 m .69567 .36902 L .69446 .36957 L F
.6946 .3706 m .69446 .36957 L .67407 .37884 L F
.69508 .37041 m .69446 .36957 L .6946 .3706 L F
.815 .616 0 r
.69482 .37214 m .6948 .37203 L .69497 .37563 L F
0 0 0 r
.69479 .3719 m .69485 .37186 L .69487 .37347 L F
.69485 .37186 m .695 .37321 L .69487 .37347 L F
.308 0 0 r
.69476 .37198 m .69476 .37219 L .6948 .37197 L F
.67407 .37884 m .69467 .37222 L .69476 .37198 L F
.69467 .37222 m .69476 .37219 L .69476 .37198 L F
.6946 .3706 m .6948 .37197 L .69508 .37041 L F
0 0 0 r
.69553 .37796 m .69581 .3799 L .69582 .38058 L F
.3 0 0 r
.68405 .37911 m .68443 .3788 L .67407 .37884 L F
.307 0 0 r
.69101 .3703 m .69567 .36902 L .69624 .36766 L F
.67407 .37884 m .69145 .37094 L .69101 .3703 L F
.69145 .37094 m .69567 .36902 L .69101 .3703 L F
.306 0 0 r
.67407 .37884 m .69101 .3703 L .69062 .36969 L F
.69101 .3703 m .69624 .36766 L .69062 .36969 L F
.327 .376 .922 r
.6692 .33704 m .68278 .3361 L .49177 .4037 L F
.328 .376 .921 r
.46921 .39677 m .66893 .33062 L .49176 .39736 L F
.258 .152 .53 r
.6692 .33704 m .49176 .39736 L .66893 .33062 L F
.49177 .4037 m .49176 .39736 L .6692 .33704 L F
.328 .376 .921 r
.46402 .39321 m .66893 .33062 L .46921 .39677 L F
.461 0 0 r
.64069 .33728 m .67407 .37884 L .66576 .36588 L F
.64882 .35768 m .67407 .37884 L .64069 .33728 L F
.305 0 0 r
.81926 .33103 m .67743 .38884 L .65779 .37646 L F
.307 0 0 r
.70786 .38043 m .71091 .38458 L .69829 .38338 L F
.465 0 0 r
.73401 .37279 m .73415 .37271 L .7348 .36803 L F
.976 .679 0 r
.73277 .37355 m .73277 .37355 L .73266 .37301 L F
.73327 .37325 m .73277 .37355 L .73266 .37301 L F
.73372 .37343 m .73277 .37355 L .73327 .37325 L F
.465 0 0 r
.73315 .37332 m .73401 .37279 L .7348 .36803 L F
.461 0 0 r
.73411 .37423 m .73411 .37422 L .73481 .36803 L F
.432 0 0 r
.7348 .36803 m .73415 .37271 L .7341 .37428 L F
.461 0 0 r
.7348 .36803 m .7341 .37428 L .73481 .36803 L F
.7341 .37428 m .73411 .37423 L .73481 .36803 L F
.307 0 0 r
.7407 .37026 m .71448 .38287 L .70786 .38043 L F
.71448 .38287 m .71091 .38458 L .70786 .38043 L F
.308 0 0 r
.71777 .38406 m .71759 .38399 L .72439 .38157 L F
.72448 .38166 m .72439 .38157 L .85849 .33382 L F
.71777 .38406 m .72439 .38157 L .72448 .38166 L F
.71538 .38491 m .71759 .38399 L .71777 .38406 L F
.304 0 0 r
.80096 .30987 m .70982 .34762 L .78554 .32837 L F
.70982 .34762 m .70113 .35123 L .7108 .34861 L F
.70982 .34762 m .7108 .34861 L .78554 .32837 L F
.299 0 0 r
.69941 .33714 m .69949 .33724 L .8481 .29034 L F
.68391 .34201 m .69949 .33724 L .69941 .33714 L F
.65934 .34975 m .68405 .34211 L .68391 .34201 L F
.304 0 0 r
.71175 .34956 m .7132 .35102 L .78554 .32837 L F
.70282 .35213 m .7132 .35102 L .71175 .34956 L F
.886 .592 0 r
.73294 .37995 m .73331 .38434 L .73278 .37975 L F
.327 .376 .922 r
.75278 .31656 m .739 .32091 L .73831 .32004 L F
.791 .596 0 r
.73275 .32202 m .73276 .32229 L .73228 .31427 L F
.73229 .31437 m .73275 .32202 L .73228 .31427 L F
.299 0 0 r
.84099 .27252 m .69681 .33382 L .8481 .29034 L F
.69681 .33382 m .68153 .34031 L .69802 .33536 L F
.69681 .33382 m .69802 .33536 L .8481 .29034 L F
.465 0 0 r
.73238 .38264 m .73183 .38927 L .73225 .38626 L F
.432 0 0 r
.73225 .38626 m .73183 .38927 L .73264 .38734 L F
.886 .592 0 r
.73316 .38437 m .73362 .39013 L .73296 .38442 L F
.73362 .39013 m .7336 .39006 L .73296 .38442 L F
.73316 .38437 m .73331 .38434 L .73364 .39017 L F
.73316 .38437 m .73364 .39017 L .73362 .39013 L F
.131 0 0 r
.7461 .38276 m .80663 .36417 L .80663 .36417 L F
.7461 .38276 m .80663 .36417 L .7461 .38276 L F
.74576 .38285 m .7461 .38276 L .80727 .36397 L F
.74993 .38177 m .74999 .38176 L .77301 .37477 L F
.75244 .38082 m .75407 .38052 L .77299 .37477 L F
.88468 .34014 m .76932 .37607 L .88985 .33928 L F
.76932 .37607 m .77769 .37376 L .88985 .33928 L F
.308 0 0 r
.72856 .3875 m .72855 .38749 L .86753 .34795 L F
.386 0 0 r
.72701 .38215 m .7262 .38658 L .72855 .38749 L F
.308 0 0 r
.72855 .38749 m .7262 .38658 L .72686 .3864 L F
.791 .596 0 r
.73616 .38466 m .73617 .38483 L .73609 .38382 L F
.259 0 0 r
.75769 .37753 m .76937 .37559 L .85405 .34956 L F
.131 0 0 r
.77024 .37535 m .77026 .37534 L .80663 .36417 L F
.77299 .37477 m .77301 .37477 L .79177 .36908 L F
.776 .37358 m .76892 .37576 L .79177 .36908 L F
.76892 .37576 m .77299 .37477 L .79177 .36908 L F
.259 0 0 r
.75026 .38002 m .73756 .38185 L .73815 .38408 L F
.87839 .33712 m .74541 .37809 L .75026 .38002 L F
.131 0 0 r
.87176 .34416 m .776 .37358 L .79177 .36908 L F
.308 0 0 r
.72855 .38749 m .72686 .3864 L .86753 .34795 L F
.886 .592 0 r
.73237 .38213 m .73296 .38442 L .73238 .38264 L F
.308 0 0 r
.72856 .3875 m .72855 .38749 L .72856 .3875 L F
.72855 .38749 m .7262 .38658 L .72856 .3875 L F
.976 .679 0 r
.73405 .37356 m .73411 .37405 L .73409 .37433 L F
.73405 .37356 m .73409 .37433 L .73393 .37533 L F
.307 0 0 r
.71496 .38304 m .71448 .38287 L .7407 .37026 L F
.71171 .38466 m .71448 .38287 L .71496 .38304 L F
.976 .679 0 r
.73411 .37405 m .7341 .37421 L .73409 .37433 L F
.307 0 0 r
.85849 .33382 m .71564 .3833 L .7407 .37026 L F
.71564 .3833 m .71171 .38466 L .71496 .38304 L F
.71564 .3833 m .71496 .38304 L .7407 .37026 L F
.308 0 0 r
.71759 .38399 m .71663 .38366 L .85849 .33382 L F
.71513 .38487 m .71663 .38366 L .71759 .38399 L F
.788 .511 0 r
.72358 .38607 m .72362 .38667 L .72358 .38607 L F
.299 0 0 r
.68153 .34031 m .65934 .34975 L .68391 .34201 L F
.304 0 0 r
.69019 .35575 m .70535 .35348 L .70282 .35213 L F
.299 0 0 r
.68153 .34031 m .65729 .34912 L .65934 .34975 L F
.84099 .27252 m .68038 .33949 L .68153 .34031 L F
.68038 .33949 m .65729 .34912 L .68153 .34031 L F
.304 0 0 r
.70113 .35123 m .69019 .35575 L .70282 .35213 L F
.307 0 0 r
.70564 .3536 m .73289 .34688 L .73563 .34551 L F
.70064 .35495 m .70579 .35366 L .70564 .3536 L F
.70579 .35366 m .73289 .34688 L .70564 .3536 L F
.78096 .33328 m .71386 .35708 L .71428 .35726 L F
.71386 .35708 m .70972 .35856 L .71428 .35726 L F
.304 0 0 r
.7143 .35727 m .71043 .35865 L .71046 .35865 L F
.85576 .30638 m .71428 .35726 L .7143 .35727 L F
.71428 .35726 m .71043 .35865 L .7143 .35727 L F
.305 0 0 r
.67743 .38884 m .66844 .39251 L .66647 .38954 L F
.67743 .38884 m .66647 .38954 L .65779 .37646 L F
.66844 .39251 m .66728 .39298 L .66712 .3927 L F
.66844 .39251 m .66712 .3927 L .65779 .37646 L F
.297 0 0 r
.70778 .38609 m .70778 .3861 L .70778 .38609 L F
.307 0 0 r
.70778 .3861 m .70403 .38674 L .70807 .38596 L F
.70403 .38674 m .70413 .38664 L .70807 .38596 L F
.69829 .38338 m .70485 .38589 L .69418 .38737 L F
.70485 .38589 m .70584 .38627 L .70434 .38641 L F
.70485 .38589 m .70434 .38641 L .69418 .38737 L F
.272 .122 0 r
.70188 .38893 m .70189 .38892 L .70193 .38959 L F
.307 0 0 r
.69418 .38737 m .70434 .38641 L .693 .3885 L F
.70434 .38641 m .70584 .38627 L .7042 .38656 L F
.70434 .38641 m .7042 .38656 L .693 .3885 L F
.306 0 0 r
.66914 .39241 m .66854 .39249 L .71587 .37426 L F
.71575 .37439 m .71587 .37426 L .78993 .34573 L F
.66914 .39241 m .71587 .37426 L .71575 .37439 L F
.272 .122 0 r
.70191 .3896 m .70193 .38959 L .70195 .39014 L F
.304 0 0 r
.7166 .34482 m .68405 .34211 L .70113 .35123 L F
.327 .376 .922 r
.7428 .32572 m .74256 .32541 L .74904 .32487 L F
.73486 .33248 m .73455 .33023 L .74093 .33205 L F
.74288 .32581 m .74904 .32487 L .74498 .32847 L F
.74288 .32581 m .74498 .32847 L .74093 .33205 L F
.304 0 0 r
.8481 .29034 m .73094 .32732 L .7166 .34482 L F
.73094 .32732 m .68405 .34211 L .7166 .34482 L F
.306 0 0 r
.69817 .36251 m .70046 .36311 L .70135 .36217 L F
.66576 .36588 m .69789 .36332 L .69817 .36251 L F
.69789 .36332 m .70046 .36311 L .69817 .36251 L F
.307 0 0 r
.69291 .35819 m .69343 .36212 L .70257 .36087 L F
.70324 .36013 m .70257 .36087 L .70524 .36051 L F
.69291 .35819 m .70257 .36087 L .70324 .36013 L F
.306 0 0 r
.69789 .36332 m .69983 .36355 L .70046 .36311 L F
.66576 .36588 m .69777 .36369 L .69789 .36332 L F
.69777 .36369 m .69983 .36355 L .69789 .36332 L F
.304 0 0 r
.70113 .35123 m .65961 .34983 L .69019 .35575 L F
.68405 .34211 m .65961 .34983 L .70113 .35123 L F
.299 0 0 r
.68038 .33949 m .65062 .3331 L .65729 .34912 L F
.327 .376 .922 r
.67282 .33051 m .67268 .33064 L .67241 .33068 L F
.68397 .3347 m .68397 .3347 L .6692 .33704 L F
.66974 .33671 m .68406 .3345 L .6692 .33704 L F
.68406 .3345 m .68398 .33468 L .6692 .33704 L F
.67203 .3353 m .68756 .3332 L .66974 .33671 L F
.299 0 0 r
.84099 .27252 m .66502 .32852 L .68038 .33949 L F
.66502 .32852 m .65062 .3331 L .68038 .33949 L F
.272 .122 0 r
.69561 .29037 m .69629 .27563 L .69788 .30772 L F
.327 .376 .922 r
.71774 .30225 m .71651 .30249 L .6949 .29411 L F
.70864 .29136 m .71691 .29892 L .6949 .29411 L F
.71691 .29892 m .72004 .30179 L .71442 .30007 L F
.71691 .29892 m .71442 .30007 L .6949 .29411 L F
.299 0 0 r
.65934 .34975 m .65729 .34912 L .65782 .35039 L F
.696 .44 0 r
.71493 .38564 m .71494 .38618 L .71481 .38562 L F
.306 0 0 r
.68161 .38855 m .67856 .38877 L .69399 .3828 L F
.69559 .38302 m .69399 .3828 L .78993 .34573 L F
.68161 .38855 m .69399 .3828 L .69559 .38302 L F
.299 0 0 r
.65934 .34975 m .65782 .35039 L .65961 .34983 L F
.304 0 0 r
.65961 .34983 m .65782 .35039 L .69019 .35575 L F
.328 .375 .919 r
.71242 .27085 m .7102 .27029 L .70637 .27154 L F
.7088 .27158 m .70637 .27154 L .70202 .27295 L F
.71242 .27085 m .70637 .27154 L .7088 .27158 L F
.696 .44 0 r
.7148 .38562 m .71481 .38562 L .71482 .38618 L F
.307 0 0 r
.73518 .36851 m .73481 .36803 L .73503 .36855 L F
.7351 .36795 m .73481 .36803 L .73518 .36851 L F
.7348 .36803 m .73481 .36803 L .87126 .33028 L F
.306 0 0 r
.7407 .37026 m .69829 .38338 L .78993 .34573 L F
.69829 .38338 m .68161 .38855 L .69559 .38302 L F
.69829 .38338 m .69559 .38302 L .78993 .34573 L F
.327 .376 .922 r
.72004 .30179 m .71774 .30225 L .6949 .29411 L F
.306 0 0 r
.68161 .38855 m .66914 .39241 L .67856 .38877 L F
.66914 .39241 m .66728 .39298 L .66854 .39249 L F
.307 0 0 r
.69829 .38338 m .70828 .38585 L .70584 .38627 L F
.304 0 0 r
.69019 .35575 m .66576 .36588 L .69507 .3567 L F
.308 0 0 r
.71723 .35841 m .71484 .35904 L .7183 .35882 L F
.85576 .30638 m .7143 .35727 L .8636 .31989 L F
.306 0 0 r
.85849 .33382 m .7407 .37026 L .85201 .32182 L F
.7407 .37026 m .78993 .34573 L .85201 .32182 L F
.305 0 0 r
.85201 .32182 m .78993 .34573 L .81926 .33103 L F
.307 0 0 r
.71386 .35708 m .71249 .35708 L .70972 .35856 L F
.71249 .35708 m .69723 .35697 L .70957 .35854 L F
.71249 .35708 m .70957 .35854 L .70972 .35856 L F
.69723 .35697 m .69291 .35819 L .70953 .35855 L F
.70957 .35854 m .70953 .35855 L .70972 .35856 L F
.69723 .35697 m .70953 .35855 L .70957 .35854 L F
.70906 .35879 m .70457 .36038 L .70777 .35943 L F
.70906 .35879 m .70777 .35943 L .71043 .35865 L F
.304 0 0 r
.71043 .35865 m .70658 .36003 L .71046 .35865 L F
.70658 .36003 m .70636 .36011 L .70657 .36003 L F
.70658 .36003 m .70657 .36003 L .71046 .35865 L F
.307 0 0 r
.70658 .36003 m .70457 .36038 L .70636 .36011 L F
.304 0 0 r
.71046 .35865 m .70657 .36003 L .70645 .36009 L F
.70657 .36003 m .70636 .36011 L .70645 .36009 L F
.307 0 0 r
.66914 .39241 m .693 .3885 L .66728 .39298 L F
.295 0 0 r
.68686 .3894 m .68689 .38934 L .68391 .38998 L F
.301 0 0 r
.68236 .38872 m .68791 .38762 L .68801 .38744 L F
.307 0 0 r
.69829 .38338 m .693 .3885 L .66914 .39241 L F
.308 0 0 r
.71492 .38494 m .71476 .38493 L .71513 .38487 L F
.71476 .38493 m .71335 .38482 L .71513 .38487 L F
.599 .365 0 r
.70778 .38611 m .71455 .38532 L .70785 .38751 L F
.71444 .38498 m .71455 .38532 L .70778 .38611 L F
.71455 .38532 m .71482 .38618 L .71464 .38621 L F
.71455 .38532 m .71464 .38621 L .70785 .38751 L F
.307 0 0 r
.71171 .38466 m .70828 .38585 L .71091 .38458 L F
.696 .44 0 r
.71492 .38496 m .71725 .38621 L .71494 .38618 L F
.71714 .38517 m .71725 .38621 L .71492 .38496 L F
.599 .365 0 r
.71334 .35853 m .71336 .35841 L .7134 .35903 L F
.308 0 0 r
.71575 .35784 m .71194 .35881 L .71643 .3581 L F
.71194 .35881 m .71032 .35923 L .71234 .35886 L F
.71194 .35881 m .71234 .35886 L .71643 .3581 L F
.71339 .35897 m .71484 .35904 L .71803 .3582 L F
.71374 .359 m .71484 .35904 L .71339 .35897 L F
.696 .44 0 r
.71388 .35902 m .71389 .3591 L .71389 .3591 L F
.71388 .35902 m .71389 .3591 L .71388 .35902 L F
.71389 .35902 m .71389 .35902 L .71388 .35902 L F
.308 0 0 r
.71336 .35897 m .71709 .35836 L .71653 .35814 L F
.71327 .35899 m .71339 .35897 L .71336 .35897 L F
.71339 .35897 m .71709 .35836 L .71336 .35897 L F
.7143 .35727 m .71046 .35865 L .71558 .35776 L F
.71046 .35865 m .70645 .36009 L .71163 .35877 L F
.71046 .35865 m .71163 .35877 L .71558 .35776 L F
.307 0 0 r
.78096 .33328 m .70704 .3542 L .71386 .35708 L F
.70704 .3542 m .69723 .35697 L .71386 .35708 L F
.71575 .35784 m .71163 .35877 L .71194 .35881 L F
.71558 .35776 m .71163 .35877 L .71575 .35784 L F
.886 .592 0 r
.73238 .38264 m .73296 .38442 L .73234 .38375 L F
.3 0 0 r
.74944 .37302 m .74951 .37304 L .87839 .33712 L F
.292 0 0 r
.73667 .37766 m .73723 .38061 L .87839 .33712 L F
.308 0 0 r
.85849 .33382 m .7224 .38549 L .72182 .38541 L F
.72017 .38487 m .72182 .38541 L .71955 .3851 L F
.85849 .33382 m .72182 .38541 L .72017 .38487 L F
.788 .511 0 r
.72358 .38599 m .72377 .38605 L .72362 .38667 L F
.976 .679 0 r
.72443 .2221 m .72602 .23995 L .72729 .26222 L F
.328 .375 .919 r
.7069 .26947 m .73385 .26263 L .72105 .25942 L F
.70202 .27295 m .7102 .27029 L .7069 .26947 L F
.7102 .27029 m .73385 .26263 L .7069 .26947 L F
.7069 .26947 m .72105 .25942 L .70619 .26929 L F
.7069 .26947 m .70619 .26929 L .70012 .27333 L F
.308 0 0 r
.71709 .35836 m .71803 .3582 L .71653 .35814 L F
.328 .375 .919 r
.72802 .26502 m .72795 .26454 L .71456 .26888 L F
.7147 .26896 m .71456 .26888 L .7102 .27029 L F
.72802 .26502 m .71456 .26888 L .7147 .26896 L F
.403 0 0 r
.71643 .21411 m .7176 .1954 L .71716 .19523 L F
.304 0 0 r
.71188 .21609 m .70938 .21531 L .84377 .16852 L F
.70796 .21751 m .70938 .21531 L .71188 .21609 L F
.311 0 0 r
.7196 .21921 m .71904 .21908 L .7206 .21762 L F
.31 0 0 r
.71587 .21829 m .71735 .21866 L .7155 .21841 L F
.389 0 0 r
.71901 .21907 m .718 .21475 L .71735 .21866 L F
.791 .596 0 r
.72623 .21195 m .72677 .22114 L .72618 .21153 L F
.72677 .22114 m .72673 .22082 L .72618 .21153 L F
.72618 .21153 m .72673 .22082 L .7267 .22048 L F
.31 0 0 r
.85086 .17599 m .71735 .21866 L .71587 .21829 L F
.389 0 0 r
.71902 .21911 m .71901 .21907 L .71735 .21866 L F
.311 0 0 r
.71901 .21906 m .71735 .21866 L .71783 .21851 L F
.71904 .21908 m .71735 .21866 L .71901 .21906 L F
.389 0 0 r
.71953 .21845 m .71927 .21841 L .71925 .21917 L F
.311 0 0 r
.71904 .21908 m .71783 .21851 L .7206 .21762 L F
.37 0 0 r
.72615 .20382 m .72633 .20784 L .72633 .20784 L F
.72615 .20382 m .72633 .20784 L .72631 .20539 L F
.304 0 0 r
.70938 .21531 m .70601 .21425 L .84377 .16852 L F
.70395 .2172 m .70601 .21425 L .70938 .21531 L F
.69819 .21921 m .70115 .21698 L .70395 .2172 L F
.70115 .21698 m .70382 .21498 L .70395 .2172 L F
.328 .375 .919 r
.71513 .2703 m .72078 .26798 L .7102 .27029 L F
.72078 .26798 m .72802 .26502 L .72026 .26731 L F
.72078 .26798 m .72026 .26731 L .7102 .27029 L F
.72802 .26502 m .73385 .26263 L .72795 .26454 L F
.791 .596 0 r
.72701 .22515 m .7276 .23014 L .72705 .22587 L F
.72702 .22541 m .72704 .22563 L .72704 .22563 L F
.72701 .22515 m .72702 .22541 L .72702 .22541 L F
.413 0 0 r
.72698 .22512 m .727 .22557 L .7271 .22553 L F
.72698 .22512 m .7271 .22553 L .72744 .22539 L F
.311 0 0 r
.72247 .22055 m .72233 .22047 L .72531 .21944 L F
.72534 .21955 m .72531 .21944 L .85086 .17599 L F
.72247 .22055 m .72531 .21944 L .72534 .21955 L F
.435 0 0 r
.72402 .22156 m .72247 .22055 L .72403 .22163 L F
.976 .679 0 r
.72398 .22016 m .72401 .22058 L .724 .22056 L F
.311 0 0 r
.72148 .2186 m .7206 .21762 L .85086 .17599 L F
.7196 .21921 m .7206 .21762 L .72148 .2186 L F
.791 .596 0 r
.72693 .22446 m .72694 .22449 L .7267 .22048 L F
.72673 .22082 m .72688 .2232 L .7267 .22048 L F
.72688 .2232 m .72689 .22357 L .7267 .22048 L F
.72697 .22474 m .72699 .22542 L .7267 .22048 L F
.72683 .22265 m .72694 .22462 L .72682 .22257 L F
.72694 .22462 m .72694 .22456 L .72682 .22257 L F
.72694 .22456 m .72694 .22456 L .72682 .22257 L F
.72677 .22114 m .72696 .22432 L .72673 .22082 L F
.7267 .22048 m .72683 .22265 L .72682 .22257 L F
.311 0 0 r
.85086 .17599 m .72671 .22347 L .72635 .22088 L F
.72671 .22347 m .72603 .22373 L .72635 .22088 L F
.328 .375 .919 r
.73071 .28418 m .73122 .28301 L .73025 .28087 L F
.461 0 0 r
.73264 .38734 m .73237 .38966 L .73264 .38735 L F
.886 .592 0 r
.73249 .38949 m .73367 .39065 L .73246 .38999 L F
.432 0 0 r
.73264 .38734 m .73196 .38897 L .7324 .38941 L F
.73196 .38897 m .73183 .38927 L .7324 .38941 L F
.7324 .38941 m .73183 .38927 L .73237 .38966 L F
.788 .511 0 r
.72854 .38747 m .72855 .38751 L .72857 .38785 L F
.308 0 0 r
.71318 .35895 m .71336 .35897 L .71653 .35814 L F
.71318 .35895 m .71653 .35814 L .71643 .3581 L F
.71305 .35898 m .71327 .35899 L .71336 .35897 L F
.71305 .35898 m .71336 .35897 L .71318 .35895 L F
.71318 .35895 m .71032 .35923 L .71305 .35898 L F
.71643 .3581 m .71234 .35886 L .71318 .35895 L F
.71234 .35886 m .71032 .35923 L .71318 .35895 L F
.696 .44 0 r
.71389 .35902 m .71389 .35902 L .71389 .3591 L F
.71389 .3591 m .71389 .3591 L .71389 .35925 L F
.307 0 0 r
.71194 .35881 m .70645 .36009 L .71032 .35923 L F
.71163 .35877 m .70645 .36009 L .71194 .35881 L F
.319 0 0 r
.71374 .359 m .71455 .36028 L .71484 .35904 L F
.599 .365 0 r
.71339 .35903 m .7134 .35903 L .7134 .35916 L F
.304 0 0 r
.70636 .36011 m .70524 .36051 L .70645 .36009 L F
.599 .365 0 r
.71471 .38494 m .71476 .38493 L .71482 .38618 L F
.308 0 0 r
.71476 .38493 m .71251 .38511 L .71335 .38482 L F
.71451 .38497 m .71251 .38511 L .71476 .38493 L F
.7224 .38549 m .72231 .38553 L .72206 .38549 L F
.7224 .38549 m .72206 .38549 L .72198 .38546 L F
.788 .511 0 r
.72198 .38546 m .72362 .38667 L .72202 .38629 L F
.72354 .38598 m .72362 .38667 L .72198 .38546 L F
.696 .44 0 r
.72177 .38517 m .72202 .38629 L .72196 .38629 L F
.308 0 0 r
.7224 .38549 m .72181 .38545 L .71955 .3851 L F
.696 .44 0 r
.72041 .38535 m .72041 .38535 L .72041 .38539 L F
.72039 .38539 m .72041 .38539 L .72041 .38549 L F
.71719 .38518 m .72041 .38549 L .71725 .38621 L F
.307 0 0 r
.71091 .38458 m .70828 .38585 L .69829 .38338 L F
.70064 .35495 m .70026 .35611 L .70704 .3542 L F
.70579 .35366 m .70704 .3542 L .73289 .34688 L F
.70064 .35495 m .70704 .3542 L .70579 .35366 L F
.327 .376 .922 r
.71058 .30185 m .71651 .30249 L .71321 .30315 L F
.6949 .29411 m .71253 .30095 L .71058 .30185 L F
.71253 .30095 m .71651 .30249 L .71058 .30185 L F
.307 0 0 r
.73563 .34551 m .73289 .34688 L .78096 .33328 L F
.328 .375 .919 r
.70495 .26899 m .69828 .2714 L .70082 .27144 L F
.72105 .25942 m .70354 .26863 L .70495 .26899 L F
.70354 .26863 m .69828 .2714 L .70495 .26899 L F
.72515 .27358 m .72497 .27334 L .71857 .27238 L F
.72515 .27358 m .71857 .27238 L .7198 .27269 L F
.72105 .25942 m .70695 .25918 L .70074 .26794 L F
.70354 .26863 m .70074 .26794 L .69828 .2714 L F
.72105 .25942 m .70074 .26794 L .70354 .26863 L F
.72105 .25942 m .70495 .26899 L .70619 .26929 L F
.70495 .26899 m .70082 .27144 L .70619 .26929 L F
.307 0 0 r
.78554 .32837 m .70535 .35348 L .78096 .33328 L F
.70535 .35348 m .70064 .35495 L .70564 .3536 L F
.70535 .35348 m .70564 .3536 L .78096 .33328 L F
.328 .375 .919 r
.72135 .2728 m .72109 .27265 L .71787 .27221 L F
.72135 .2728 m .71787 .27221 L .71857 .27238 L F
.327 .376 .922 r
.71755 .30381 m .71755 .30381 L .71413 .30296 L F
.328 .375 .919 r
.72219 .27328 m .72171 .27301 L .7198 .27269 L F
.311 0 0 r
.71951 .21924 m .71925 .21917 L .7196 .21921 L F
.71925 .21917 m .71918 .21914 L .7196 .21921 L F
.71902 .21911 m .71735 .21866 L .7196 .21921 L F
.788 .511 0 r
.71747 .21884 m .71779 .21889 L .71637 .24827 L F
.304 0 0 r
.70493 .2186 m .69819 .21921 L .70395 .2172 L F
.70493 .2186 m .70395 .2172 L .70796 .21751 L F
.306 0 0 r
.70837 .21755 m .70559 .21856 L .70796 .21751 L F
.886 .592 0 r
.71784 .19513 m .71868 .20547 L .71843 .20578 L F
.312 0 0 r
.85033 .15443 m .71732 .19518 L .72026 .19646 L F
.886 .592 0 r
.71822 .19549 m .71953 .19633 L .71826 .19567 L F
.312 0 0 r
.71732 .19518 m .71826 .19567 L .72026 .19646 L F
.886 .592 0 r
.71822 .19549 m .71954 .19625 L .71953 .19633 L F
.71826 .19567 m .71953 .19633 L .71934 .20071 L F
.367 0 0 r
.71916 .20487 m .72026 .19646 L .71934 .20071 L F
.403 0 0 r
.71934 .20071 m .72026 .19646 L .71826 .19567 L F
.788 .511 0 r
.71689 .20667 m .71843 .20578 L .7183 .20852 L F
.71703 .20459 m .71843 .20578 L .71689 .20667 L F
.696 .44 0 r
.7047 .1934 m .70595 .2066 L .70598 .20769 L F
.15 0 0 r
.69391 .22248 m .69738 .19633 L .69626 .20293 L F
.69391 .22248 m .69626 .20293 L .69377 .22258 L F
.69391 .22248 m .69377 .22258 L .69377 .22258 L F
.307 0 0 r
.69382 .2225 m .69405 .22238 L .69391 .22248 L F
.69405 .22238 m .69594 .22145 L .69391 .22248 L F
.272 .122 0 r
.68943 .20803 m .69301 .21905 L .69301 .22258 L F
.976 .681 0 r
.6905 .21616 m .69049 .21633 L .69052 .21677 L F
.69044 .21554 m .69046 .21701 L .69052 .21677 L F
.415 0 0 r
.69049 .21633 m .69155 .22092 L .69089 .21962 L F
.69038 .21468 m .69155 .22092 L .69049 .21633 L F
.884 .593 0 r
.69152 .22085 m .69125 .22033 L .6934 .23772 L F
.976 .681 0 r
.69042 .21359 m .68989 .21291 L .69042 .21363 L F
.432 0 0 r
.69073 .21385 m .69074 .2139 L .69034 .21355 L F
.272 .122 0 r
.68943 .20803 m .69313 .22306 L .6915 .22439 L F
.234 0 0 r
.69301 .22198 m .69305 .22177 L .69301 .22179 L F
.272 .122 0 r
.69301 .22198 m .69301 .21905 L .6931 .22213 L F
.234 0 0 r
.6928 .22323 m .69301 .22198 L .69301 .21905 L F
.256 0 0 r
.69391 .22248 m .69811 .19608 L .69738 .19633 L F
.302 0 0 r
.69583 .22095 m .69287 .22166 L .69599 .22084 L F
.272 .122 0 r
.68926 .20138 m .69239 .19866 L .68943 .20803 L F
.68979 .223 m .69023 .22529 L .68985 .22559 L F
.68964 .21693 m .69007 .2229 L .68979 .223 L F
.69007 .2229 m .69024 .22532 L .68979 .223 L F
.68853 .20123 m .69098 .22474 L .69024 .22532 L F
.304 0 0 r
.70434 .21882 m .69804 .21931 L .70493 .2186 L F
.272 .122 0 r
.69022 .21713 m .69121 .22444 L .69099 .22461 L F
.453 0 0 r
.69089 .21962 m .69157 .22662 L .69039 .218 L F
.272 .122 0 r
.69056 .21698 m .6913 .22286 L .69022 .21713 L F
.6913 .22286 m .69521 .25372 L .69102 .22304 L F
.6913 .22286 m .69102 .22304 L .69022 .21713 L F
.281 0 0 r
.75571 .19629 m .70619 .21349 L .76787 .19137 L F
.272 .122 0 r
.68856 .2012 m .69056 .21698 L .69022 .21713 L F
.007 0 0 r
.68993 .22293 m .68967 .20078 L .68943 .20803 L F
.68998 .22291 m .68967 .20078 L .68993 .22293 L F
.69001 .22517 m .68967 .20078 L .69001 .22517 L F
.69002 .22525 m .68967 .20078 L .69001 .22526 L F
.68999 .22528 m .68943 .20803 L .68982 .22412 L F
.69002 .22546 m .69001 .22526 L .68999 .22528 L F
.69001 .22526 m .68943 .20803 L .68999 .22528 L F
.304 0 0 r
.69603 .22033 m .69342 .221 L .69604 .22025 L F
.195 0 0 r
.6928 .22323 m .69301 .21905 L .69207 .19891 L F
.007 0 0 r
.68975 .22572 m .68905 .21904 L .68957 .22593 L F
.69001 .22538 m .68999 .22528 L .68975 .22572 L F
.68999 .22528 m .68905 .21904 L .68973 .22561 L F
.68999 .22528 m .68973 .22561 L .68975 .22572 L F
.272 .122 0 r
.68853 .20123 m .68964 .21693 L .68985 .22546 L F
.007 0 0 r
.69001 .22542 m .68957 .22598 L .68958 .22608 L F
0 0 0 r
.68915 .22028 m .68921 .22109 L .6882 .22423 L F
.68781 .2142 m .68945 .22032 L .6879 .22014 L F
.16 0 0 r
.6928 .22323 m .69159 .19928 L .69134 .22422 L F
.304 0 0 r
.69643 .22053 m .69514 .22085 L .69703 .22008 L F
.096 0 0 r
.69134 .22411 m .69159 .19928 L .69003 .22524 L F
0 0 0 r
.6882 .22423 m .68945 .22032 L .68971 .22573 L F
.68848 .22795 m .68971 .22573 L .68848 .22795 L F
.6882 .22423 m .68971 .22573 L .68848 .22795 L F
.68971 .22573 m .68971 .22573 L .68848 .22795 L F
.007 0 0 r
.68956 .22582 m .68905 .21904 L .68879 .22679 L F
.272 .122 0 r
.68853 .20123 m .68985 .22546 L .68971 .22557 L F
.007 0 0 r
.69001 .22517 m .68998 .22291 L .68993 .22293 L F
0 0 0 r
.68783 .21569 m .68773 .20923 L .68785 .22185 L F
.815 .616 0 r
.68747 .20982 m .68727 .20856 L .68754 .21327 L F
0 0 0 r
.68762 .21007 m .68945 .22032 L .68732 .21238 L F
.68794 .22398 m .68783 .21569 L .68785 .22185 L F
.68794 .22398 m .68785 .22185 L .68789 .22576 L F
.68748 .217 m .68827 .22516 L .68801 .22595 L F
.68744 .21397 m .68827 .22516 L .68748 .217 L F
.815 .616 0 r
.68773 .22296 m .68779 .22594 L .68782 .22447 L F
0 0 0 r
.68801 .22957 m .68794 .22398 L .68789 .22576 L F
.68798 .22885 m .68789 .22576 L .68791 .22753 L F
.815 .616 0 r
.68793 .22697 m .68779 .22594 L .688 .22952 L F
0 0 0 r
.68753 .22065 m .68808 .22715 L .68787 .22772 L F
.68748 .217 m .68808 .22715 L .68753 .22065 L F
.68827 .22516 m .68848 .22795 L .68801 .22595 L F
.68848 .22795 m .69231 .2793 L .68821 .22844 L F
.68848 .22795 m .68821 .22844 L .68801 .22595 L F
.311 0 0 r
.69108 .22403 m .69047 .22437 L .69112 .22398 L F
0 0 0 r
.68765 .20403 m .68844 .20234 L .68776 .21081 L F
.68764 .20342 m .68844 .20234 L .68765 .20403 L F
.68783 .21569 m .68806 .22888 L .68768 .20349 L F
.68806 .22888 m .68806 .22888 L .68768 .20349 L F
.68804 .22919 m .68804 .22912 L .68783 .21569 L F
.68804 .22912 m .68806 .22893 L .68806 .22888 L F
.68804 .22912 m .68806 .22888 L .68783 .21569 L F
.68848 .22795 m .68971 .22573 L .68972 .22581 L F
.31 0 0 r
.68985 .22569 m .68958 .22608 L .68962 .22601 L F
.007 0 0 r
.68957 .22598 m .68956 .22582 L .68878 .22701 L F
.68956 .22582 m .68879 .22679 L .68878 .22701 L F
.68958 .22608 m .68957 .22598 L .68878 .22719 L F
.68957 .22598 m .68878 .22701 L .68878 .22719 L F
.08 0 0 r
.68877 .22723 m .68905 .21904 L .68843 .20216 L F
.01 0 0 r
.68877 .22717 m .68859 .2275 L .68877 .22723 L F
.68768 .20349 m .68858 .22743 L .68877 .22717 L F
.68858 .22743 m .68859 .2275 L .68877 .22717 L F
.096 0 0 r
.69134 .22422 m .69002 .22541 L .69002 .22546 L F
.311 0 0 r
.69002 .22546 m .69134 .22422 L .69002 .22546 L F
0 0 0 r
.68768 .20349 m .68806 .22888 L .68859 .2275 L F
.68806 .22888 m .68806 .22888 L .68859 .2275 L F
.31 0 0 r
.68835 .22744 m .68867 .22728 L .68835 .2276 L F
.68867 .22728 m .68877 .22723 L .68865 .22734 L F
.68867 .22728 m .68865 .22734 L .68835 .2276 L F
0 0 0 r
.68802 .20291 m .68846 .2021 L .68844 .20234 L F
.68877 .22717 m .68843 .20216 L .68768 .20349 L F
.68877 .22723 m .68877 .22717 L .68877 .22717 L F
.68877 .22717 m .68843 .20216 L .68877 .22717 L F
.096 0 0 r
.69134 .22411 m .69003 .22524 L .69002 .22541 L F
.007 0 0 r
.69002 .22546 m .69002 .22525 L .69001 .22526 L F
.146 0 0 r
.69002 .22546 m .69159 .19928 L .68967 .20078 L F
.311 0 0 r
.68977 .22559 m .6906 .22466 L .69002 .22546 L F
.68533 .2278 m .6902 .2249 L .68977 .22559 L F
.007 0 0 r
.69001 .22526 m .69001 .22517 L .69001 .22517 L F
.311 0 0 r
.6902 .2249 m .6906 .22466 L .68977 .22559 L F
.31 0 0 r
.68985 .22569 m .68867 .22727 L .68901 .2264 L F
.272 .122 0 r
.68971 .22557 m .68985 .22546 L .68985 .22569 L F
.68972 .22581 m .68985 .22569 L .69 .23162 L F
.68971 .22557 m .68985 .22569 L .68972 .22581 L F
.096 0 0 r
.69134 .22422 m .69134 .22411 L .69002 .22541 L F
.311 0 0 r
.6906 .22466 m .69134 .22422 L .69002 .22546 L F
0 0 0 r
.6885 .22826 m .68972 .22581 L .69231 .2793 L F
.68848 .22795 m .68972 .22581 L .6885 .22826 L F
.007 0 0 r
.68942 .22631 m .68878 .22719 L .68877 .22723 L F
.31 0 0 r
.68962 .22601 m .68877 .22723 L .68867 .22727 L F
.007 0 0 r
.68958 .22608 m .68878 .22719 L .68942 .22631 L F
.31 0 0 r
.68958 .22608 m .68877 .22723 L .68962 .22601 L F
.68901 .2264 m .68867 .22727 L .68712 .22796 L F
0 0 0 r
.68806 .22888 m .68806 .22893 L .68859 .2275 L F
.68806 .22888 m .68859 .2275 L .68859 .2275 L F
.31 0 0 r
.68819 .22674 m .68712 .22796 L .68411 .2293 L F
.68985 .22569 m .68817 .22709 L .68819 .22674 L F
.68817 .22709 m .68712 .22796 L .68819 .22674 L F
.311 0 0 r
.69047 .22437 m .68502 .22737 L .69049 .22433 L F
.69047 .22437 m .69049 .22433 L .69112 .22398 L F
0 0 0 r
.68806 .22888 m .68806 .22893 L .68806 .22888 L F
.31 0 0 r
.68983 .22558 m .68974 .22577 L .68819 .22674 L F
.68819 .22664 m .68819 .22674 L .68411 .2293 L F
.68983 .22558 m .68819 .22674 L .68819 .22664 L F
.311 0 0 r
.68502 .22737 m .69039 .22452 L .68511 .22748 L F
.69039 .22452 m .6928 .22323 L .69035 .22459 L F
.69039 .22452 m .69035 .22459 L .68511 .22748 L F
.304 0 0 r
.69514 .22085 m .69315 .22134 L .69561 .22044 L F
0 0 0 r
.68778 .22542 m .68682 .20582 L .6869 .20813 L F
.461 0 0 r
.67782 .22727 m .6529 .22599 L .66014 .22948 L F
.145 0 0 r
.69207 .19891 m .69159 .19928 L .6928 .22323 L F
.304 0 0 r
.69315 .22134 m .66014 .22948 L .69342 .221 L F
.69315 .22134 m .69342 .221 L .69561 .22044 L F
.69514 .22085 m .69561 .22044 L .69703 .22008 L F
.311 0 0 r
.69023 .2248 m .69168 .22392 L .69134 .22422 L F
.69168 .22392 m .6928 .22323 L .69134 .22422 L F
.68511 .22748 m .69035 .22459 L .69023 .2248 L F
.69035 .22459 m .6928 .22323 L .69023 .2248 L F
.6905 .22432 m .68502 .22737 L .68496 .2273 L F
.69112 .22398 m .69049 .22433 L .6905 .22432 L F
.69049 .22433 m .68502 .22737 L .6905 .22432 L F
.6935 .2227 m .69108 .22403 L .69112 .22398 L F
.68312 .22472 m .69192 .22289 L .68496 .2273 L F
.272 .122 0 r
.69301 .22258 m .69301 .22198 L .69312 .22302 L F
.69301 .22198 m .6931 .22213 L .69313 .22306 L F
.15 0 0 r
.69327 .22242 m .69301 .22198 L .6928 .22323 L F
.272 .122 0 r
.69301 .22258 m .69312 .22302 L .69312 .22302 L F
.69316 .22292 m .69316 .22292 L .69317 .22297 L F
.15 0 0 r
.69348 .22277 m .69327 .22242 L .6928 .22323 L F
.311 0 0 r
.69192 .22289 m .69382 .2225 L .69115 .22395 L F
.69192 .22289 m .69115 .22395 L .68496 .2273 L F
.304 0 0 r
.6937 .22065 m .66014 .22948 L .67921 .22315 L F
.69604 .22025 m .6935 .2209 L .6937 .22065 L F
.6935 .2209 m .66014 .22948 L .6937 .22065 L F
.69342 .221 m .66014 .22948 L .6935 .2209 L F
.69342 .221 m .6935 .2209 L .69604 .22025 L F
.195 0 0 r
.69301 .21905 m .6924 .19872 L .69207 .19891 L F
0 0 0 r
.68732 .21238 m .68781 .2142 L .6879 .22014 L F
.68682 .2058 m .68748 .217 L .68753 .22065 L F
.68902 .21789 m .68867 .20619 L .68945 .22032 L F
.68845 .20223 m .68856 .20199 L .68945 .22032 L F
.281 0 0 r
.70619 .21349 m .68619 .22043 L .70681 .2131 L F
.70619 .21349 m .70681 .2131 L .76787 .19137 L F
.304 0 0 r
.69804 .21931 m .68848 .22007 L .69819 .21921 L F
.69804 .21931 m .69819 .21921 L .70493 .2186 L F
.272 .122 0 r
.69099 .22461 m .69521 .25372 L .69629 .27563 L F
.69121 .22444 m .69521 .25372 L .69099 .22461 L F
.426 0 0 r
.71916 .20487 m .72095 .19689 L .72026 .19646 L F
.71975 .20414 m .72095 .19689 L .71916 .20487 L F
0 0 0 r
.68681 .2055 m .68744 .21397 L .68748 .217 L F
.68683 .20583 m .68748 .217 L .68682 .2058 L F
.08 0 0 r
.68905 .21904 m .68854 .20203 L .68843 .20216 L F
0 0 0 r
.68783 .21569 m .68768 .20349 L .68773 .20923 L F
.186 0 0 r
.73359 .1981 m .67835 .21752 L .66206 .22119 L F
.83735 .16461 m .72381 .20239 L .73359 .1981 L F
.72381 .20239 m .67835 .21752 L .73359 .1981 L F
.152 0 0 r
.69599 .22084 m .69295 .22157 L .69604 .22082 L F
.69295 .22157 m .66014 .22948 L .69297 .22156 L F
.69295 .22157 m .69297 .22156 L .69604 .22082 L F
.302 0 0 r
.69287 .22166 m .66014 .22948 L .69295 .22157 L F
.69287 .22166 m .69295 .22157 L .69599 .22084 L F
.304 0 0 r
.69604 .22082 m .69297 .22156 L .69643 .22053 L F
.69297 .22156 m .66014 .22948 L .69315 .22134 L F
.69297 .22156 m .69315 .22134 L .69643 .22053 L F
.186 0 0 r
.67835 .21752 m .65464 .22541 L .66206 .22119 L F
.31 0 0 r
.71119 .1942 m .70844 .19422 L .71105 .19424 L F
.788 .511 0 r
.71158 .19352 m .71204 .19434 L .71164 .19427 L F
.696 .44 0 r
.70716 .19347 m .71158 .19352 L .71156 .19428 L F
.70724 .19344 m .71158 .19352 L .70716 .19347 L F
.71156 .19428 m .71158 .19352 L .71162 .19428 L F
.788 .511 0 r
.71163 .19427 m .71219 .2005 L .71228 .20475 L F
.71158 .19352 m .71164 .19427 L .71163 .19427 L F
.71164 .19427 m .71219 .2005 L .71163 .19427 L F
.31 0 0 r
.85033 .15443 m .70952 .19392 L .71119 .1942 L F
.70952 .19392 m .70844 .19422 L .71119 .1942 L F
.788 .511 0 r
.71164 .19427 m .71206 .19438 L .71219 .2005 L F
.71204 .19434 m .71206 .19438 L .71164 .19427 L F
.281 0 0 r
.67855 .21751 m .67835 .21752 L .83735 .16461 L F
.65503 .22535 m .67835 .21752 L .67855 .21751 L F
.328 .375 .919 r
.72483 .27316 m .72466 .27295 L .71721 .27204 L F
.72483 .27316 m .71721 .27204 L .71787 .27221 L F
.327 .376 .922 r
.71413 .30296 m .71755 .30381 L .71321 .30315 L F
.71755 .30381 m .71628 .30378 L .71321 .30315 L F
.382 .247 .523 r
.71234 .27145 m .71365 .27527 L .71345 .27165 L F
.312 0 0 r
.72683 .2111 m .86011 .16932 L .72683 .21108 L F
.307 0 0 r
.84377 .16852 m .70931 .21766 L .70914 .21764 L F
.70931 .21766 m .70741 .21836 L .70914 .21764 L F
.328 .375 .919 r
.71412 .27127 m .72466 .27295 L .7227 .27044 L F
.71721 .27204 m .72466 .27295 L .71412 .27127 L F
.347 0 0 r
.71368 .21816 m .71346 .21618 L .71302 .21724 L F
.71368 .21816 m .71302 .21724 L .71308 .21815 L F
.791 .596 0 r
.72623 .21195 m .72628 .21245 L .72632 .21317 L F
.307 0 0 r
.71153 .21793 m .70931 .21766 L .84377 .16852 L F
.71108 .2181 m .70931 .21766 L .71153 .21793 L F
.347 0 0 r
.71266 .21814 m .71266 .21812 L .71108 .2181 L F
.308 0 0 r
.71108 .2181 m .71263 .21808 L .71266 .21814 L F
.71263 .21808 m .71391 .21807 L .71291 .21812 L F
.71263 .21808 m .71291 .21812 L .71266 .21814 L F
.696 .44 0 r
.72196 .38563 m .72197 .38563 L .72202 .38629 L F
.307 0 0 r
.71335 .38482 m .71251 .38511 L .71171 .38466 L F
.70778 .3861 m .70807 .38596 L .70855 .38588 L F
.474 .271 0 r
.70747 .38625 m .70748 .38628 L .70511 .38739 L F
.70747 .38625 m .70511 .38739 L .70198 .38885 L F
.70748 .38628 m .7075 .38633 L .70686 .38663 L F
.70748 .38628 m .70686 .38663 L .70198 .38885 L F
.308 0 0 r
.70855 .38588 m .70807 .38596 L .71251 .38511 L F
.70807 .38596 m .70828 .38585 L .71251 .38511 L F
.307 0 0 r
.70778 .3861 m .70422 .38752 L .7031 .38769 L F
.70778 .3861 m .7031 .38769 L .70403 .38674 L F
.474 .271 0 r
.70061 .36296 m .70132 .36261 L .70061 .36297 L F
.306 0 0 r
.70135 .36217 m .70061 .36296 L .70189 .36212 L F
.70061 .36296 m .70086 .36284 L .70189 .36212 L F
.69817 .36251 m .70135 .36217 L .69853 .36142 L F
.70135 .36217 m .70189 .36212 L .70148 .36203 L F
.70135 .36217 m .70148 .36203 L .69853 .36142 L F
.70257 .36087 m .70189 .36212 L .70524 .36051 L F
.69853 .36142 m .70148 .36203 L .70257 .36087 L F
.70148 .36203 m .70189 .36212 L .70257 .36087 L F
.305 0 0 r
.69923 .3891 m .70203 .38876 L .70177 .38895 L F
.69923 .3891 m .70177 .38895 L .69876 .39032 L F
.474 .271 0 r
.70762 .38673 m .70785 .38751 L .70189 .38889 L F
.283 0 0 r
.70194 .38887 m .7021 .38876 L .70198 .38886 L F
.307 0 0 r
.70203 .38876 m .70422 .38752 L .7021 .38876 L F
.7031 .38769 m .70422 .38752 L .70203 .38876 L F
.272 .122 0 r
.70137 .38942 m .70162 .38918 L .70137 .38943 L F
.70169 .3891 m .70195 .39014 L .70137 .38943 L F
.283 0 0 r
.70184 .38894 m .70171 .38907 L .70099 .38967 L F
.305 0 0 r
.70203 .38876 m .7021 .38876 L .70184 .38894 L F
.272 .122 0 r
.69888 .39179 m .69901 .39166 L .69889 .39188 L F
.69794 .39279 m .69889 .39188 L .69798 .39351 L F
.304 0 0 r
.69571 .39542 m .69762 .39309 L .69686 .39473 L F
.301 0 0 r
.69946 .39092 m .69808 .39254 L .69791 .39265 L F
.69814 .39204 m .69791 .39265 L .69554 .39424 L F
.69946 .39092 m .69791 .39265 L .69814 .39204 L F
.69546 .39372 m .69554 .39424 L .67695 .40669 L F
.304 0 0 r
.67695 .40669 m .69554 .39424 L .69571 .39542 L F
.305 0 0 r
.69487 .38963 m .69923 .3891 L .69544 .39351 L F
.69923 .3891 m .69833 .39144 L .69544 .39351 L F
.306 0 0 r
.69663 .39513 m .69611 .39694 L .69595 .39702 L F
.69574 .39565 m .69595 .39702 L .67695 .40669 L F
.69663 .39513 m .69595 .39702 L .69574 .39565 L F
.815 .616 0 r
.69633 .39956 m .69609 .39815 L .69634 .39969 L F
.69608 .39789 m .69609 .39815 L .69633 .39956 L F
.307 0 0 r
.67695 .40669 m .69595 .39702 L .69602 .39957 L F
.304 0 0 r
.69574 .39565 m .69686 .39473 L .69663 .39513 L F
.67695 .40669 m .69571 .39542 L .69574 .39565 L F
.69571 .39542 m .69686 .39473 L .69574 .39565 L F
.305 0 0 r
.69487 .38963 m .69544 .39351 L .67695 .40669 L F
.474 .271 0 r
.70061 .36297 m .70086 .36285 L .70061 .36301 L F
.70086 .36285 m .70086 .36289 L .70061 .36301 L F
.306 0 0 r
.66576 .36588 m .69817 .36251 L .69853 .36142 L F
.307 0 0 r
.70064 .35495 m .66576 .36588 L .70026 .35611 L F
.304 0 0 r
.69726 .36514 m .69966 .36372 L .69727 .36511 L F
.305 0 0 r
.69729 .36506 m .69983 .36355 L .69777 .36369 L F
.69729 .36506 m .69777 .36369 L .69368 .36397 L F
.304 0 0 r
.69729 .36506 m .69966 .36372 L .69983 .36355 L F
.69727 .36511 m .69966 .36372 L .69729 .36506 L F
.281 .168 .532 r
.65972 .32584 m .65946 .31941 L .46873 .37948 L F
.327 .376 .922 r
.69788 .30772 m .65972 .32584 L .6571 .32658 L F
.69773 .30785 m .65972 .32584 L .69788 .30772 L F
.281 .168 .532 r
.46873 .37948 m .65946 .31941 L .46876 .37311 L F
.327 .376 .922 r
.70365 .30505 m .6571 .32658 L .46873 .37948 L F
.307 0 0 r
.71043 .35865 m .70777 .35943 L .70658 .36003 L F
.70777 .35943 m .70457 .36038 L .70658 .36003 L F
.327 .376 .922 r
.71321 .30315 m .71628 .30378 L .71405 .30356 L F
.71628 .30378 m .71518 .30377 L .71405 .30356 L F
.328 .375 .919 r
.71513 .2703 m .7102 .27029 L .71242 .27085 L F
.306 0 0 r
.84377 .16852 m .70914 .21764 L .70837 .21755 L F
.70914 .21764 m .70797 .21807 L .70837 .21755 L F
.281 0 0 r
.84377 .16852 m .6814 .21741 L .83735 .16461 L F
.6814 .21741 m .65503 .22535 L .67855 .21751 L F
.6814 .21741 m .67855 .21751 L .83735 .16461 L F
.65503 .22535 m .6529 .22599 L .65464 .22541 L F
.186 0 0 r
.65464 .22541 m .6529 .22599 L .65244 .226 L F
.65464 .22541 m .65244 .226 L .64656 .2262 L F
.306 0 0 r
.70602 .21853 m .70573 .2186 L .70559 .21856 L F
.70493 .2186 m .70559 .21856 L .70434 .21882 L F
.304 0 0 r
.69819 .21921 m .68848 .22007 L .70382 .21498 L F
.69604 .22082 m .69643 .22053 L .69916 .21985 L F
.69834 .22026 m .69916 .21985 L .70111 .21937 L F
.152 0 0 r
.69599 .22084 m .70012 .21983 L .70005 .21985 L F
.70012 .21983 m .70096 .21963 L .70005 .21985 L F
.302 0 0 r
.69933 .22012 m .69583 .22095 L .69972 .21995 L F
.239 0 0 r
.69933 .22012 m .69594 .22142 L .69594 .22145 L F
.304 0 0 r
.69703 .22008 m .69603 .22033 L .69604 .22025 L F
.70111 .21937 m .69643 .22053 L .69703 .22008 L F
.328 .375 .919 r
.69401 .2767 m .69638 .27408 L .69392 .27458 L F
.69405 .27737 m .69478 .27634 L .69401 .2767 L F
.69478 .27634 m .69638 .27408 L .69401 .2767 L F
.307 0 0 r
.70906 .35879 m .69291 .35819 L .70457 .36038 L F
.70972 .35856 m .70953 .35855 L .70906 .35879 L F
.70953 .35855 m .69291 .35819 L .70906 .35879 L F
.327 .376 .922 r
.70992 .30215 m .71321 .30315 L .71217 .30335 L F
.6949 .29411 m .71058 .30185 L .70992 .30215 L F
.71058 .30185 m .71321 .30315 L .70992 .30215 L F
.328 .375 .919 r
.70012 .27333 m .69638 .27408 L .69478 .27634 L F
.70012 .27333 m .69478 .27634 L .69754 .27504 L F
.304 0 0 r
.70434 .21882 m .69995 .21987 L .70111 .21937 L F
.328 .375 .919 r
.70202 .27295 m .70012 .27333 L .69754 .27504 L F
.261 0 0 r
.70054 .21974 m .69934 .22005 L .69933 .22012 L F
.302 0 0 r
.69933 .22012 m .69972 .21995 L .70054 .21974 L F
.152 0 0 r
.69599 .22084 m .69604 .22082 L .69995 .21987 L F
.69992 .21988 m .69995 .21987 L .70096 .21963 L F
.69599 .22084 m .69995 .21987 L .69992 .21988 L F
.327 .376 .922 r
.6949 .29411 m .70992 .30215 L .70246 .30356 L F
.70992 .30215 m .71217 .30335 L .70709 .30346 L F
.70992 .30215 m .70709 .30346 L .70246 .30356 L F
.328 .375 .919 r
.70291 .27148 m .69638 .27408 L .70012 .27333 L F
.327 .376 .922 r
.71217 .30335 m .71287 .30373 L .71049 .30369 L F
.71217 .30335 m .71049 .30369 L .70246 .30356 L F
.152 0 0 r
.7008 .21967 m .70096 .21963 L .70434 .21882 L F
.70054 .21974 m .69599 .22084 L .7008 .21967 L F
.70054 .21974 m .7008 .21967 L .70218 .21934 L F
.261 0 0 r
.70184 .19508 m .70184 .19505 L .70184 .19508 L F
.313 0 0 r
.70327 .19463 m .70238 .19491 L .7034 .19463 L F
.70293 .19463 m .70238 .19491 L .70327 .19463 L F
.302 0 0 r
.69583 .22095 m .69599 .22084 L .70054 .21974 L F
.272 .122 0 r
.69313 .223 m .69317 .22297 L .69369 .24175 L F
0 0 0 r
.68915 .22028 m .68945 .22032 L .68921 .22109 L F
.304 0 0 r
.69804 .21931 m .67921 .22315 L .68848 .22007 L F
.70434 .21882 m .69703 .22008 L .69804 .21931 L F
.69703 .22008 m .67921 .22315 L .69804 .21931 L F
.311 0 0 r
.6918 .19896 m .6924 .19872 L .69248 .19865 L F
.272 .122 0 r
.69248 .19865 m .69248 .19859 L .69248 .19865 L F
.309 0 0 r
.69738 .19633 m .69803 .19609 L .65953 .20537 L F
.69803 .19609 m .69822 .19603 L .69374 .19711 L F
.69803 .19609 m .69374 .19711 L .65953 .20537 L F
.599 .365 0 r
.69805 .19479 m .69819 .19606 L .69816 .19607 L F
.31 0 0 r
.70293 .19463 m .70201 .19467 L .69811 .19608 L F
.306 0 0 r
.70797 .21807 m .70627 .21851 L .70602 .21853 L F
.696 .44 0 r
.70707 .21846 m .70834 .21837 L .71036 .25639 L F
.7049 .1934 m .70702 .19344 L .70707 .19437 L F
.7049 .1934 m .70707 .19437 L .70665 .19439 L F
.7047 .1934 m .70479 .19454 L .70476 .19454 L F
.7047 .1934 m .7048 .19447 L .70478 .19447 L F
.307 0 0 r
.85033 .15443 m .70348 .1946 L .70459 .19455 L F
.70348 .1946 m .70184 .19505 L .70459 .19455 L F
.599 .365 0 r
.69805 .19479 m .7047 .1934 L .70474 .19421 L F
.31 0 0 r
.84789 .15105 m .84198 .14419 L .70201 .19467 L F
.84789 .15105 m .70201 .19467 L .70293 .19463 L F
.281 0 0 r
.68619 .22043 m .66014 .22948 L .68533 .22057 L F
.68619 .22043 m .68533 .22057 L .76787 .19137 L F
.309 0 0 r
.70111 .19472 m .84198 .14419 L .72963 .18186 L F
.69822 .19603 m .70198 .19467 L .70111 .19472 L F
.70198 .19467 m .84198 .14419 L .70111 .19472 L F
.696 .44 0 r
.70702 .19344 m .70724 .19344 L .70716 .19347 L F
.313 0 0 r
.84789 .15105 m .70293 .19463 L .85033 .15443 L F
0 0 0 r
.85033 .15443 m .7034 .19463 L .70348 .1946 L F
.313 0 0 r
.70293 .19463 m .7034 .19463 L .85033 .15443 L F
.318 0 0 r
.70577 .1995 m .70614 .19443 L .70506 .19452 L F
.309 0 0 r
.70474 .19454 m .71011 .19333 L .85033 .15443 L F
.70466 .19456 m .70476 .19454 L .70474 .19454 L F
.70476 .19454 m .71011 .19333 L .70474 .19454 L F
.70476 .19454 m .70614 .19443 L .71011 .19333 L F
.70506 .19452 m .70614 .19443 L .70476 .19454 L F
.696 .44 0 r
.7048 .19447 m .7048 .19454 L .70478 .19447 L F
.7048 .19454 m .70479 .19454 L .70478 .19447 L F
.70478 .19447 m .70479 .19454 L .70479 .19454 L F
.309 0 0 r
.70447 .19458 m .70466 .19456 L .70474 .19454 L F
.70459 .19455 m .70474 .19454 L .85033 .15443 L F
.70447 .19458 m .70474 .19454 L .70459 .19455 L F
.327 .376 .922 r
.71217 .30335 m .71405 .30356 L .71287 .30373 L F
.71321 .30315 m .71405 .30356 L .71217 .30335 L F
.308 0 0 r
.69811 .19608 m .70201 .19467 L .69822 .19603 L F
.70201 .19467 m .84198 .14419 L .70198 .19467 L F
.70201 .19467 m .70198 .19467 L .69822 .19603 L F
.328 .375 .919 r
.71234 .27145 m .71513 .2703 L .7088 .27158 L F
.71234 .27145 m .7088 .27158 L .71117 .27162 L F
.327 .376 .922 r
.70246 .30356 m .71049 .30369 L .70365 .30505 L F
.328 .375 .919 r
.70082 .27144 m .69638 .27408 L .70291 .27148 L F
.311 0 0 r
.85033 .15443 m .71119 .1942 L .71175 .19427 L F
.7157 .19416 m .71175 .19427 L .71422 .1946 L F
.85033 .15443 m .71175 .19427 L .7157 .19416 L F
.71119 .1942 m .71105 .19424 L .71141 .19428 L F
.71119 .1942 m .71141 .19428 L .71162 .19428 L F
.71119 .1942 m .71206 .19436 L .71422 .1946 L F
.281 0 0 r
.71236 .21101 m .69579 .21687 L .72377 .20465 L F
.69579 .21687 m .66014 .22948 L .6921 .21701 L F
.69579 .21687 m .6921 .21701 L .72377 .20465 L F
.308 0 0 r
.71263 .21808 m .84377 .16852 L .71391 .21807 L F
.71108 .2181 m .71153 .21793 L .71263 .21808 L F
.71153 .21793 m .84377 .16852 L .71263 .21808 L F
.71308 .21815 m .71327 .21813 L .71368 .21816 L F
.71327 .21813 m .71391 .21807 L .71368 .21816 L F
.71291 .21812 m .71391 .21807 L .71308 .21815 L F
.281 0 0 r
.72377 .20465 m .6921 .21701 L .6814 .21741 L F
.6921 .21701 m .68672 .21911 L .6814 .21741 L F
.66946 .221 m .66014 .22948 L .6529 .22599 L F
.68672 .21911 m .66014 .22948 L .66946 .221 L F
.359 0 0 r
.71204 .2033 m .71141 .19428 L .71105 .19424 L F
.281 0 0 r
.73554 .20445 m .68848 .22007 L .75571 .19629 L F
.68848 .22007 m .66014 .22948 L .68619 .22043 L F
.68848 .22007 m .68619 .22043 L .75571 .19629 L F
.328 .375 .919 r
.70082 .27144 m .69828 .2714 L .69638 .27408 L F
.69392 .27458 m .70695 .25918 L .69333 .26194 L F
.69638 .27408 m .70695 .25918 L .69392 .27458 L F
.152 0 0 r
.70184 .21942 m .70218 .21934 L .70434 .21882 L F
.70054 .21974 m .70218 .21934 L .70184 .21942 L F
.307 0 0 r
.70636 .36011 m .70457 .36038 L .70524 .36051 L F
.599 .365 0 r
.69805 .19479 m .69816 .19606 L .69811 .19608 L F
.308 0 0 r
.69811 .19608 m .69822 .19603 L .69803 .19609 L F
.69811 .19608 m .69803 .19609 L .69738 .19633 L F
.309 0 0 r
.69822 .19603 m .72963 .18186 L .65953 .20537 L F
.195 0 0 r
.69357 .20801 m .69408 .19775 L .69268 .19856 L F
.234 0 0 r
.69357 .20801 m .69738 .19633 L .69408 .19775 L F
.69603 .20337 m .69738 .19633 L .69357 .20801 L F
.281 0 0 r
.74979 .19972 m .73554 .20445 L .78294 .18684 L F
.73554 .20445 m .75571 .19629 L .78294 .18684 L F
.305 0 0 r
.69933 .22012 m .69594 .22145 L .69487 .22168 L F
.474 .271 0 r
.69361 .22141 m .69388 .22169 L .69367 .22262 L F
.69388 .22169 m .69377 .22258 L .69367 .22262 L F
.305 0 0 r
.69583 .22095 m .69487 .22168 L .66014 .22948 L F
.69933 .22012 m .69487 .22168 L .69583 .22095 L F
.272 .122 0 r
.69312 .22302 m .69312 .22302 L .69313 .22306 L F
.281 0 0 r
.76787 .19137 m .71236 .21101 L .72377 .20465 L F
.78294 .18684 m .75571 .19629 L .76787 .19137 L F
.84377 .16852 m .74979 .19972 L .78294 .18684 L F
.234 0 0 r
.69626 .20293 m .69738 .19633 L .69603 .20337 L F
.474 .271 0 r
.69248 .19865 m .6933 .20851 L .693 .20908 L F
.311 0 0 r
.69382 .2225 m .69391 .22248 L .69372 .22258 L F
.69382 .2225 m .69372 .22258 L .68496 .2273 L F
.272 .122 0 r
.6915 .22439 m .69313 .22306 L .69369 .24175 L F
.68865 .20191 m .68926 .20138 L .68943 .20803 L F
.311 0 0 r
.6918 .19896 m .69268 .19856 L .69408 .19775 L F
.307 0 0 r
.69192 .22289 m .69487 .22168 L .69382 .2225 L F
.66014 .22948 m .69242 .22223 L .69192 .22289 L F
.69242 .22223 m .69487 .22168 L .69192 .22289 L F
.007 0 0 r
.69001 .22542 m .69001 .22538 L .68975 .22572 L F
.69002 .22546 m .69001 .22542 L .68985 .22566 L F
.69002 .22546 m .68985 .22566 L .68985 .22569 L F
.31 0 0 r
.69002 .22546 m .68985 .22569 L .68974 .22577 L F
.69002 .22546 m .68974 .22577 L .68983 .22558 L F
.328 .375 .919 r
.69242 .27905 m .69333 .26194 L .69093 .28058 L F
.69405 .27737 m .69395 .27537 L .69242 .27905 L F
.69395 .27537 m .69333 .26194 L .69242 .27905 L F
.69405 .27737 m .69093 .28058 L .69365 .27807 L F
.307 0 0 r
.69291 .35819 m .66576 .36588 L .69343 .36212 L F
.976 .681 0 r
.6969 .40086 m .69698 .40226 L .69905 .40478 L F
.69672 .40195 m .69671 .40199 L .69769 .40316 L F
.69672 .40195 m .69769 .40316 L .69905 .40478 L F
.292 0 0 r
.68647 .41714 m .69635 .40148 L .69773 .40362 L F
.69635 .40148 m .69645 .40132 L .69698 .40227 L F
.69635 .40148 m .69698 .40227 L .69773 .40362 L F
.884 .593 0 r
.69978 .4056 m .69978 .4056 L .69979 .40566 L F
.301 0 0 r
.68647 .41714 m .6989 .40515 L .70153 .40672 L F
.884 .593 0 r
.70015 .40344 m .70025 .40591 L .70103 .40633 L F
.304 0 0 r
.80096 .30987 m .78554 .32837 L .85576 .30638 L F
.195 0 0 r
.73068 .40514 m .73086 .39539 L .73147 .40472 L F
.73042 .39813 m .73086 .39539 L .73068 .40514 L F
.432 0 0 r
.73264 .38735 m .73237 .38966 L .73292 .38814 L F
.73353 .38986 m .73237 .38966 L .73349 .39047 L F
.73292 .38814 m .73237 .38966 L .73353 .38986 L F
.791 .596 0 r
.73727 .39813 m .7373 .39851 L .73726 .39803 L F
.73726 .39803 m .7373 .39851 L .73688 .39567 L F
.73726 .39803 m .73688 .39567 L .73669 .39435 L F
0 0 0 r
.73717 .39834 m .73704 .3986 L .73719 .39855 L F
.307 0 0 r
.73713 .39844 m .73721 .39815 L .73729 .39812 L F
.306 0 0 r
.86753 .34795 m .7358 .40127 L .73668 .3999 L F
0 0 0 r
.73628 .39961 m .73541 .4026 L .73671 .39978 L F
.7353 .39922 m .73538 .40163 L .73628 .39961 L F
.73538 .40163 m .73541 .4026 L .73628 .39961 L F
.283 .133 0 r
.73531 .40182 m .73502 .40244 L .73533 .40222 L F
.735 .40206 m .73502 .40244 L .73531 .40182 L F
0 0 0 r
.73537 .40176 m .73541 .4026 L .73538 .40174 L F
.73537 .40176 m .73541 .4026 L .73537 .40176 L F
.7353 .39922 m .73671 .39978 L .7373 .39851 L F
.73525 .3992 m .73541 .4026 L .73525 .3992 L F
.73524 .3992 m .73522 .39919 L .73541 .4026 L F
.082 0 0 r
.735 .40206 m .73497 .39346 L .73546 .4016 L F
0 0 0 r
.73537 .40176 m .73537 .40177 L .73541 .4026 L F
.479 .277 0 r
.72575 .40643 m .72563 .40722 L .72576 .40717 L F
.72575 .40643 m .72576 .40717 L .73068 .40514 L F
.262 0 0 r
.72298 .39338 m .72572 .40301 L .72472 .40747 L F
.72572 .40301 m .72576 .40716 L .72472 .40747 L F
.601 .368 0 r
.72367 .399 m .72002 .40595 L .72468 .40716 L F
.72061 .39173 m .71941 .40422 L .72195 .39135 L F
.71827 .39239 m .71941 .40422 L .72061 .39173 L F
.322 0 0 r
.71958 .40291 m .71962 .40319 L .71954 .40293 L F
.601 .368 0 r
.72002 .40595 m .71922 .40748 L .72024 .40745 L F
.299 0 0 r
.7257 .40286 m .72572 .40301 L .72298 .39338 L F
.7257 .40286 m .72298 .39338 L .72299 .3934 L F
.72312 .39366 m .7257 .40286 L .72299 .3934 L F
.601 .368 0 r
.72139 .39024 m .72195 .39135 L .7223 .38961 L F
.71827 .39239 m .72195 .39135 L .72139 .39024 L F
.235 0 0 r
.72312 .39366 m .72718 .40118 L .7257 .40286 L F
.72181 .3872 m .72718 .40118 L .72312 .39366 L F
.288 0 0 r
.71633 .39419 m .71962 .40319 L .71892 .40357 L F
.697 .442 0 r
.71568 .39076 m .71572 .391 L .71727 .38683 L F
.288 0 0 r
.71568 .39076 m .71962 .40319 L .71633 .39419 L F
.322 0 0 r
.71591 .39075 m .71569 .39081 L .71568 .39076 L F
.71591 .39075 m .71568 .39076 L .7158 .39045 L F
.341 0 0 r
.71892 .40357 m .71927 .40563 L .7131 .38817 L F
.71892 .40357 m .7131 .38817 L .7134 .38872 L F
.304 0 0 r
.70449 .40789 m .70491 .40801 L .70484 .40805 L F
.70449 .40789 m .70484 .40805 L .70483 .40805 L F
.70325 .40777 m .70483 .40805 L .68647 .41714 L F
.70352 .40762 m .70483 .40805 L .70325 .40777 L F
.406 0 0 r
.70393 .39483 m .7039 .39201 L .70491 .40801 L F
.70491 .40801 m .70399 .40164 L .70393 .39483 L F
.303 0 0 r
.68647 .41714 m .70153 .40672 L .70352 .40762 L F
.884 .593 0 r
.70486 .40806 m .70103 .40633 L .70488 .40842 L F
.787 .513 0 r
.70487 .40806 m .70488 .40842 L .70487 .40806 L F
.304 0 0 r
.70483 .40805 m .70491 .40801 L .70544 .40816 L F
.787 .513 0 r
.70462 .39385 m .70466 .39615 L .70463 .39385 L F
.70466 .39615 m .70467 .39629 L .70463 .39385 L F
.697 .442 0 r
.71456 .39113 m .71467 .3911 L .71463 .39102 L F
.71467 .3911 m .71566 .39082 L .71463 .39102 L F
.341 0 0 r
.71633 .39419 m .71892 .40357 L .7134 .38872 L F
.302 0 0 r
.71692 .38769 m .71801 .38828 L .71747 .3903 L F
.71801 .38828 m .71812 .39011 L .71747 .3903 L F
.976 .679 0 r
.72787 .27247 m .72816 .27743 L .72802 .27725 L F
.328 .375 .919 r
.7227 .27044 m .73504 .27422 L .7373 .26903 L F
.72466 .27295 m .73504 .27422 L .7227 .27044 L F
.7349 .27455 m .73504 .27422 L .72466 .27295 L F
.7349 .27455 m .72466 .27295 L .72483 .27316 L F
.72219 .27328 m .72515 .27358 L .72171 .27301 L F
.72497 .27334 m .72109 .27265 L .72135 .2728 L F
.72928 .27399 m .72491 .27327 L .72497 .27334 L F
.72491 .27327 m .72109 .27265 L .72497 .27334 L F
.72928 .27399 m .72925 .27377 L .72483 .27316 L F
.72491 .27327 m .72483 .27316 L .72109 .27265 L F
.72928 .27399 m .72483 .27316 L .72491 .27327 L F
.976 .679 0 r
.724 .22056 m .72408 .22167 L .72406 .22165 L F
.312 0 0 r
.85086 .17599 m .72635 .22088 L .72634 .22084 L F
.72635 .22088 m .72411 .22168 L .72634 .22084 L F
.328 .375 .919 r
.73122 .28301 m .73168 .28195 L .73012 .27994 L F
.73122 .28301 m .73012 .27994 L .73025 .28087 L F
.307 0 0 r
.85576 .30638 m .78554 .32837 L .78096 .33328 L F
.45 .33 .15 r
.72892 .27795 m .72933 .28227 L .72912 .27866 L F
.283 .133 0 r
.73127 .40488 m .73128 .40616 L .7314 .40479 L F
.73533 .40222 m .73132 .40574 L .73536 .40265 L F
.73139 .40489 m .73132 .40574 L .73533 .40222 L F
.293 0 0 r
.72682 .40685 m .72955 .40613 L .72611 .40716 L F
.72955 .40613 m .72927 .40632 L .72611 .40716 L F
.601 .368 0 r
.72533 .40733 m .71848 .40894 L .72533 .40734 L F
.71848 .40888 m .71848 .40894 L .72533 .40733 L F
.283 .133 0 r
.73125 .40518 m .73123 .40519 L .73128 .40616 L F
.601 .368 0 r
.72533 .40734 m .7185 .41006 L .72541 .40874 L F
.27 0 0 r
.72306 .40796 m .72511 .40742 L .725 .40746 L F
.294 0 0 r
.72306 .40796 m .725 .40746 L .72159 .40881 L F
.601 .368 0 r
.71848 .40894 m .7185 .41006 L .72533 .40734 L F
.479 .277 0 r
.73068 .40514 m .72541 .40874 L .73072 .4064 L F
.301 0 0 r
.73036 .40555 m .72914 .40594 L .73068 .40514 L F
.479 .277 0 r
.72563 .40722 m .72541 .40874 L .73068 .40514 L F
.301 0 0 r
.73121 .40492 m .73068 .40514 L .73147 .40472 L F
.283 .133 0 r
.73126 .40488 m .73126 .40517 L .73126 .40488 L F
.73126 .40517 m .73128 .40616 L .73128 .40517 L F
.479 .277 0 r
.73123 .40519 m .73123 .40519 L .73128 .40616 L F
.195 0 0 r
.73042 .39813 m .73012 .3903 L .73086 .39539 L F
.259 0 0 r
.80099 .36303 m .75769 .37753 L .85405 .34956 L F
.80099 .36303 m .85405 .34956 L .88468 .34014 L F
.131 0 0 r
.80663 .36417 m .80663 .36417 L .80727 .36397 L F
.74576 .38285 m .74501 .38309 L .7461 .38276 L F
.74501 .38309 m .74533 .383 L .7461 .38276 L F
.312 0 0 r
.72301 .22036 m .72406 .22165 L .72247 .22055 L F
.72406 .22165 m .72403 .22163 L .72247 .22055 L F
.85086 .17599 m .72407 .22166 L .72301 .22036 L F
.131 0 0 r
.80503 .36463 m .80727 .36397 L .87176 .34416 L F
.7386 .38522 m .7386 .38522 L .74999 .38176 L F
.283 .133 0 r
.73132 .40574 m .73128 .40616 L .73134 .40611 L F
.73132 .40574 m .73134 .40611 L .73536 .40265 L F
.311 0 0 r
.69372 .22258 m .69353 .22268 L .6935 .2227 L F
.69353 .22268 m .68502 .22737 L .6935 .2227 L F
.307 0 0 r
.69487 .22168 m .69594 .22145 L .69382 .2225 L F
.272 .122 0 r
.69023 .22529 m .69024 .22532 L .68985 .22559 L F
.311 0 0 r
.69391 .22248 m .69371 .22259 L .69372 .22258 L F
.69371 .22259 m .68502 .22737 L .69372 .22258 L F
.69371 .22259 m .6928 .22323 L .69093 .22423 L F
.69108 .22404 m .69093 .22423 L .68502 .22737 L F
.69371 .22259 m .69093 .22423 L .69108 .22404 L F
.815 .616 0 r
.68747 .20979 m .68681 .2055 L .68681 .20561 L F
.68747 .20979 m .68681 .20561 L .68747 .20982 L F
0 0 0 r
.68681 .2055 m .68762 .21007 L .68732 .21238 L F
.68773 .20923 m .68768 .20349 L .68769 .20958 L F
.68734 .20937 m .6872 .20433 L .68682 .20581 L F
.429 0 0 r
.68741 .21172 m .6872 .20433 L .68738 .2096 L F
0 0 0 r
.68741 .21172 m .68768 .20349 L .6872 .20433 L F
.68769 .20958 m .68768 .20349 L .68741 .21172 L F
.68762 .21007 m .68773 .20923 L .68776 .21081 L F
.68681 .2055 m .68683 .20581 L .68682 .2058 L F
.68683 .20581 m .68682 .20581 L .68682 .2058 L F
.313 0 0 r
.66862 .21485 m .68682 .20582 L .6872 .20433 L F
.68682 .20582 m .68682 .20582 L .68682 .20581 L F
.68682 .20582 m .68682 .20581 L .6872 .20433 L F
0 0 0 r
.68683 .20581 m .68683 .20583 L .68682 .20581 L F
.272 .122 0 r
.69024 .22532 m .69165 .23702 L .69291 .26286 L F
.311 0 0 r
.69348 .22277 m .6928 .22323 L .69371 .22259 L F
.217 .121 .518 r
.69405 .27737 m .69513 .28048 L .69495 .27687 L F
.272 .122 0 r
.69495 .27687 m .69629 .27563 L .69561 .29037 L F
.479 .277 0 r
.72537 .40731 m .72533 .40733 L .72541 .40874 L F
.283 .133 0 r
.73124 .40497 m .73128 .40616 L .73124 .40497 L F
.328 .375 .919 r
.72941 .27903 m .73223 .28068 L .72892 .27795 L F
.73168 .28195 m .73223 .28068 L .72941 .27903 L F
.311 0 0 r
.67598 .24662 m .68171 .24473 L .6817 .24477 L F
.272 .122 0 r
.68853 .20123 m .68856 .2012 L .68864 .20192 L F
.68853 .20123 m .68864 .20192 L .6886 .20195 L F
0 0 0 r
.68764 .20342 m .68853 .20123 L .68846 .2021 L F
.68845 .20223 m .68846 .2021 L .68856 .20199 L F
.68846 .2021 m .68853 .20123 L .68856 .20191 L F
.68846 .2021 m .68856 .20191 L .68856 .20199 L F
.322 0 0 r
.68967 .20078 m .69159 .19928 L .68905 .201 L F
.68889 .2013 m .68905 .201 L .66862 .21485 L F
.68967 .20078 m .68905 .201 L .68889 .2013 L F
.316 0 0 r
.66862 .21485 m .68842 .20211 L .68889 .2013 L F
.68842 .20211 m .68854 .20203 L .68856 .20199 L F
.68842 .20211 m .68856 .20199 L .68889 .2013 L F
.68889 .2013 m .68856 .20199 L .68967 .20078 L F
.68856 .20199 m .68865 .20191 L .68967 .20078 L F
.08 0 0 r
.68943 .20803 m .68967 .20078 L .68865 .20191 L F
.322 0 0 r
.68909 .20093 m .69159 .19928 L .69207 .19891 L F
.66862 .21485 m .68905 .201 L .68909 .20093 L F
.68905 .201 m .69159 .19928 L .68909 .20093 L F
0 0 0 r
.68764 .20342 m .68846 .2021 L .68802 .20291 L F
.314 0 0 r
.66862 .21485 m .68909 .20093 L .65953 .20537 L F
.68909 .20093 m .69207 .19891 L .68982 .19935 L F
.68909 .20093 m .68982 .19935 L .65953 .20537 L F
.316 0 0 r
.66862 .21485 m .68843 .20216 L .68854 .20203 L F
.322 0 0 r
.71919 .40017 m .71954 .40293 L .71569 .39081 L F
.71919 .40017 m .71569 .39081 L .71591 .39075 L F
.131 0 0 r
.88468 .34014 m .86571 .34597 L .87176 .34416 L F
.601 .368 0 r
.71848 .4088 m .71846 .40881 L .7185 .41006 L F
.322 0 0 r
.71958 .40291 m .71954 .40293 L .71919 .40017 L F
.601 .368 0 r
.71848 .4088 m .7185 .41006 L .71848 .4088 L F
.293 0 0 r
.71843 .40881 m .71782 .40884 L .71897 .4087 L F
.322 0 0 r
.71692 .38769 m .71842 .39486 L .7158 .39045 L F
.71842 .39486 m .71919 .40017 L .7158 .39045 L F
.328 .375 .919 r
.72515 .27358 m .72928 .27399 L .72497 .27334 L F
.311 0 0 r
.72653 .22464 m .72603 .22373 L .72671 .22347 L F
.976 .679 0 r
.72683 .22403 m .72693 .22504 L .72666 .22374 L F
.791 .596 0 r
.72695 .22424 m .72695 .22425 L .72693 .22404 L F
.72696 .22433 m .72693 .22405 L .72693 .22404 L F
.311 0 0 r
.72685 .22451 m .72671 .22347 L .85086 .17599 L F
.72653 .22464 m .72671 .22347 L .72685 .22451 L F
.976 .679 0 r
.72694 .22522 m .72693 .2246 L .72698 .22547 L F
.413 0 0 r
.72694 .22522 m .72696 .22544 L .727 .22557 L F
.31 0 0 r
.72698 .22547 m .727 .22557 L .72696 .22544 L F
.976 .679 0 r
.72696 .22544 m .72698 .22547 L .72701 .22593 L F
.72694 .22522 m .72698 .22547 L .72696 .22544 L F
.31 0 0 r
.72697 .22538 m .72698 .22547 L .72695 .22539 L F
.72698 .22547 m .72696 .22544 L .72695 .22539 L F
0 0 0 r
.7274 .22785 m .72757 .23014 L .7273 .22781 L F
.791 .596 0 r
.72701 .22515 m .72758 .22985 L .7276 .23014 L F
.72694 .22462 m .72818 .24536 L .72694 .22456 L F
.72818 .24536 m .72819 .2456 L .72694 .22456 L F
.72818 .24536 m .72694 .22456 L .72694 .22456 L F
.311 0 0 r
.85086 .17599 m .72697 .22538 L .72685 .22451 L F
.72697 .22538 m .72695 .22539 L .72685 .22451 L F
.31 0 0 r
.72762 .22532 m .72762 .22797 L .727 .22557 L F
.85086 .17599 m .72762 .22797 L .72762 .22532 L F
.85086 .17599 m .727 .22557 L .72697 .22538 L F
.791 .596 0 r
.72703 .22584 m .727 .22562 L .72699 .22542 L F
.328 .375 .919 r
.72928 .27399 m .7349 .27455 L .72925 .27377 L F
.72988 .27824 m .73223 .28068 L .7329 .27915 L F
.72892 .27795 m .72996 .27881 L .72988 .27824 L F
.72996 .27881 m .73223 .28068 L .72988 .27824 L F
.72928 .27399 m .73352 .27773 L .7349 .27455 L F
.72219 .27328 m .72959 .27619 L .72928 .27399 L F
.72959 .27619 m .73352 .27773 L .72928 .27399 L F
.73352 .27773 m .73848 .27968 L .7349 .27455 L F
.131 0 0 r
.76932 .37607 m .7564 .38009 L .77769 .37376 L F
.7564 .38009 m .75797 .3798 L .77769 .37376 L F
.697 .442 0 r
.71219 .40916 m .71209 .40926 L .71843 .40881 L F
.294 0 0 r
.68647 .41714 m .71621 .40905 L .69551 .42404 L F
.697 .442 0 r
.71843 .40883 m .71137 .40994 L .7185 .41006 L F
.71209 .40926 m .71137 .40994 L .71843 .40883 L F
.791 .596 0 r
.72704 .22563 m .72705 .22584 L .72705 .22583 L F
.31 0 0 r
.85831 .18664 m .72818 .23471 L .72807 .23379 L F
.328 .375 .919 r
.73342 .27797 m .73352 .27773 L .72219 .27328 L F
.791 .596 0 r
.72857 .25202 m .72858 .25219 L .72819 .2456 L F
.72818 .24536 m .72857 .25202 L .72819 .2456 L F
.31 0 0 r
.73261 .23392 m .73218 .23323 L .85831 .18664 L F
.328 .375 .919 r
.72892 .27795 m .7329 .27915 L .72624 .27497 L F
.7329 .27915 m .73342 .27797 L .72624 .27497 L F
.72892 .27795 m .72624 .27497 L .72816 .27743 L F
.309 0 0 r
.85831 .18664 m .73338 .23521 L .73302 .2346 L F
.73339 .23523 m .73338 .23521 L .85831 .18664 L F
.31 0 0 r
.7336 .23559 m .73346 .23536 L .85831 .18664 L F
.308 0 0 r
.86582 .2 m .72865 .23852 L .72864 .23846 L F
.306 0 0 r
.87307 .2155 m .73688 .24715 L .86582 .2 L F
.87307 .2155 m .73125 .26152 L .72983 .24879 L F
.311 0 0 r
.68591 .22866 m .68768 .22789 L .68646 .22953 L F
.68768 .22789 m .68859 .2275 L .68775 .22829 L F
.68768 .22789 m .68775 .22829 L .68646 .22953 L F
.68806 .22893 m .6875 .23002 L .68723 .22925 L F
.68806 .22893 m .68801 .22979 L .68791 .22921 L F
.68723 .22925 m .6875 .23002 L .66794 .23647 L F
.66794 .23647 m .6875 .23002 L .68789 .23115 L F
.68788 .229 m .68859 .2275 L .68806 .22893 L F
.68646 .22953 m .68775 .22829 L .68788 .229 L F
.68775 .22829 m .68859 .2275 L .68788 .229 L F
.66794 .23647 m .68591 .22866 L .68646 .22953 L F
.68496 .2273 m .68502 .22737 L .66794 .23647 L F
.66794 .23647 m .68502 .22737 L .68511 .22748 L F
.66794 .23647 m .68511 .22748 L .68533 .2278 L F
.68511 .22748 m .69134 .22422 L .68533 .2278 L F
.66014 .22948 m .68312 .22472 L .66794 .23647 L F
.68312 .22472 m .68496 .2273 L .66794 .23647 L F
.31 0 0 r
.68346 .22873 m .68411 .2293 L .66794 .23647 L F
.69002 .22546 m .68411 .2293 L .68346 .22873 L F
.68591 .22866 m .68835 .22744 L .68835 .2276 L F
.68835 .2276 m .68877 .22723 L .68859 .2275 L F
.66794 .23647 m .68583 .22854 L .68591 .22866 L F
.68583 .22854 m .68877 .22723 L .68591 .22866 L F
.295 0 0 r
.76102 .27733 m .75581 .2724 L .87978 .2325 L F
.301 0 0 r
.87978 .2325 m .75581 .2724 L .74267 .26303 L F
.178 .207 .347 r
.23336 .32669 m .36485 .31295 L .23149 .3575 L F
.36577 .28188 m .36485 .31295 L .23336 .32669 L F
.197 .239 .354 r
.23336 .32669 m .23149 .3575 L .22056 .35987 L F
.216 .502 .615 r
.2284 .51628 m .14192 .44058 L .14918 .4386 L F
.2284 .51628 m .12363 .45064 L .14192 .44058 L F
.22176 .51252 m .12363 .45064 L .2284 .51628 L F
.19051 .45332 m .2284 .51628 L .14918 .4386 L F
.20245 .45522 m .2284 .51628 L .19051 .45332 L F
.136 .136 .324 r
.13164 .35542 m .13424 .32461 L .15204 .31429 L F
.091 .064 .297 r
.1173 .36736 m .13424 .32461 L .13164 .35542 L F
.216 .502 .615 r
.24772 .51462 m .24062 .50812 L .23003 .50318 L F
.315 .456 .336 r
.24416 .57951 m .24062 .50812 L .24772 .51462 L F
.326 .505 .234 r
.24698 .58666 m .24416 .57951 L .24772 .51462 L F
.216 .502 .615 r
.19679 .5144 m .09024 .50341 L .20389 .51146 L F
.219 .496 .607 r
.18883 .32342 m .1591 .31226 L .15204 .31429 L F
.18071 .31784 m .1591 .31226 L .18883 .32342 L F
.3 .424 .35 r
.18883 .32342 m .17845 .3487 L .18071 .31784 L F
.18883 .32342 m .18663 .35425 L .17845 .3487 L F
.216 .502 .615 r
.19142 .5026 m .18159 .50722 L .17552 .51354 L F
.20389 .51146 m .09024 .50341 L .09214 .48913 L F
.056 .013 .28 r
.17704 .57223 m .17552 .51354 L .18159 .50722 L F
.17704 .57223 m .1709 .57844 L .17552 .51354 L F
.217 .501 .613 r
.47902 .45928 m .42928 .42172 L .47563 .46582 L F
.216 .502 .615 r
.21291 .51078 m .09843 .4753 L .22176 .51252 L F
.22176 .51252 m .10901 .46234 L .12363 .45064 L F
.09843 .4753 m .10901 .46234 L .22176 .51252 L F
.20389 .51146 m .09214 .48913 L .21291 .51078 L F
.215 .505 .619 r
.18701 .56767 m .21654 .60645 L .2262 .56825 L F
.21654 .60645 m .24511 .59371 L .2262 .56825 L F
.18701 .56767 m .17235 .59265 L .21654 .60645 L F
.21654 .60645 m .22891 .60421 L .24511 .59371 L F
.17235 .59265 m .19039 .60365 L .21654 .60645 L F
.19039 .60365 m .20318 .60626 L .21654 .60645 L F
.216 .502 .615 r
.21291 .51078 m .09214 .48913 L .09843 .4753 L F
.215 .505 .619 r
.22891 .60421 m .23883 .59979 L .24511 .59371 L F
.219 .496 .607 r
.18071 .31784 m .16718 .31223 L .1591 .31226 L F
.17483 .31421 m .16718 .31223 L .18071 .31784 L F
.295 .415 .353 r
.17253 .34509 m .18071 .31784 L .17845 .3487 L F
.17253 .34509 m .17483 .31421 L .18071 .31784 L F
.215 .505 .619 r
.17235 .59265 m .17969 .59894 L .19039 .60365 L F
.285 .397 .36 r
.23695 .5731 m .23003 .50318 L .24062 .50812 L F
.315 .456 .336 r
.24416 .57951 m .23695 .5731 L .24062 .50812 L F
.216 .502 .615 r
.47894 .49119 m .46872 .50323 L .4592 .50731 L F
.152 .167 .339 r
.18701 .56767 m .18159 .50722 L .19142 .5026 L F
.18701 .56767 m .17704 .57223 L .18159 .50722 L F
.217 .501 .613 r
.47902 .45928 m .41808 .41279 L .42928 .42172 L F
.47868 .45242 m .41808 .41279 L .47902 .45928 L F
.253 .408 .032 r
.47902 .45928 m .4786 .48438 L .47868 .45242 L F
.47902 .45928 m .47894 .49119 L .4786 .48438 L F
.185 .218 .347 r
.14956 .34517 m .15204 .31429 L .1591 .31226 L F
.136 .136 .324 r
.13164 .35542 m .15204 .31429 L .14956 .34517 L F
.262 .352 .362 r
.16481 .34312 m .17483 .31421 L .17253 .34509 L F
.16481 .34312 m .16718 .31223 L .17483 .31421 L F
0 0 0 r
.09503 .4572 m .09214 .48913 L .09024 .50341 L F
0 0 .147 r
.1013 .44327 m .09214 .48913 L .09503 .4572 L F
.229 .293 .36 r
.15667 .34315 m .1591 .31226 L .16718 .31223 L F
.185 .218 .347 r
.14956 .34517 m .1591 .31226 L .15667 .34315 L F
.229 .293 .36 r
.15667 .34315 m .16718 .31223 L .16481 .34312 L F
.216 .502 .615 r
.47553 .49769 m .46872 .50323 L .47894 .49119 L F
.23003 .50318 m .20381 .50023 L .19142 .5026 L F
.23003 .50318 m .21723 .50044 L .20381 .50023 L F
.259 .348 .366 r
.2262 .56825 m .21723 .50044 L .23003 .50318 L F
.285 .397 .36 r
.23695 .5731 m .2262 .56825 L .23003 .50318 L F
.2 .247 .358 r
.19958 .56535 m .19142 .5026 L .20381 .50023 L F
.19958 .56535 m .18701 .56767 L .19142 .5026 L F
.327 .376 .922 r
.48432 .40537 m .47107 .42986 L .47635 .40516 L F
.48432 .40537 m .55178 .3969 L .47107 .42986 L F
.47107 .42986 m .46918 .40311 L .47635 .40516 L F
.47107 .42986 m .46398 .39955 L .46918 .40311 L F
.232 .302 .365 r
.2132 .56555 m .20381 .50023 L .21723 .50044 L F
.259 .348 .366 r
.2262 .56825 m .2132 .56555 L .21723 .50044 L F
.217 .501 .613 r
.47462 .44591 m .41808 .41279 L .47868 .45242 L F
.329 .481 .262 r
.47868 .45242 m .4745 .47792 L .47462 .44591 L F
.47868 .45242 m .4786 .48438 L .4745 .47792 L F
.232 .302 .365 r
.2132 .56555 m .19958 .56535 L .20381 .50023 L F
.218 .497 .609 r
.18663 .35425 m .14956 .34517 L .17845 .3487 L F
.215 .505 .619 r
.24511 .59371 m .24416 .57951 L .2262 .56825 L F
.24511 .59371 m .24698 .58666 L .24416 .57951 L F
.18701 .56767 m .1709 .57844 L .17235 .59265 L F
.1709 .57844 m .16928 .58554 L .17235 .59265 L F
.328 .375 .919 r
.29262 .37582 m .25148 .36116 L .24921 .36688 L F
.327 .376 .922 r
.39165 .36642 m .42951 .40581 L .37822 .35555 L F
.217 .501 .613 r
.41739 .38594 m .41808 .41279 L .47462 .44591 L F
.32 .457 .307 r
.4745 .47792 m .41739 .38594 L .47462 .44591 L F
.218 .497 .609 r
.17845 .3487 m .15667 .34315 L .17253 .34509 L F
.17845 .3487 m .14956 .34517 L .15667 .34315 L F
0 0 .147 r
.1013 .44327 m .09843 .4753 L .09214 .48913 L F
.023 0 .246 r
.11181 .43021 m .09843 .4753 L .1013 .44327 L F
.218 .497 .609 r
.17253 .34509 m .15667 .34315 L .16481 .34312 L F
0 0 .232 r
.24743 .39841 m .24921 .36688 L .25148 .36116 L F
.327 .376 .922 r
.2607 .41409 m .24743 .39841 L .24972 .39273 L F
.25039 .40414 m .24743 .39841 L .2607 .41409 L F
.328 .375 .919 r
.30362 .36549 m .25838 .35704 L .25148 .36116 L F
.306 .428 .33 r
.41081 .31663 m .41899 .29151 L .41846 .32252 L F
.41081 .31663 m .41139 .28558 L .41899 .29151 L F
.215 .505 .619 r
.24416 .57951 m .23695 .5731 L .2262 .56825 L F
.18701 .56767 m .17704 .57223 L .1709 .57844 L F
.2 .101 .493 r
.24972 .39273 m .25148 .36116 L .25838 .35704 L F
0 0 .232 r
.24743 .39841 m .25148 .36116 L .24972 .39273 L F
.328 .376 .921 r
.47637 .39882 m .49176 .39736 L .48433 .39903 L F
.295 .181 .539 r
.48432 .40537 m .48433 .39903 L .49176 .39736 L F
.351 .226 .544 r
.47635 .40516 m .48433 .39903 L .48432 .40537 L F
.47635 .40516 m .47637 .39882 L .48433 .39903 L F
.328 .376 .921 r
.46921 .39677 m .49176 .39736 L .47637 .39882 L F
.401 .268 .536 r
.46918 .40311 m .47637 .39882 L .47635 .40516 L F
.46918 .40311 m .46921 .39677 L .47637 .39882 L F
.295 .181 .539 r
.48432 .40537 m .49176 .39736 L .49177 .4037 L F
.455 .316 .503 r
.46398 .39955 m .46402 .39321 L .46921 .39677 L F
.46398 .39955 m .46921 .39677 L .46918 .40311 L F
.279 .377 .35 r
.40053 .31241 m .41139 .28558 L .41081 .31663 L F
.40053 .31241 m .40119 .28134 L .41139 .28558 L F
.023 0 .246 r
.11181 .43021 m .10901 .46234 L .09843 .4753 L F
.091 .064 .297 r
.12634 .41843 m .10901 .46234 L .11181 .43021 L F
.217 .501 .613 r
.41739 .38594 m .40346 .40559 L .41808 .41279 L F
.32 .457 .307 r
.41684 .41837 m .41739 .38594 L .4745 .47792 L F
.267 .156 .522 r
.25838 .35704 m .35841 .35523 L .25667 .38863 L F
.35939 .32342 m .35841 .35523 L .25838 .35704 L F
.2 .101 .493 r
.24972 .39273 m .25838 .35704 L .25667 .38863 L F
.327 .376 .922 r
.49177 .4037 m .55178 .3969 L .48432 .40537 L F
0 0 .152 r
.45658 .35646 m .45743 .35803 L .45748 .35174 L F
.45658 .35646 m .45653 .36274 L .45743 .35803 L F
.328 .375 .919 r
.45658 .35646 m .45748 .35174 L .41657 .34016 L F
.327 .376 .922 r
.49177 .4037 m .63805 .36593 L .55178 .3969 L F
.219 .496 .607 r
.40119 .28134 m .37717 .27938 L .36577 .28188 L F
.197 .238 .352 r
.36485 .31295 m .36577 .28188 L .37717 .27938 L F
.482 .344 .459 r
.46007 .39539 m .46402 .39321 L .46398 .39955 L F
.46011 .38904 m .46402 .39321 L .46007 .39539 L F
.219 .496 .607 r
.38939 .2792 m .37717 .27938 L .40119 .28134 L F
.253 .332 .357 r
.38864 .31028 m .40119 .28134 L .40053 .31241 L F
.38864 .31028 m .38939 .2792 L .40119 .28134 L F
.227 .288 .357 r
.37634 .31047 m .37717 .27938 L .38939 .2792 L F
.197 .238 .352 r
.36485 .31295 m .37717 .27938 L .37634 .31047 L F
.227 .288 .357 r
.37634 .31047 m .38939 .2792 L .38864 .31028 L F
.107 .034 .456 r
.45748 .35174 m .46145 .35392 L .46149 .34763 L F
.45748 .35174 m .45743 .35803 L .46145 .35392 L F
.328 .375 .919 r
.41657 .34016 m .45748 .35174 L .46149 .34763 L F
.327 .376 .922 r
.39805 .37051 m .46007 .39539 L .46398 .39955 L F
.227 .29 .361 r
.20245 .45522 m .20457 .42304 L .21659 .42282 L F
.252 .334 .363 r
.19051 .45332 m .20457 .42304 L .20245 .45522 L F
.19051 .45332 m .19272 .42114 L .20457 .42304 L F
.494 .365 .363 r
.45772 .39096 m .46011 .38904 L .46007 .39539 L F
.45772 .39096 m .45777 .38461 L .46011 .38904 L F
.197 .239 .354 r
.21455 .45499 m .21659 .42282 L .22767 .42048 L F
.227 .29 .361 r
.20245 .45522 m .21659 .42282 L .21455 .45499 L F
.215 .505 .619 r
.2262 .56825 m .19958 .56535 L .18701 .56767 L F
.2262 .56825 m .2132 .56555 L .19958 .56535 L F
.275 .376 .361 r
.17985 .44949 m .19272 .42114 L .19051 .45332 L F
.17985 .44949 m .18214 .41727 L .19272 .42114 L F
.328 .375 .919 r
.66812 .31148 m .46145 .35392 L .45743 .35803 L F
.197 .239 .354 r
.21455 .45499 m .22767 .42048 L .22572 .45267 L F
.217 .501 .613 r
.22767 .42048 m .30051 .41369 L .36297 .37649 L F
.36297 .37649 m .30051 .41369 L .31395 .40627 L F
.37462 .37404 m .31395 .40627 L .38712 .37385 L F
.36297 .37649 m .31395 .40627 L .37462 .37404 L F
.39919 .37596 m .31395 .40627 L .33028 .40099 L F
.38712 .37385 m .31395 .40627 L .39919 .37596 L F
.39919 .37596 m .33028 .40099 L .40962 .38013 L F
.41739 .38594 m .33028 .40099 L .34854 .39819 L F
.40962 .38013 m .33028 .40099 L .41739 .38594 L F
.41739 .38594 m .34854 .39819 L .36759 .39805 L F
.178 .207 .347 r
.362 .40899 m .22767 .42048 L .36297 .37649 L F
.22572 .45267 m .22767 .42048 L .362 .40899 L F
.244 .14 .522 r
.46149 .34763 m .46792 .35112 L .46795 .34483 L F
.46149 .34763 m .46145 .35392 L .46792 .35112 L F
.328 .375 .919 r
.41657 .34016 m .46149 .34763 L .50927 .31798 L F
.46795 .34483 m .50927 .31798 L .46149 .34763 L F
.327 .376 .922 r
.45772 .39096 m .46007 .39539 L .39805 .37051 L F
0 0 .141 r
.45854 .38635 m .45777 .38461 L .45772 .39096 L F
.45854 .38635 m .45859 .37999 L .45777 .38461 L F
.091 .064 .297 r
.12634 .41843 m .12363 .45064 L .10901 .46234 L F
.217 .501 .613 r
.12634 .41843 m .16781 .40823 L .1445 .40831 L F
.136 .136 .324 r
.1445 .40831 m .12363 .45064 L .12634 .41843 L F
.285 .171 .533 r
.46795 .34483 m .46792 .35112 L .65862 .29381 L F
.328 .375 .919 r
.65862 .29381 m .50927 .31798 L .46795 .34483 L F
.3 .424 .35 r
.17146 .44405 m .17382 .41179 L .18214 .41727 L F
.17146 .44405 m .18214 .41727 L .17985 .44949 L F
.209 .115 .517 r
.67052 .30355 m .66812 .31148 L .66785 .30513 L F
.67052 .30355 m .6708 .3099 L .66812 .31148 L F
.328 .375 .919 r
.6708 .3099 m .46145 .35392 L .66812 .31148 L F
.6708 .3099 m .46792 .35112 L .46145 .35392 L F
.327 .376 .922 r
.31792 .38896 m .24972 .39273 L .25667 .38863 L F
.45772 .39096 m .39805 .37051 L .45854 .38635 L F
.026 0 .424 r
.67188 .30145 m .6708 .3099 L .67052 .30355 L F
.67188 .30145 m .67216 .3078 L .6708 .3099 L F
.328 .375 .919 r
.67216 .3078 m .46792 .35112 L .6708 .3099 L F
.67216 .3078 m .65887 .30017 L .46792 .35112 L F
.285 .171 .533 r
.65862 .29381 m .46792 .35112 L .65887 .30017 L F
.1 .029 .452 r
.46242 .3823 m .45859 .37999 L .45854 .38635 L F
.46242 .3823 m .46246 .37593 L .45859 .37999 L F
.39 .258 .537 r
.40742 .34077 m .39805 .37051 L .39873 .33881 L F
.40742 .34077 m .40681 .37247 L .39805 .37051 L F
.331 .208 .539 r
.41657 .34016 m .40681 .37247 L .40742 .34077 L F
.291 .176 .532 r
.50927 .31798 m .41602 .37186 L .41657 .34016 L F
.331 .208 .539 r
.41657 .34016 m .41602 .37186 L .40681 .37247 L F
.328 .375 .919 r
.39238 .33469 m .36921 .322 L .39873 .33881 L F
.36921 .322 m .35939 .32342 L .39873 .33881 L F
.45 .312 .51 r
.39873 .33881 m .39165 .36642 L .39238 .33469 L F
.39873 .33881 m .39805 .37051 L .39165 .36642 L F
.295 .415 .353 r
.17382 .41179 m .17146 .44405 L .1654 .4405 L F
.17382 .41179 m .1654 .4405 L .16781 .40823 L F
.327 .376 .922 r
.45854 .38635 m .40681 .37247 L .46242 .3823 L F
.45854 .38635 m .39805 .37051 L .40681 .37247 L F
.24 .136 .52 r
.46873 .37948 m .46876 .37311 L .46246 .37593 L F
.46873 .37948 m .46246 .37593 L .46242 .3823 L F
.461 0 0 r
.65953 .20537 m .64656 .2262 L .66862 .21485 L F
.312 0 0 r
.66862 .21485 m .6869 .20813 L .68682 .20582 L F
.314 0 0 r
.66862 .21485 m .68768 .20349 L .68843 .20216 L F
.6872 .20433 m .68768 .20349 L .66862 .21485 L F
.136 .136 .324 r
.1445 .40831 m .14192 .44058 L .12363 .45064 L F
.217 .501 .613 r
.1445 .40831 m .15997 .40628 L .15171 .40631 L F
.1445 .40831 m .16781 .40823 L .15997 .40628 L F
.185 .218 .347 r
.15171 .40631 m .14192 .44058 L .1445 .40831 L F
.262 .352 .362 r
.16781 .40823 m .1575 .43857 L .15997 .40628 L F
.16781 .40823 m .1654 .4405 L .1575 .43857 L F
.328 .375 .919 r
.39238 .33469 m .37905 .32375 L .36921 .322 L F
.38624 .32819 m .37905 .32375 L .39238 .33469 L F
.481 .344 .467 r
.39238 .33469 m .39165 .36642 L .38624 .32819 L F
.327 .376 .922 r
.46242 .3823 m .40681 .37247 L .46873 .37948 L F
.185 .218 .347 r
.15171 .40631 m .14918 .4386 L .14192 .44058 L F
.229 .293 .36 r
.15997 .40628 m .14918 .4386 L .15171 .40631 L F
.15997 .40628 m .1575 .43857 L .14918 .4386 L F
.217 .501 .613 r
.38628 .40057 m .40346 .40559 L .41739 .38594 L F
.216 .502 .615 r
.19051 .45332 m .14918 .4386 L .17985 .44949 L F
.313 0 0 r
.66794 .23647 m .68794 .23113 L .67598 .24662 L F
.327 .376 .922 r
.46873 .37948 m .41602 .37186 L .70365 .30505 L F
.46873 .37948 m .40681 .37247 L .41602 .37186 L F
.481 .344 .467 r
.38624 .32819 m .39165 .36642 L .38546 .35996 L F
.447 .309 .512 r
.37822 .35555 m .38624 .32819 L .38546 .35996 L F
.37822 .35555 m .37905 .32375 L .38624 .32819 L F
.217 .501 .613 r
.41739 .38594 m .36759 .39805 L .38628 .40057 L F
.216 .502 .615 r
.17985 .44949 m .1575 .43857 L .17146 .44405 L F
.17985 .44949 m .14918 .4386 L .1575 .43857 L F
.461 0 0 r
.65953 .20537 m .6414 .23016 L .64656 .2262 L F
.65083 .19916 m .6414 .23016 L .65953 .20537 L F
.31 0 0 r
.65953 .20537 m .69408 .19775 L .69738 .19633 L F
.301 0 0 r
.65953 .20537 m .83633 .13903 L .65083 .19916 L F
.303 0 0 r
.65953 .20537 m .84198 .14419 L .83633 .13903 L F
.381 .25 .537 r
.3683 .35381 m .37905 .32375 L .37822 .35555 L F
.3683 .35381 m .36921 .322 L .37905 .32375 L F
.313 .192 .533 r
.35841 .35523 m .35939 .32342 L .36921 .322 L F
.327 .376 .922 r
.70365 .30505 m .41602 .37186 L .50941 .34981 L F
.291 .176 .532 r
.50927 .31798 m .50941 .34981 L .41602 .37186 L F
.313 .192 .533 r
.35841 .35523 m .36921 .322 L .3683 .35381 L F
.216 .502 .615 r
.17146 .44405 m .1575 .43857 L .1654 .4405 L F
.312 0 0 r
.85397 .15948 m .72149 .19722 L .7221 .19759 L F
.85033 .15443 m .72149 .19722 L .85397 .15948 L F
.85033 .15443 m .72095 .19689 L .72149 .19722 L F
.72026 .19646 m .72095 .19689 L .85033 .15443 L F
.328 .375 .919 r
.69055 .28351 m .6015 .29195 L .50927 .31798 L F
.65862 .29381 m .69055 .28351 L .50927 .31798 L F
.281 .168 .53 r
.6015 .29195 m .50941 .34981 L .50927 .31798 L F
.311 0 0 r
.85033 .15443 m .71481 .19467 L .71716 .19523 L F
.327 .376 .922 r
.39165 .36642 m .37822 .35555 L .38546 .35996 L F
.311 0 0 r
.71422 .1946 m .71481 .19467 L .85033 .15443 L F
.309 0 0 r
.70614 .19443 m .70844 .19422 L .85033 .15443 L F
.312 0 0 r
.85831 .18664 m .72763 .2299 L .72763 .22963 L F
.85831 .18664 m .72763 .22963 L .72762 .22797 L F
.85831 .18664 m .72762 .22797 L .85086 .17599 L F
.282 0 0 r
.89057 .23955 m .89339 .24828 L .9013 .2457 L F
.278 0 0 r
.89339 .24828 m .89674 .25996 L .9013 .2457 L F
.282 0 0 r
.89663 .23125 m .89057 .23955 L .9013 .2457 L F
.88869 .23373 m .89057 .23955 L .89663 .23125 L F
.306 .428 .33 r
.41739 .38594 m .41684 .41837 L .40902 .4126 L F
.41739 .38594 m .40902 .4126 L .40962 .38013 L F
.286 0 0 r
.89153 .21709 m .88869 .23373 L .89663 .23125 L F
.88355 .21947 m .88869 .23373 L .89153 .21709 L F
.278 0 0 r
.89674 .25996 m .89758 .26289 L .90546 .26021 L F
.9013 .2457 m .89674 .25996 L .90546 .26021 L F
.273 0 0 r
.89758 .26289 m .90119 .27735 L .90546 .26021 L F
.461 0 0 r
.65083 .19916 m .63767 .23776 L .6414 .23016 L F
.6428 .19647 m .63767 .23776 L .65083 .19916 L F
.265 0 0 r
.65083 .19916 m .83103 .13566 L .6428 .19647 L F
.285 0 0 r
.65083 .19916 m .83421 .13768 L .83103 .13566 L F
.83633 .13903 m .83421 .13768 L .65083 .19916 L F
.289 0 0 r
.88606 .2034 m .88355 .21947 L .89153 .21709 L F
.87804 .20569 m .88355 .21947 L .88606 .2034 L F
.247 0 0 r
.9013 .2457 m .90546 .26021 L .9124 .25748 L F
.90833 .2433 m .9013 .2457 L .9124 .25748 L F
.252 0 0 r
.89663 .23125 m .9013 .2457 L .90833 .2433 L F
.90377 .22918 m .89663 .23125 L .90833 .2433 L F
.255 0 0 r
.89153 .21709 m .89663 .23125 L .90377 .22918 L F
.266 0 0 r
.90119 .27735 m .90179 .28016 L .90906 .27456 L F
.273 0 0 r
.90546 .26021 m .90119 .27735 L .90906 .27456 L F
.292 0 0 r
.87572 .20047 m .87804 .20569 L .88606 .2034 L F
.241 0 0 r
.90546 .26021 m .90906 .27456 L .91592 .27151 L F
.9124 .25748 m .90546 .26021 L .91592 .27151 L F
.266 0 0 r
.90179 .28016 m .90418 .29144 L .91203 .28856 L F
.90906 .27456 m .90179 .28016 L .91203 .28856 L F
.255 0 0 r
.89878 .21533 m .89153 .21709 L .90377 .22918 L F
.258 0 0 r
.88606 .2034 m .89153 .21709 L .89878 .21533 L F
.292 0 0 r
.88606 .2034 m .88032 .19041 L .87572 .20047 L F
.88032 .19041 m .87224 .19261 L .87572 .20047 L F
.311 0 0 r
.85086 .17599 m .7223 .22048 L .71975 .21935 L F
.279 .377 .35 r
.40962 .38013 m .3985 .40845 L .39919 .37596 L F
.40962 .38013 m .40902 .4126 L .3985 .40845 L F
.233 0 0 r
.90906 .27456 m .91203 .28856 L .91884 .28518 L F
.91592 .27151 m .90906 .27456 L .91884 .28518 L F
.311 0 0 r
.85086 .17599 m .71975 .21935 L .71951 .21924 L F
.259 0 0 r
.88606 .2034 m .89345 .20196 L .88032 .19041 L F
.258 0 0 r
.89878 .21533 m .89345 .20196 L .88606 .2034 L F
.205 0 0 r
.90833 .2433 m .9124 .25748 L .91805 .25483 L F
.91413 .24119 m .90833 .2433 L .91805 .25483 L F
.21 0 0 r
.90377 .22918 m .90833 .2433 L .91413 .24119 L F
.259 0 0 r
.91203 .28856 m .90418 .29144 L .90556 .29955 L F
.21 0 0 r
.90975 .22761 m .90377 .22918 L .91413 .24119 L F
.213 0 0 r
.89878 .21533 m .90377 .22918 L .90975 .22761 L F
.294 0 0 r
.88032 .19041 m .86743 .18287 L .87224 .19261 L F
.197 0 0 r
.9124 .25748 m .91592 .27151 L .92145 .26832 L F
.91805 .25483 m .9124 .25748 L .92145 .26832 L F
.31 0 0 r
.85086 .17599 m .7155 .21841 L .71368 .21816 L F
.215 0 0 r
.89878 .21533 m .90496 .21429 L .89345 .20196 L F
.213 0 0 r
.90975 .22761 m .90496 .21429 L .89878 .21533 L F
.307 0 0 r
.71368 .21816 m .84377 .16852 L .85086 .17599 L F
.197 .238 .352 r
.37462 .37404 m .362 .40899 L .36297 .37649 L F
.253 .332 .357 r
.39919 .37596 m .38634 .40637 L .38712 .37385 L F
.39919 .37596 m .3985 .40845 L .38634 .40637 L F
.383 .295 .019 r
.67166 .29924 m .67216 .3078 L .67188 .30145 L F
.259 0 0 r
.91434 .30198 m .90556 .29955 L .90648 .30496 L F
.91203 .28856 m .90556 .29955 L .91434 .30198 L F
.223 0 0 r
.91203 .28856 m .91434 .30198 L .92111 .29829 L F
.91884 .28518 m .91203 .28856 L .92111 .29829 L F
.187 0 0 r
.91592 .27151 m .91884 .28518 L .92426 .28146 L F
.92145 .26832 m .91592 .27151 L .92426 .28146 L F
.259 0 0 r
.88784 .18926 m .88032 .19041 L .89345 .20196 L F
.87437 .1783 m .88032 .19041 L .88784 .18926 L F
.294 0 0 r
.87437 .1783 m .86743 .18287 L .88032 .19041 L F
.327 .376 .922 r
.70365 .30505 m .50941 .34981 L .60236 .32394 L F
.281 .168 .53 r
.6015 .29195 m .60236 .32394 L .50941 .34981 L F
.215 0 0 r
.89983 .20143 m .89345 .20196 L .90496 .21429 L F
.214 0 0 r
.88784 .18926 m .89345 .20196 L .89983 .20143 L F
.005 0 0 r
.71102 .42663 m .9016 .36751 L .71702 .42237 L F
.083 0 0 r
.71702 .42237 m .90279 .36577 L .90457 .36317 L F
.9016 .36751 m .90279 .36577 L .71702 .42237 L F
.197 .238 .352 r
.37462 .37404 m .37375 .40655 L .362 .40899 L F
.227 .288 .357 r
.38712 .37385 m .37375 .40655 L .37462 .37404 L F
.38712 .37385 m .38634 .40637 L .37375 .40655 L F
.294 0 0 r
.87437 .1783 m .86623 .18043 L .86743 .18287 L F
.383 .295 .019 r
.67166 .29924 m .67194 .30559 L .67216 .3078 L F
.482 .335 .421 r
.6699 .29734 m .67194 .30559 L .67166 .29924 L F
.249 0 0 r
.91434 .30198 m .90648 .30496 L .90807 .31771 L F
.138 0 0 r
.91413 .24119 m .91805 .25483 L .92214 .25238 L F
.91843 .23948 m .91413 .24119 L .92214 .25238 L F
.145 0 0 r
.90975 .22761 m .91413 .24119 L .91843 .23948 L F
.147 0 0 r
.90975 .22761 m .91428 .22663 L .90496 .21429 L F
.145 0 0 r
.91843 .23948 m .91428 .22663 L .90975 .22761 L F
.295 0 0 r
.86011 .16932 m .86623 .18043 L .87437 .1783 L F
.328 .375 .919 r
.67194 .30559 m .65887 .30017 L .67216 .3078 L F
.129 0 0 r
.91805 .25483 m .92145 .26832 L .92536 .26515 L F
.92214 .25238 m .91805 .25483 L .92536 .26515 L F
.147 0 0 r
.90975 .21402 m .90496 .21429 L .91428 .22663 L F
.89983 .20143 m .90496 .21429 L .90975 .21402 L F
.491 .346 .37 r
.66848 .29532 m .67017 .30369 L .6699 .29734 L F
.482 .335 .421 r
.6699 .29734 m .67017 .30369 L .67194 .30559 L F
.173 0 0 r
.91884 .28518 m .92111 .29829 L .92645 .29406 L F
.92426 .28146 m .91884 .28518 L .92645 .29406 L F
.259 0 0 r
.88784 .18926 m .88205 .17742 L .87437 .1783 L F
.211 0 0 r
.88784 .18926 m .89445 .18921 L .88205 .17742 L F
.214 0 0 r
.89983 .20143 m .89445 .18921 L .88784 .18926 L F
.249 0 0 r
.91593 .31463 m .91434 .30198 L .90807 .31771 L F
.21 0 0 r
.92268 .31064 m .91434 .30198 L .91593 .31463 L F
.92268 .31064 m .92111 .29829 L .91434 .30198 L F
.461 0 0 r
.6428 .19647 m .63556 .24871 L .63767 .23776 L F
.63571 .19744 m .63556 .24871 L .6428 .19647 L F
.162 0 0 r
.6428 .19647 m .82183 .13458 L .63571 .19744 L F
.82617 .13416 m .82183 .13458 L .6428 .19647 L F
.243 0 0 r
.6428 .19647 m .82714 .13446 L .82617 .13416 L F
0 0 0 r
.63571 .19744 m .82109 .13505 L .8181 .13695 L F
.243 0 0 r
.6428 .19647 m .83103 .13566 L .82714 .13446 L F
.328 .375 .919 r
.67194 .30559 m .6625 .29973 L .65887 .30017 L F
.67017 .30369 m .6625 .29973 L .67194 .30559 L F
.115 0 0 r
.92145 .26832 m .92426 .28146 L .92802 .27758 L F
.92536 .26515 m .92145 .26832 L .92802 .27758 L F
.491 .346 .37 r
.66848 .29532 m .66875 .30168 L .67017 .30369 L F
.436 .292 .498 r
.66575 .29391 m .66875 .30168 L .66848 .29532 L F
.295 0 0 r
.87437 .1783 m .86831 .16727 L .86011 .16932 L F
.257 0 0 r
.87437 .1783 m .88205 .17742 L .86831 .16727 L F
.143 0 0 r
.89983 .20143 m .9049 .20185 L .89445 .18921 L F
.147 0 0 r
.90975 .21402 m .9049 .20185 L .89983 .20143 L F
.436 .292 .498 r
.66575 .29391 m .66602 .30026 L .66875 .30168 L F
.376 .243 .529 r
.66224 .29337 m .66602 .30026 L .66575 .29391 L F
.318 .197 .535 r
.65862 .29381 m .65887 .30017 L .6625 .29973 L F
.65862 .29381 m .6625 .29973 L .66224 .29337 L F
.328 .375 .919 r
.66224 .29337 m .69055 .28351 L .65862 .29381 L F
.67017 .30369 m .66602 .30026 L .6625 .29973 L F
.66875 .30168 m .66602 .30026 L .67017 .30369 L F
.376 .243 .529 r
.66224 .29337 m .6625 .29973 L .66602 .30026 L F
.237 0 0 r
.91679 .3263 m .90807 .31771 L .90891 .32947 L F
.91593 .31463 m .90807 .31771 L .91679 .3263 L F
.018 0 0 r
.91843 .23948 m .92214 .25238 L .92445 .25027 L F
.025 0 0 r
.91843 .23948 m .92099 .23825 L .91428 .22663 L F
.018 0 0 r
.92445 .25027 m .92099 .23825 L .91843 .23948 L F
.025 0 0 r
.91713 .22628 m .91428 .22663 L .92099 .23825 L F
.027 0 0 r
.90975 .21402 m .91428 .22663 L .91713 .22628 L F
.328 .375 .919 r
.69055 .28351 m .69333 .26194 L .6015 .29195 L F
.27 .16 .528 r
.69333 .26194 m .60236 .32394 L .6015 .29195 L F
.155 0 0 r
.92798 .30592 m .92111 .29829 L .92268 .31064 L F
.92798 .30592 m .92645 .29406 L .92111 .29829 L F
.096 0 0 r
.92426 .28146 m .92645 .29406 L .9301 .28949 L F
.92802 .27758 m .92426 .28146 L .9301 .28949 L F
.295 0 0 r
.86011 .16932 m .86831 .16727 L .85889 .16736 L F
.005 0 0 r
.92214 .25238 m .92536 .26515 L .92745 .26216 L F
.92445 .25027 m .92214 .25238 L .92745 .26216 L F
.023 0 0 r
.90975 .21402 m .91291 .21454 L .9049 .20185 L F
.027 0 0 r
.91713 .22628 m .91291 .21454 L .90975 .21402 L F
.143 0 0 r
.89982 .19029 m .89445 .18921 L .9049 .20185 L F
.134 0 0 r
.8889 .17783 m .89445 .18921 L .89982 .19029 L F
.211 0 0 r
.8889 .17783 m .88205 .17742 L .89445 .18921 L F
.204 0 0 r
.87615 .16664 m .88205 .17742 L .8889 .17783 L F
.257 0 0 r
.87615 .16664 m .86831 .16727 L .88205 .17742 L F
.461 0 0 r
.88567 .25029 m .87978 .2325 L .89052 .26817 L F
.89052 .26817 m .87978 .2325 L .87307 .2155 L F
.295 0 0 r
.86224 .15749 m .85889 .16736 L .86831 .16727 L F
.85397 .15948 m .85889 .16736 L .86224 .15749 L F
.192 0 0 r
.92354 .32203 m .91593 .31463 L .91679 .3263 L F
.92354 .32203 m .92268 .31064 L .91593 .31463 L F
0 0 0 r
.92536 .26515 m .92802 .27758 L .92994 .27373 L F
.92745 .26216 m .92536 .26515 L .92994 .27373 L F
.023 0 0 r
.9084 .2032 m .9049 .20185 L .91291 .21454 L F
.014 0 0 r
.89982 .19029 m .9049 .20185 L .9084 .2032 L F
.253 0 0 r
.86224 .15749 m .86831 .16727 L .87615 .16664 L F
.461 0 0 r
.89052 .26817 m .87307 .2155 L .89411 .28541 L F
.89411 .28541 m .87307 .2155 L .86582 .2 L F
.07 0 0 r
.93156 .30071 m .92645 .29406 L .92798 .30592 L F
.93156 .30071 m .9301 .28949 L .92645 .29406 L F
0 0 0 r
.92168 .23757 m .92099 .23825 L .92485 .24859 L F
.91713 .22628 m .92099 .23825 L .92168 .23757 L F
.92445 .25027 m .92485 .24859 L .92099 .23825 L F
.91713 .22628 m .91814 .2266 L .91291 .21454 L F
.92168 .23757 m .91814 .2266 L .91713 .22628 L F
.134 0 0 r
.89457 .17952 m .8889 .17783 L .89982 .19029 L F
.12 0 0 r
.88324 .16747 m .8889 .17783 L .89457 .17952 L F
.204 0 0 r
.88324 .16747 m .87615 .16664 L .8889 .17783 L F
0 0 0 r
.92802 .27758 m .9301 .28949 L .93188 .28482 L F
.92994 .27373 m .92802 .27758 L .93188 .28482 L F
.13 0 0 r
.92882 .31686 m .92268 .31064 L .92354 .32203 L F
.92882 .31686 m .92798 .30592 L .92268 .31064 L F
.221 0 0 r
.91679 .3263 m .90891 .32947 L .90894 .3337 L F
.014 0 0 r
.90367 .19244 m .89982 .19029 L .9084 .2032 L F
0 0 0 r
.89457 .17952 m .89982 .19029 L .90367 .19244 L F
.92445 .25027 m .92745 .26216 L .9276 .25949 L F
.9276 .25949 m .92485 .24859 L .92445 .25027 L F
.43 0 0 r
.92332 .24744 m .92485 .24859 L .9258 .25729 L F
0 0 0 r
.91427 .21583 m .91291 .21454 L .91814 .2266 L F
.9084 .2032 m .91291 .21454 L .91427 .21583 L F
.71102 .42663 m .89794 .36999 L .9016 .36751 L F
.157 0 0 r
.70378 .42722 m .89362 .37055 L .71102 .42663 L F
.137 0 0 r
.89362 .37055 m .89794 .36999 L .71102 .42663 L F
.193 0 0 r
.87024 .15708 m .87615 .16664 L .88324 .16747 L F
.253 0 0 r
.87024 .15708 m .86224 .15749 L .87615 .16664 L F
.186 0 0 r
.83735 .16461 m .64656 .2262 L .83189 .16447 L F
0 0 0 r
.83189 .16447 m .64656 .2262 L .6414 .23016 L F
.293 0 0 r
.85033 .15443 m .85397 .15948 L .86224 .15749 L F
.461 0 0 r
.89411 .28541 m .86582 .2 L .8963 .30131 L F
0 0 0 r
.92745 .26216 m .92994 .27373 L .92988 .2701 L F
.9276 .25949 m .92745 .26216 L .92988 .2701 L F
.91014 .20543 m .9084 .2032 L .91427 .21583 L F
.90367 .19244 m .9084 .2032 L .91014 .20543 L F
.169 0 0 r
.91679 .3263 m .92367 .33228 L .92354 .32203 L F
.221 0 0 r
.9169 .33681 m .91679 .3263 L .90894 .3337 L F
.169 0 0 r
.9169 .33681 m .92367 .33228 L .91679 .3263 L F
.221 0 0 r
.90894 .3337 m .90898 .34006 L .9169 .33681 L F
0 0 0 r
.93324 .29524 m .9301 .28949 L .93156 .30071 L F
.93324 .29524 m .93188 .28482 L .9301 .28949 L F
.461 0 0 r
.8963 .30131 m .86582 .2 L .85831 .18664 L F
.244 0 0 r
.85624 .14911 m .86224 .15749 L .87024 .15708 L F
.293 0 0 r
.85624 .14911 m .85033 .15443 L .86224 .15749 L F
.035 0 0 r
.93237 .31104 m .92798 .30592 L .92882 .31686 L F
.93237 .31104 m .93156 .30071 L .92798 .30592 L F
.461 0 0 r
.6298 .20213 m .63556 .24871 L .63571 .19744 L F
.001 0 0 r
.63571 .19744 m .8181 .13695 L .6298 .20213 L F
0 0 0 r
.82183 .13458 m .82109 .13505 L .63571 .19744 L F
.89879 .18242 m .89457 .17952 L .90367 .19244 L F
.88924 .16972 m .89457 .17952 L .89879 .18242 L F
.12 0 0 r
.88924 .16972 m .88324 .16747 L .89457 .17952 L F
.098 0 0 r
.87758 .15828 m .88324 .16747 L .88924 .16972 L F
.193 0 0 r
.87758 .15828 m .87024 .15708 L .88324 .16747 L F
0 0 0 r
.92994 .27373 m .93188 .28482 L .93166 .28026 L F
.92988 .2701 m .92994 .27373 L .93166 .28026 L F
.427 0 0 r
.92168 .23757 m .92485 .24859 L .92332 .24744 L F
.425 0 0 r
.92168 .23757 m .92045 .23748 L .91814 .2266 L F
.427 0 0 r
.92332 .24744 m .92045 .23748 L .92168 .23757 L F
.425 0 0 r
.91725 .22756 m .91814 .2266 L .92045 .23748 L F
.424 0 0 r
.91427 .21583 m .91814 .2266 L .91725 .22756 L F
0 0 0 r
.90581 .19557 m .90367 .19244 L .91014 .20543 L F
.89879 .18242 m .90367 .19244 L .90581 .19557 L F
.293 0 0 r
.84789 .15105 m .85033 .15443 L .85624 .14911 L F
.096 0 0 r
.92354 .32203 m .92896 .3267 L .92882 .31686 L F
.92354 .32203 m .92367 .33228 L .92896 .3267 L F
.43 0 0 r
.9276 .25949 m .9258 .25729 L .92485 .24859 L F
.424 0 0 r
.91375 .21783 m .91427 .21583 L .91725 .22756 L F
.91014 .20543 m .91427 .21583 L .91375 .21783 L F
.174 0 0 r
.8644 .14889 m .87024 .15708 L .87758 .15828 L F
.244 0 0 r
.8644 .14889 m .85624 .14911 L .87024 .15708 L F
.198 0 0 r
.90898 .34006 m .90842 .34746 L .9169 .33681 L F
.433 0 0 r
.9276 .25949 m .92988 .2701 L .92786 .26687 L F
.92786 .26687 m .9258 .25729 L .9276 .25949 L F
.461 0 0 r
.8963 .30131 m .85831 .18664 L .89699 .3152 L F
.424 0 0 r
.91002 .20844 m .91014 .20543 L .91375 .21783 L F
.425 0 0 r
.90581 .19557 m .91014 .20543 L .91002 .20844 L F
0 0 0 r
.93399 .30485 m .93156 .30071 L .93237 .31104 L F
.93399 .30485 m .93324 .29524 L .93156 .30071 L F
.287 0 0 r
.8504 .14229 m .84789 .15105 L .85624 .14911 L F
.84198 .14419 m .84789 .15105 L .8504 .14229 L F
0 0 0 r
.93291 .28981 m .93188 .28482 L .93324 .29524 L F
.93291 .28981 m .93166 .28026 L .93188 .28482 L F
.89384 .1733 m .88924 .16972 L .89879 .18242 L F
.8839 .16103 m .88924 .16972 L .89384 .1733 L F
.098 0 0 r
.8839 .16103 m .87758 .15828 L .88924 .16972 L F
0 0 0 r
.90134 .18639 m .89879 .18242 L .90581 .19557 L F
.89384 .1733 m .89879 .18242 L .90134 .18639 L F
.92882 .31686 m .93251 .32033 L .93237 .31104 L F
.92882 .31686 m .92896 .3267 L .93251 .32033 L F
.135 0 0 r
.9169 .33681 m .91623 .34598 L .92304 .34123 L F
.198 0 0 r
.9169 .33681 m .90842 .34746 L .91623 .34598 L F
.135 0 0 r
.92304 .34123 m .92367 .33228 L .9169 .33681 L F
.327 .376 .922 r
.60236 .32394 m .6949 .29411 L .70365 .30505 L F
.27 .16 .528 r
.69333 .26194 m .6949 .29411 L .60236 .32394 L F
.438 0 0 r
.92988 .2701 m .93166 .28026 L .92946 .27604 L F
.92786 .26687 m .92988 .2701 L .92946 .27604 L F
.461 0 0 r
.89699 .3152 m .85831 .18664 L .85086 .17599 L F
.425 0 0 r
.9061 .19953 m .90581 .19557 L .91002 .20844 L F
.427 0 0 r
.90134 .18639 m .90581 .19557 L .9061 .19953 L F
.46 0 0 r
.92032 .23749 m .92045 .23748 L .92332 .24744 L F
.459 0 0 r
.91714 .22763 m .92045 .23748 L .92032 .23749 L F
.91714 .22763 m .91725 .22756 L .92045 .23748 L F
.065 0 0 r
.872 .15041 m .87758 .15828 L .8839 .16103 L F
.174 0 0 r
.872 .15041 m .8644 .14889 L .87758 .15828 L F
.459 0 0 r
.91375 .21783 m .91725 .22756 L .91714 .22763 L F
.229 0 0 r
.8504 .14229 m .85624 .14911 L .8644 .14889 L F
.46 0 0 r
.92032 .23749 m .92332 .24744 L .92317 .24739 L F
.92032 .23749 m .92124 .31897 L .91714 .22763 L F
.92032 .23749 m .92404 .31876 L .92124 .31897 L F
.92317 .24739 m .92404 .31876 L .92032 .23749 L F
.459 0 0 r
.91366 .21796 m .91375 .21783 L .91714 .22763 L F
.46 0 0 r
.91714 .22763 m .91805 .31788 L .91366 .21796 L F
.91714 .22763 m .92124 .31897 L .91805 .31788 L F
.92332 .24744 m .9258 .25729 L .92564 .25718 L F
.92317 .24739 m .92332 .24744 L .92564 .25718 L F
.459 0 0 r
.91002 .20844 m .91375 .21783 L .91366 .21796 L F
.46 0 0 r
.92317 .24739 m .92642 .31725 L .92404 .31876 L F
.92564 .25718 m .92642 .31725 L .92317 .24739 L F
.459 0 0 r
.90995 .20863 m .91002 .20844 L .91366 .21796 L F
.46 0 0 r
.91366 .21796 m .91454 .31548 L .90995 .20863 L F
.91366 .21796 m .91805 .31788 L .91454 .31548 L F
.14 0 0 r
.82765 .16818 m .6414 .23016 L .63767 .23776 L F
0 0 0 r
.83189 .16447 m .6414 .23016 L .82765 .16818 L F
.049 0 0 r
.92367 .33228 m .92838 .33528 L .92896 .3267 L F
.92304 .34123 m .92838 .33528 L .92367 .33228 L F
0 0 0 r
.9336 .29859 m .93324 .29524 L .93399 .30485 L F
.9336 .29859 m .93291 .28981 L .93324 .29524 L F
.46 0 0 r
.92786 .26687 m .92564 .25718 L .9258 .25729 L F
.92768 .2667 m .92564 .25718 L .92786 .26687 L F
.92564 .25718 m .92833 .31449 L .92642 .31725 L F
.92768 .2667 m .92833 .31449 L .92564 .25718 L F
.459 0 0 r
.90606 .19978 m .91002 .20844 L .90995 .20863 L F
.90606 .19978 m .9061 .19953 L .91002 .20844 L F
.258 0 0 r
.69551 .42404 m .88873 .36915 L .70378 .42722 L F
.227 0 0 r
.70378 .42722 m .89167 .36999 L .89362 .37055 L F
.88873 .36915 m .89167 .36999 L .70378 .42722 L F
.198 0 0 r
.90842 .34746 m .90828 .34931 L .91623 .34598 L F
.442 0 0 r
.93059 .28466 m .93166 .28026 L .93291 .28981 L F
.93059 .28466 m .92946 .27604 L .93166 .28026 L F
.46 0 0 r
.90995 .20863 m .91075 .3118 L .90606 .19978 L F
.90995 .20863 m .91454 .31548 L .91075 .3118 L F
0 0 0 r
.8968 .17804 m .89384 .1733 L .90134 .18639 L F
.88888 .16523 m .89384 .1733 L .8968 .17804 L F
.88888 .16523 m .8839 .16103 L .89384 .1733 L F
.93237 .31104 m .93413 .31347 L .93399 .30485 L F
.93237 .31104 m .93251 .32033 L .93413 .31347 L F
.145 0 0 r
.85873 .14223 m .8644 .14889 L .872 .15041 L F
.229 0 0 r
.85873 .14223 m .8504 .14229 L .8644 .14889 L F
.427 0 0 r
.90207 .19124 m .90134 .18639 L .9061 .19953 L F
.429 0 0 r
.8968 .17804 m .90134 .18639 L .90207 .19124 L F
.444 .296 .481 r
.73574 .29479 m .73385 .26263 L .74379 .2684 L F
0 0 0 r
.87864 .15361 m .8839 .16103 L .88888 .16523 L F
.065 0 0 r
.87864 .15361 m .872 .15041 L .8839 .16103 L F
.164 0 0 r
.90828 .34931 m .90681 .35706 L .91623 .34598 L F
.46 0 0 r
.92786 .26687 m .92946 .27604 L .92768 .2667 L F
.92768 .2667 m .92946 .27604 L .92928 .27582 L F
.92768 .2667 m .92977 .31053 L .92833 .31449 L F
.92928 .27582 m .92977 .31053 L .92768 .2667 L F
.459 0 0 r
.90207 .19124 m .9061 .19953 L .90606 .19978 L F
.461 0 0 r
.89699 .3152 m .85086 .17599 L .89612 .32648 L F
.459 0 0 r
.90606 .19978 m .90205 .19154 L .90207 .19124 L F
.46 0 0 r
.90606 .19978 m .90674 .30691 L .90205 .19154 L F
.90606 .19978 m .91075 .3118 L .90674 .30691 L F
0 0 0 r
.92896 .3267 m .93197 .32841 L .93251 .32033 L F
.92896 .3267 m .92838 .33528 L .93197 .32841 L F
.275 0 0 r
.84482 .13716 m .84198 .14419 L .8504 .14229 L F
.83633 .13903 m .84198 .14419 L .84482 .13716 L F
.461 0 0 r
.6352 .26256 m .63556 .24871 L .6298 .20213 L F
.6298 .20213 m .6253 .21045 L .6352 .26256 L F
.126 0 0 r
.6298 .20213 m .81505 .14125 L .6253 .21045 L F
.064 0 0 r
.6298 .20213 m .81627 .13953 L .81505 .14125 L F
.8181 .13695 m .81627 .13953 L .6298 .20213 L F
.086 0 0 r
.91623 .34598 m .9148 .35366 L .92167 .34871 L F
.164 0 0 r
.91623 .34598 m .90681 .35706 L .9148 .35366 L F
.086 0 0 r
.92304 .34123 m .91623 .34598 L .92167 .34871 L F
.018 0 0 r
.86657 .14402 m .872 .15041 L .87864 .15361 L F
.145 0 0 r
.86657 .14402 m .85873 .14223 L .872 .15041 L F
.447 0 0 r
.9312 .29258 m .93291 .28981 L .9336 .29859 L F
.9312 .29258 m .93059 .28466 L .93291 .28981 L F
.357 0 0 r
.93399 .30485 m .93372 .30648 L .9336 .29859 L F
.93399 .30485 m .93413 .31347 L .93372 .30648 L F
.46 0 0 r
.92928 .27582 m .92946 .27604 L .93059 .28466 L F
.429 0 0 r
.89797 .18371 m .8968 .17804 L .90207 .19124 L F
0 0 0 r
.89226 .17065 m .88888 .16523 L .8968 .17804 L F
.431 0 0 r
.89226 .17065 m .8968 .17804 L .89797 .18371 L F
.46 0 0 r
.93059 .28466 m .93039 .28438 L .92928 .27582 L F
.92928 .27582 m .9307 .30544 L .92977 .31053 L F
.93039 .28438 m .9307 .30544 L .92928 .27582 L F
.459 0 0 r
.89798 .18405 m .90207 .19124 L .90205 .19154 L F
.89797 .18371 m .90207 .19124 L .89798 .18405 L F
.202 0 0 r
.84482 .13716 m .8504 .14229 L .85873 .14223 L F
0 0 0 r
.884 .15833 m .87864 .15361 L .88888 .16523 L F
.308 0 0 r
.884 .15833 m .88888 .16523 L .89226 .17065 L F
.46 0 0 r
.90205 .19154 m .90259 .30087 L .89798 .18405 L F
.90205 .19154 m .90674 .30691 L .90259 .30087 L F
.461 0 0 r
.89612 .32648 m .85086 .17599 L .84377 .16852 L F
.394 .255 .517 r
.72284 .2916 m .73385 .26263 L .73574 .29479 L F
.72284 .2916 m .72105 .25942 L .73385 .26263 L F
.299 .182 .531 r
.6949 .29411 m .69333 .26194 L .70695 .25918 L F
0 0 0 r
.93251 .32033 m .93363 .32098 L .93413 .31347 L F
.93251 .32033 m .93197 .32841 L .93363 .32098 L F
.92304 .34123 m .92167 .34871 L .92708 .34244 L F
.92708 .34244 m .92838 .33528 L .92304 .34123 L F
.87353 .14757 m .87864 .15361 L .884 .15833 L F
.018 0 0 r
.87353 .14757 m .86657 .14402 L .87864 .15361 L F
.098 0 0 r
.85332 .13721 m .85873 .14223 L .86657 .14402 L F
.202 0 0 r
.85332 .13721 m .84482 .13716 L .85873 .14223 L F
.46 0 0 r
.93101 .29225 m .93039 .28438 L .93059 .28466 L F
.93101 .29225 m .93059 .28466 L .9312 .29258 L F
.348 .219 .53 r
.70864 .29136 m .72105 .25942 L .72284 .2916 L F
.70864 .29136 m .70695 .25918 L .72105 .25942 L F
.299 .182 .531 r
.6949 .29411 m .70695 .25918 L .70864 .29136 L F
.46 0 0 r
.93039 .28438 m .93111 .29931 L .9307 .30544 L F
.93101 .29225 m .93111 .29931 L .93039 .28438 L F
.452 0 0 r
.9336 .29859 m .93131 .29969 L .9312 .29258 L F
.9336 .29859 m .93372 .30648 L .93131 .29969 L F
.459 0 0 r
.89391 .17744 m .89797 .18371 L .89798 .18405 L F
.89388 .17705 m .89797 .18371 L .89391 .17744 L F
.431 0 0 r
.89388 .17705 m .89226 .17065 L .89797 .18371 L F
.208 0 0 r
.82483 .17564 m .63767 .23776 L .63556 .24871 L F
.14 0 0 r
.82765 .16818 m .63767 .23776 L .82483 .17564 L F
.46 0 0 r
.89798 .18405 m .89837 .29377 L .89391 .17744 L F
.89798 .18405 m .90259 .30087 L .89837 .29377 L F
.434 0 0 r
.8878 .16435 m .89226 .17065 L .89388 .17705 L F
.308 0 0 r
.8878 .16435 m .884 .15833 L .89226 .17065 L F
.111 0 0 r
.90681 .35706 m .90636 .35828 L .9148 .35366 L F
0 0 0 r
.92838 .33528 m .93076 .33517 L .93197 .32841 L F
.92708 .34244 m .93076 .33517 L .92838 .33528 L F
.39 0 0 r
.93413 .31347 m .93327 .31333 L .93372 .30648 L F
.93413 .31347 m .93363 .32098 L .93327 .31333 L F
.248 0 0 r
.83421 .13768 m .83633 .13903 L .84482 .13716 L F
0 0 0 r
.8614 .1392 m .86657 .14402 L .87353 .14757 L F
.098 0 0 r
.8614 .1392 m .85332 .13721 L .86657 .14402 L F
0 0 0 r
.87927 .15273 m .87353 .14757 L .884 .15833 L F
.335 0 0 r
.87927 .15273 m .884 .15833 L .8878 .16435 L F
.111 0 0 r
.90636 .35828 m .90457 .36317 L .91262 .35971 L F
.9148 .35366 m .90636 .35828 L .91262 .35971 L F
.461 0 0 r
.89612 .32648 m .84377 .16852 L .89372 .33464 L F
.274 0 0 r
.69551 .42404 m .88441 .36645 L .88873 .36915 L F
.012 0 0 r
.9148 .35366 m .91262 .35971 L .91957 .3546 L F
.92167 .34871 m .9148 .35366 L .91957 .3546 L F
.46 0 0 r
.9312 .29258 m .93111 .29931 L .93101 .29225 L F
.9312 .29258 m .93131 .29969 L .93111 .29931 L F
.434 0 0 r
.89388 .17705 m .88985 .17137 L .8878 .16435 L F
.459 0 0 r
.89388 .17705 m .88991 .1718 L .88985 .17137 L F
.89391 .17744 m .88991 .1718 L .89388 .17705 L F
0 0 0 r
.93197 .32841 m .93251 .32723 L .93363 .32098 L F
.93197 .32841 m .93076 .33517 L .93251 .32723 L F
.46 0 0 r
.89391 .17744 m .89414 .28574 L .88991 .1718 L F
.89391 .17744 m .89837 .29377 L .89414 .28574 L F
.153 0 0 r
.8396 .1338 m .84482 .13716 L .85332 .13721 L F
.248 0 0 r
.8396 .1338 m .83421 .13768 L .84482 .13716 L F
.456 0 0 r
.93372 .30648 m .93089 .30585 L .93131 .29969 L F
.93372 .30648 m .93327 .31333 L .93089 .30585 L F
0 0 0 r
.86867 .14303 m .87353 .14757 L .87927 .15273 L F
.86867 .14303 m .8614 .1392 L .87353 .14757 L F
.248 0 0 r
.83103 .13566 m .83421 .13768 L .8396 .1338 L F
.335 0 0 r
.8878 .16435 m .88348 .15923 L .87927 .15273 L F
.437 0 0 r
.8878 .16435 m .88985 .17137 L .88348 .15923 L F
0 0 0 r
.92167 .34871 m .91957 .3546 L .92508 .34807 L F
.92708 .34244 m .92167 .34871 L .92508 .34807 L F
.461 0 0 r
.62237 .22218 m .6217 .25437 L .6253 .21045 L F
.6352 .26256 m .6253 .21045 L .6217 .25437 L F
.193 0 0 r
.6253 .21045 m .8112 .15543 L .62237 .22218 L F
.187 0 0 r
.6253 .21045 m .81273 .14744 L .8112 .15543 L F
.139 0 0 r
.81505 .14125 m .81273 .14744 L .6253 .21045 L F
.461 0 0 r
.89372 .33464 m .84377 .16852 L .83735 .16461 L F
.027 0 0 r
.84825 .13394 m .85332 .13721 L .8614 .1392 L F
.153 0 0 r
.84825 .13394 m .8396 .1338 L .85332 .13721 L F
.418 0 0 r
.93363 .32098 m .93224 .31903 L .93327 .31333 L F
.93363 .32098 m .93251 .32723 L .93224 .31903 L F
.46 0 0 r
.93131 .29969 m .9307 .30544 L .93111 .29931 L F
.93131 .29969 m .93089 .30585 L .9307 .30544 L F
0 0 0 r
.87927 .15273 m .87476 .14852 L .86867 .14303 L F
.36 0 0 r
.87927 .15273 m .88348 .15923 L .87476 .14852 L F
0 0 0 r
.92708 .34244 m .92508 .34807 L .92888 .34046 L F
.92888 .34046 m .93076 .33517 L .92708 .34244 L F
.459 0 0 r
.88596 .16678 m .88985 .17137 L .88991 .1718 L F
.437 0 0 r
.88596 .16678 m .88348 .15923 L .88985 .17137 L F
.459 0 0 r
.88991 .1718 m .88604 .16723 L .88596 .16678 L F
.46 0 0 r
.88991 .1718 m .88999 .27692 L .88604 .16723 L F
.88991 .1718 m .89414 .28574 L .88999 .27692 L F
.029 0 0 r
.90457 .36317 m .90279 .36577 L .91262 .35971 L F
.242 0 0 r
.82359 .18657 m .63556 .24871 L .6352 .26256 L F
.208 0 0 r
.82483 .17564 m .63556 .24871 L .82359 .18657 L F
0 0 0 r
.85657 .13606 m .8614 .1392 L .86867 .14303 L F
.86867 .14303 m .86413 .14008 L .85657 .13606 L F
.273 0 0 r
.87056 .1458 m .86413 .14008 L .87476 .14852 L F
.027 0 0 r
.85657 .13606 m .84825 .13394 L .8614 .1392 L F
.46 0 0 r
.93327 .31333 m .92996 .31098 L .93089 .30585 L F
.93327 .31333 m .93224 .31903 L .92996 .31098 L F
.193 0 0 r
.82714 .13446 m .83103 .13566 L .8396 .1338 L F
.37 0 0 r
.93077 .33212 m .93251 .32723 L .93076 .33517 L F
.92888 .34046 m .93077 .33212 L .93076 .33517 L F
.44 0 0 r
.87937 .15541 m .88348 .15923 L .88596 .16678 L F
.36 0 0 r
.87937 .15541 m .87476 .14852 L .88348 .15923 L F
0 0 0 r
.91262 .35971 m .9097 .36401 L .91676 .35877 L F
.029 0 0 r
.91262 .35971 m .90279 .36577 L .9097 .36401 L F
0 0 0 r
.91957 .3546 m .91262 .35971 L .91676 .35877 L F
.273 0 0 r
.86867 .14303 m .87476 .14852 L .86413 .14008 L F
.461 0 0 r
.89372 .33464 m .83735 .16461 L .88985 .33928 L F
.072 0 0 r
.83481 .13231 m .8396 .1338 L .84825 .13394 L F
.193 0 0 r
.83481 .13231 m .82714 .13446 L .8396 .1338 L F
.46 0 0 r
.93089 .30585 m .92977 .31053 L .9307 .30544 L F
.93089 .30585 m .92996 .31098 L .92977 .31053 L F
0 0 0 r
.91957 .3546 m .91676 .35877 L .92241 .35205 L F
.92508 .34807 m .91957 .3546 L .92241 .35205 L F
.44 0 0 r
.88596 .16678 m .88226 .16334 L .87937 .15541 L F
.459 0 0 r
.88596 .16678 m .88604 .16723 L .88226 .16334 L F
.441 0 0 r
.93065 .32348 m .93224 .31903 L .93251 .32723 L F
.93077 .33212 m .93065 .32348 L .93251 .32723 L F
.459 0 0 r
.88604 .16723 m .88237 .16382 L .88226 .16334 L F
.46 0 0 r
.88604 .16723 m .88598 .26744 L .88237 .16382 L F
.88604 .16723 m .88999 .27692 L .88598 .26744 L F
.298 0 0 r
.68647 .41714 m .69773 .40362 L .699 .40497 L F
.305 0 0 r
.67695 .40669 m .69645 .40132 L .68647 .41714 L F
.298 0 0 r
.699 .40497 m .69904 .40501 L .68647 .41714 L F
.029 0 0 r
.90279 .36577 m .9016 .36751 L .9097 .36401 L F
.382 0 0 r
.87056 .1458 m .87476 .14852 L .87937 .15541 L F
0 0 0 r
.84362 .13248 m .84825 .13394 L .85657 .13606 L F
.072 0 0 r
.84362 .13248 m .83481 .13231 L .84825 .13394 L F
.337 0 0 r
.92508 .34807 m .92241 .35205 L .92637 .34419 L F
.92888 .34046 m .92508 .34807 L .92637 .34419 L F
.463 0 0 r
.92852 .31497 m .92996 .31098 L .93224 .31903 L F
.93065 .32348 m .92852 .31497 L .93224 .31903 L F
.461 0 0 r
.88985 .33928 m .83735 .16461 L .83189 .16447 L F
.62115 .23697 m .6217 .25437 L .62237 .22218 L F
.23 0 0 r
.62237 .22218 m .8105 .1651 L .62115 .23697 L F
.218 0 0 r
.62237 .22218 m .81092 .15929 L .8105 .1651 L F
.8112 .15543 m .81092 .15929 L .62237 .22218 L F
.262 0 0 r
.82399 .20052 m .6352 .26256 L .63662 .2787 L F
.242 0 0 r
.82359 .18657 m .6352 .26256 L .82399 .20052 L F
.461 0 0 r
.6352 .26256 m .6217 .25437 L .63662 .2787 L F
.382 0 0 r
.87937 .15541 m .87554 .15293 L .87056 .1458 L F
.443 0 0 r
.87937 .15541 m .88226 .16334 L .87554 .15293 L F
0 0 0 r
.85657 .13606 m .85215 .13467 L .84362 .13248 L F
.205 0 0 r
.85657 .13606 m .86413 .14008 L .85215 .13467 L F
.193 0 0 r
.82617 .13416 m .82714 .13446 L .83481 .13231 L F
0 0 0 r
.9016 .36751 m .89794 .36999 L .9097 .36401 L F
.46 0 0 r
.92852 .31497 m .92977 .31053 L .92996 .31098 L F
.92833 .31449 m .92977 .31053 L .92852 .31497 L F
.417 0 0 r
.92888 .34046 m .92637 .34419 L .92844 .33556 L F
.92844 .33556 m .93077 .33212 L .92888 .34046 L F
.443 0 0 r
.88226 .16334 m .87881 .16114 L .87554 .15293 L F
.459 0 0 r
.88226 .16334 m .87894 .16163 L .87881 .16114 L F
.88237 .16382 m .87894 .16163 L .88226 .16334 L F
.098 0 0 r
.83055 .13272 m .82617 .13416 L .83481 .13231 L F
.82183 .13458 m .82617 .13416 L .83055 .13272 L F
.46 0 0 r
.88237 .16382 m .88218 .25748 L .87894 .16163 L F
.88237 .16382 m .88598 .26744 L .88218 .25748 L F
.319 0 0 r
.85999 .13878 m .86413 .14008 L .87056 .1458 L F
.205 0 0 r
.85999 .13878 m .85215 .13467 L .86413 .14008 L F
0 0 0 r
.9097 .36401 m .89794 .36999 L .9061 .36645 L F
.21 0 0 r
.9097 .36401 m .9061 .36645 L .91327 .36114 L F
.91676 .35877 m .9097 .36401 L .91327 .36114 L F
.457 0 0 r
.92852 .3266 m .93065 .32348 L .93077 .33212 L F
.92844 .33556 m .92852 .3266 L .93077 .33212 L F
.461 0 0 r
.64069 .33728 m .66576 .36588 L .63369 .316 L F
.62807 .29458 m .66576 .36588 L .65782 .35039 L F
.63369 .316 m .66576 .36588 L .62807 .29458 L F
.649 .759 0 r
.72541 .40874 m .7185 .41006 L .71137 .40994 L F
.72541 .40874 m .71137 .40994 L .69979 .40566 L F
.71137 .40994 m .70488 .40842 L .69979 .40566 L F
.035 0 0 r
.83055 .13272 m .83481 .13231 L .84362 .13248 L F
.319 0 0 r
.87056 .1458 m .86674 .14461 L .85999 .13878 L F
.398 0 0 r
.87056 .1458 m .87554 .15293 L .86674 .14461 L F
.319 0 0 r
.91676 .35877 m .91327 .36114 L .91908 .3543 L F
.92241 .35205 m .91676 .35877 L .91908 .3543 L F
.649 .759 0 r
.72541 .40874 m .70195 .39014 L .7373 .39851 L F
.72541 .40874 m .69979 .40566 L .70195 .39014 L F
.7373 .39851 m .73128 .40616 L .72541 .40874 L F
.465 0 0 r
.92659 .31775 m .92852 .31497 L .93065 .32348 L F
.92852 .3266 m .92659 .31775 L .93065 .32348 L F
.276 0 0 r
.82606 .21688 m .63662 .2787 L .63976 .29639 L F
.262 0 0 r
.82399 .20052 m .63662 .2787 L .82606 .21688 L F
.461 0 0 r
.63662 .2787 m .6217 .25437 L .63976 .29639 L F
.88985 .33928 m .83189 .16447 L .88468 .34014 L F
.398 0 0 r
.87554 .15293 m .87206 .15187 L .86674 .14461 L F
.445 0 0 r
.87554 .15293 m .87881 .16114 L .87206 .15187 L F
.035 0 0 r
.84362 .13248 m .83949 .13288 L .83055 .13272 L F
.162 0 0 r
.84362 .13248 m .85215 .13467 L .83949 .13288 L F
.308 0 0 r
.67695 .40669 m .69602 .39957 L .69618 .40022 L F
.67695 .40669 m .69631 .40074 L .69645 .40132 L F
.69618 .40022 m .69631 .40074 L .67695 .40669 L F
.46 0 0 r
.92642 .31725 m .92833 .31449 L .92852 .31497 L F
.92659 .31775 m .92642 .31725 L .92852 .31497 L F
.398 0 0 r
.92241 .35205 m .91908 .3543 L .92324 .34627 L F
.92637 .34419 m .92241 .35205 L .92324 .34627 L F
.649 .759 0 r
.7373 .39851 m .73541 .4026 L .73128 .40616 L F
.69979 .40566 m .69604 .39785 L .70195 .39014 L F
.69979 .40566 m .69671 .40199 L .69604 .39785 L F
.445 0 0 r
.87881 .16114 m .87568 .16021 L .87206 .15187 L F
.459 0 0 r
.87881 .16114 m .87583 .16071 L .87568 .16021 L F
.87894 .16163 m .87583 .16071 L .87881 .16114 L F
.46 0 0 r
.87894 .16163 m .87867 .24722 L .87583 .16071 L F
.87894 .16163 m .88218 .25748 L .87867 .24722 L F
.461 0 0 r
.62403 .2738 m .65782 .35039 L .65062 .3331 L F
.62807 .29458 m .65782 .35039 L .62403 .2738 L F
.27 0 0 r
.84823 .13507 m .85215 .13467 L .85999 .13878 L F
.162 0 0 r
.84823 .13507 m .83949 .13288 L .85215 .13467 L F
.252 0 0 r
.62115 .23697 m .81162 .18888 L .6217 .25437 L F
.81063 .17631 m .81162 .18888 L .62115 .23697 L F
.238 0 0 r
.62115 .23697 m .81061 .17407 L .81063 .17631 L F
.62115 .23697 m .8105 .1651 L .81061 .17407 L F
.446 0 0 r
.92637 .34419 m .92324 .34627 L .92555 .33747 L F
.92844 .33556 m .92637 .34419 L .92555 .33747 L F
.198 0 0 r
.89794 .36999 m .89362 .37055 L .9061 .36645 L F
.285 0 0 r
.8297 .2349 m .63976 .29639 L .64451 .31482 L F
.276 0 0 r
.82606 .21688 m .63976 .29639 L .8297 .2349 L F
.461 0 0 r
.6217 .25437 m .64451 .31482 L .63976 .29639 L F
.88468 .34014 m .83189 .16447 L .82765 .16818 L F
.27 0 0 r
.85999 .13878 m .85631 .13917 L .84823 .13507 L F
.352 0 0 r
.85999 .13878 m .86674 .14461 L .85631 .13917 L F
.467 0 0 r
.92844 .33556 m .92555 .33747 L .92587 .32831 L F
.92587 .32831 m .92852 .3266 L .92844 .33556 L F
.019 0 0 r
.82109 .13505 m .82183 .13458 L .83055 .13272 L F
.293 0 0 r
.83475 .25374 m .64451 .31482 L .65062 .3331 L F
.461 0 0 r
.6217 .25437 m .65062 .3331 L .64451 .31482 L F
.62403 .2738 m .65062 .3331 L .6217 .25437 L F
.285 0 0 r
.8297 .2349 m .64451 .31482 L .83475 .25374 L F
.301 0 0 r
.9061 .36645 m .90186 .36699 L .90916 .36164 L F
.198 0 0 r
.9061 .36645 m .89362 .37055 L .90186 .36699 L F
.301 0 0 r
.91327 .36114 m .9061 .36645 L .90916 .36164 L F
.352 0 0 r
.86674 .14461 m .86335 .145 L .85631 .13917 L F
.409 0 0 r
.86674 .14461 m .87206 .15187 L .86335 .145 L F
.467 0 0 r
.92419 .31927 m .92659 .31775 L .92852 .3266 L F
.92587 .32831 m .92419 .31927 L .92852 .3266 L F
.461 0 0 r
.92404 .31876 m .92642 .31725 L .92659 .31775 L F
.92419 .31927 m .92404 .31876 L .92659 .31775 L F
.019 0 0 r
.83055 .13272 m .82688 .13506 L .82109 .13505 L F
.82688 .13506 m .8181 .13695 L .82109 .13505 L F
.409 0 0 r
.87206 .15187 m .86897 .15225 L .86335 .145 L F
.447 0 0 r
.87206 .15187 m .87568 .16021 L .86897 .15225 L F
.135 0 0 r
.83055 .13272 m .83949 .13288 L .82688 .13506 L F
.378 0 0 r
.91327 .36114 m .90916 .36164 L .91516 .35475 L F
.91908 .3543 m .91327 .36114 L .91516 .35475 L F
.447 0 0 r
.87568 .16021 m .87291 .16057 L .86897 .15225 L F
.459 0 0 r
.87308 .16108 m .87568 .16021 L .87583 .16071 L F
.87308 .16108 m .87291 .16057 L .87568 .16021 L F
.649 .759 0 r
.70195 .39014 m .72202 .38629 L .7373 .39851 L F
.72202 .38629 m .73367 .39065 L .7373 .39851 L F
.73367 .39065 m .73669 .39435 L .7373 .39851 L F
.46 0 0 r
.87583 .16071 m .8755 .23682 L .87308 .16108 L F
.87583 .16071 m .87867 .24722 L .8755 .23682 L F
.307 0 0 r
.86753 .34795 m .73733 .39776 L .7373 .39624 L F
.649 .759 0 r
.69604 .39785 m .69785 .39373 L .70195 .39014 L F
.233 0 0 r
.83596 .13517 m .83949 .13288 L .84823 .13507 L F
.135 0 0 r
.83596 .13517 m .82688 .13506 L .83949 .13288 L F
.429 0 0 r
.91908 .3543 m .91516 .35475 L .91956 .34667 L F
.92324 .34627 m .91908 .3543 L .91956 .34667 L F
.233 0 0 r
.84823 .13507 m .84487 .13727 L .83596 .13517 L F
.311 0 0 r
.84823 .13507 m .85631 .13917 L .84487 .13727 L F
.459 0 0 r
.92324 .34627 m .91956 .34667 L .92213 .3378 L F
.92555 .33747 m .92324 .34627 L .92213 .3378 L F
.461 0 0 r
.88468 .34014 m .82765 .16818 L .87839 .33712 L F
.266 0 0 r
.6217 .25437 m .81345 .20259 L .62403 .2738 L F
.263 0 0 r
.6217 .25437 m .81199 .19161 L .81345 .20259 L F
.81162 .18888 m .81199 .19161 L .6217 .25437 L F
.307 0 0 r
.86753 .34795 m .73655 .39403 L .73623 .39355 L F
.472 0 0 r
.92555 .33747 m .92213 .3378 L .92274 .32858 L F
.92587 .32831 m .92555 .33747 L .92274 .32858 L F
.311 0 0 r
.85631 .13917 m .85318 .14127 L .84487 .13727 L F
.372 0 0 r
.85631 .13917 m .86335 .145 L .85318 .14127 L F
.273 0 0 r
.89362 .37055 m .89167 .36999 L .90186 .36699 L F
.468 0 0 r
.92587 .32831 m .92274 .32858 L .92137 .31948 L F
.92137 .31948 m .92419 .31927 L .92587 .32831 L F
.461 0 0 r
.92124 .31897 m .92404 .31876 L .92419 .31927 L F
.92137 .31948 m .92124 .31897 L .92419 .31927 L F
.372 0 0 r
.86335 .145 m .86046 .14697 L .85318 .14127 L F
.417 0 0 r
.86335 .145 m .86897 .15225 L .86046 .14697 L F
.86897 .15225 m .86635 .15408 L .86046 .14697 L F
.448 0 0 r
.86897 .15225 m .87291 .16057 L .86635 .15408 L F
.46 0 0 r
.87056 .16225 m .87291 .16057 L .87308 .16108 L F
.87075 .16274 m .87056 .16225 L .87308 .16108 L F
.87308 .16108 m .87274 .22649 L .87075 .16274 L F
.87308 .16108 m .8755 .23682 L .87274 .22649 L F
.448 0 0 r
.87056 .16225 m .86635 .15408 L .87291 .16057 L F
.115 0 0 r
.82688 .13506 m .81627 .13953 L .8181 .13695 L F
.649 .759 0 r
.72202 .38629 m .72857 .38785 L .73367 .39065 L F
.308 0 0 r
.86753 .34795 m .73349 .39047 L .73237 .38966 L F
.348 0 0 r
.90186 .36699 m .89704 .36558 L .90448 .36024 L F
.273 0 0 r
.90186 .36699 m .89167 .36999 L .89704 .36558 L F
.348 0 0 r
.90916 .36164 m .90186 .36699 L .90448 .36024 L F
.649 .759 0 r
.70195 .39014 m .70785 .38751 L .72202 .38629 L F
.461 0 0 r
.87839 .33712 m .82765 .16818 L .82483 .17564 L F
.308 0 0 r
.86753 .34795 m .73237 .38966 L .73183 .38927 L F
.73172 .38919 m .86753 .34795 L .73183 .38927 L F
.72856 .3875 m .86753 .34795 L .73172 .38919 L F
.302 0 0 r
.64882 .35768 m .84565 .30857 L .65779 .37646 L F
.304 0 0 r
.84947 .31653 m .65779 .37646 L .84565 .30857 L F
.85201 .32182 m .65779 .37646 L .84947 .31653 L F
.204 0 0 r
.82389 .13932 m .82688 .13506 L .83596 .13517 L F
.115 0 0 r
.82389 .13932 m .81627 .13953 L .82688 .13506 L F
.273 0 0 r
.89167 .36999 m .88873 .36915 L .89704 .36558 L F
.401 0 0 r
.90916 .36164 m .90448 .36024 L .9107 .35337 L F
.91516 .35475 m .90916 .36164 L .9107 .35337 L F
.649 .759 0 r
.70785 .38751 m .71482 .38618 L .72202 .38629 L F
.308 0 0 r
.86753 .34795 m .7262 .38658 L .7247 .38617 L F
.277 0 0 r
.62403 .2738 m .8161 .2172 L .62807 .29458 L F
.272 0 0 r
.62403 .2738 m .81504 .21135 L .8161 .2172 L F
.81345 .20259 m .81504 .21135 L .62403 .2738 L F
.308 0 0 r
.86498 .34437 m .7247 .38617 L .72231 .38553 L F
.307 0 0 r
.86753 .34795 m .7247 .38617 L .86498 .34437 L F
.308 0 0 r
.86498 .34437 m .72231 .38553 L .85849 .33382 L F
.85849 .33382 m .71955 .3851 L .71621 .38495 L F
.204 0 0 r
.83596 .13517 m .83308 .13933 L .82389 .13932 L F
.276 0 0 r
.83596 .13517 m .84487 .13727 L .83308 .13933 L F
.438 0 0 r
.91516 .35475 m .9107 .35337 L .91536 .34534 L F
.91956 .34667 m .91516 .35475 L .91536 .34534 L F
.461 0 0 r
.91817 .31838 m .92124 .31897 L .92137 .31948 L F
.91817 .31838 m .91805 .31788 L .92124 .31897 L F
.91956 .34667 m .91536 .34534 L .91824 .33653 L F
.92213 .3378 m .91956 .34667 L .91824 .33653 L F
.469 0 0 r
.92137 .31948 m .92274 .32858 L .91817 .31838 L F
.276 0 0 r
.84487 .13727 m .84214 .14128 L .83308 .13933 L F
.335 0 0 r
.84487 .13727 m .85318 .14127 L .84214 .14128 L F
.115 0 0 r
.82389 .13932 m .81505 .14125 L .81627 .13953 L F
.472 0 0 r
.92213 .3378 m .91824 .33653 L .91919 .32739 L F
.92274 .32858 m .92213 .3378 L .91919 .32739 L F
.469 0 0 r
.92274 .32858 m .91919 .32739 L .91817 .31838 L F
.46 0 0 r
.86867 .16522 m .87056 .16225 L .87075 .16274 L F
.86887 .16569 m .86867 .16522 L .87075 .16274 L F
.87075 .16274 m .87042 .21639 L .86887 .16569 L F
.87075 .16274 m .87274 .22649 L .87042 .21639 L F
.45 0 0 r
.86424 .15735 m .86635 .15408 L .87056 .16225 L F
.86867 .16522 m .86424 .15735 L .87056 .16225 L F
.335 0 0 r
.85318 .14127 m .85064 .14507 L .84214 .14128 L F
.383 0 0 r
.85318 .14127 m .86046 .14697 L .85064 .14507 L F
.421 0 0 r
.86046 .14697 m .86635 .15408 L .85813 .15052 L F
.86424 .15735 m .85813 .15052 L .86635 .15408 L F
.383 0 0 r
.86046 .14697 m .85813 .15052 L .85064 .14507 L F
.297 0 0 r
.64069 .33728 m .83952 .29431 L .64882 .35768 L F
.301 0 0 r
.64882 .35768 m .84074 .29716 L .84565 .30857 L F
.83952 .29431 m .84074 .29716 L .64882 .35768 L F
.309 0 0 r
.88873 .36915 m .88441 .36645 L .89704 .36558 L F
.285 0 0 r
.62807 .29458 m .82365 .24808 L .63369 .316 L F
.284 0 0 r
.62807 .29458 m .81952 .23246 L .82365 .24808 L F
.279 0 0 r
.8161 .2172 m .81952 .23246 L .62807 .29458 L F
.461 0 0 r
.87839 .33712 m .82483 .17564 L .87126 .33028 L F
.178 0 0 r
.81273 .14744 m .81505 .14125 L .82389 .13932 L F
.297 0 0 r
.83374 .27929 m .83952 .29431 L .64069 .33728 L F
.294 0 0 r
.64069 .33728 m .83268 .27619 L .83374 .27929 L F
.64069 .33728 m .82842 .26379 L .83268 .27619 L F
.292 0 0 r
.63369 .316 m .82842 .26379 L .64069 .33728 L F
.363 0 0 r
.89704 .36558 m .89171 .36222 L .89932 .35693 L F
.309 0 0 r
.89704 .36558 m .88441 .36645 L .89171 .36222 L F
.363 0 0 r
.90448 .36024 m .89704 .36558 L .89932 .35693 L F
.289 0 0 r
.63369 .316 m .82555 .25436 L .82842 .26379 L F
.82365 .24808 m .82555 .25436 L .63369 .316 L F
.461 0 0 r
.91463 .31597 m .91805 .31788 L .91817 .31838 L F
.91463 .31597 m .91454 .31548 L .91805 .31788 L F
.178 0 0 r
.82389 .13932 m .82163 .14545 L .81273 .14744 L F
.245 0 0 r
.82389 .13932 m .83308 .13933 L .82163 .14545 L F
.469 0 0 r
.91817 .31838 m .91919 .32739 L .91463 .31597 L F
.404 0 0 r
.90448 .36024 m .89932 .35693 L .90576 .35017 L F
.9107 .35337 m .90448 .36024 L .90576 .35017 L F
.461 0 0 r
.87126 .33028 m .82483 .17564 L .82359 .18657 L F
.46 0 0 r
.86728 .16944 m .86867 .16522 L .86887 .16569 L F
.86749 .16989 m .86728 .16944 L .86887 .16569 L F
.86887 .16569 m .8686 .20671 L .86749 .16989 L F
.86887 .16569 m .87042 .21639 L .8686 .20671 L F
.451 0 0 r
.86268 .16201 m .86424 .15735 L .86867 .16522 L F
.86728 .16944 m .86268 .16201 L .86867 .16522 L F
.469 0 0 r
.91919 .32739 m .91527 .32474 L .91463 .31597 L F
.47 0 0 r
.91919 .32739 m .91824 .33653 L .91527 .32474 L F
.435 0 0 r
.9107 .35337 m .90576 .35017 L .91072 .34228 L F
.91536 .34534 m .9107 .35337 L .91072 .34228 L F
.245 0 0 r
.83308 .13933 m .83091 .14532 L .82163 .14545 L F
.3 0 0 r
.83308 .13933 m .84214 .14128 L .83091 .14532 L F
.47 0 0 r
.91824 .33653 m .91394 .33366 L .91527 .32474 L F
.457 0 0 r
.91824 .33653 m .91536 .34534 L .91394 .33366 L F
.91536 .34534 m .91072 .34228 L .91394 .33366 L F
.423 0 0 r
.85639 .15559 m .85813 .15052 L .86424 .15735 L F
.86268 .16201 m .85639 .15559 L .86424 .15735 L F
.3 0 0 r
.84214 .14128 m .8401 .14703 L .83091 .14532 L F
.347 0 0 r
.84214 .14128 m .85064 .14507 L .8401 .14703 L F
.388 0 0 r
.85064 .14507 m .85813 .15052 L .84874 .15052 L F
.85639 .15559 m .84874 .15052 L .85813 .15052 L F
.347 0 0 r
.85064 .14507 m .84874 .15052 L .8401 .14703 L F
.309 0 0 r
.88333 .36578 m .89171 .36222 L .88441 .36645 L F
.322 0 0 r
.88596 .35694 m .89171 .36222 L .88333 .36578 L F
.88333 .36578 m .8775 .36047 L .88596 .35694 L F
.461 0 0 r
.91082 .31227 m .91454 .31548 L .91463 .31597 L F
.91082 .31227 m .91075 .3118 L .91454 .31548 L F
.468 0 0 r
.91463 .31597 m .91527 .32474 L .91082 .31227 L F
.217 0 0 r
.81273 .14744 m .82015 .15338 L .8112 .15543 L F
.81273 .14744 m .82163 .14545 L .82015 .15338 L F
.461 0 0 r
.87126 .33028 m .82359 .18657 L .8636 .31989 L F
.46 0 0 r
.86662 .17527 m .86728 .16944 L .86749 .16989 L F
.86749 .16989 m .86729 .1976 L .86662 .17527 L F
.86749 .16989 m .8686 .20671 L .86729 .1976 L F
.452 0 0 r
.86169 .168 m .86268 .16201 L .86728 .16944 L F
.86641 .17485 m .86169 .168 L .86728 .16944 L F
.46 0 0 r
.86662 .17527 m .86641 .17485 L .86728 .16944 L F
.366 0 0 r
.88596 .35694 m .89374 .35176 L .89171 .36222 L F
.89932 .35693 m .89171 .36222 L .89374 .35176 L F
.468 0 0 r
.91527 .32474 m .91103 .32066 L .91082 .31227 L F
.466 0 0 r
.91527 .32474 m .91394 .33366 L .91103 .32066 L F
.269 0 0 r
.82163 .14545 m .83091 .14532 L .82015 .15338 L F
.4 0 0 r
.89932 .35693 m .89374 .35176 L .90043 .34518 L F
.90576 .35017 m .89932 .35693 L .90043 .34518 L F
.424 0 0 r
.8553 .16213 m .85639 .15559 L .86268 .16201 L F
.86169 .168 m .8553 .16213 L .86268 .16201 L F
.466 0 0 r
.91394 .33366 m .9093 .32923 L .91103 .32066 L F
.45 0 0 r
.91394 .33366 m .91072 .34228 L .9093 .32923 L F
.428 0 0 r
.90576 .35017 m .90043 .34518 L .90571 .33754 L F
.91072 .34228 m .90576 .35017 L .90571 .33754 L F
.45 0 0 r
.91072 .34228 m .90571 .33754 L .9093 .32923 L F
.269 0 0 r
.83091 .14532 m .8295 .15305 L .82015 .15338 L F
.314 0 0 r
.83091 .14532 m .8401 .14703 L .8295 .15305 L F
.461 0 0 r
.8636 .31989 m .82359 .18657 L .82399 .20052 L F
.391 0 0 r
.84753 .15754 m .84874 .15052 L .85639 .15559 L F
.8553 .16213 m .84753 .15754 L .85639 .15559 L F
.314 0 0 r
.8401 .14703 m .83878 .15446 L .8295 .15305 L F
.354 0 0 r
.8401 .14703 m .84874 .15052 L .83878 .15446 L F
.84753 .15754 m .83878 .15446 L .84874 .15052 L F
.461 0 0 r
.90674 .30691 m .91075 .3118 L .91082 .31227 L F
.91082 .31227 m .90679 .30735 L .90674 .30691 L F
.467 0 0 r
.91082 .31227 m .91103 .32066 L .90679 .30735 L F
.46 0 0 r
.86608 .18138 m .86641 .17485 L .86662 .17527 L F
.86629 .18176 m .86608 .18138 L .86662 .17527 L F
.86662 .17527 m .86652 .18924 L .86629 .18176 L F
.86662 .17527 m .86729 .1976 L .86652 .18924 L F
.452 0 0 r
.86131 .17524 m .86169 .168 L .86641 .17485 L F
.86608 .18138 m .86131 .17524 L .86641 .17485 L F
.326 0 0 r
.88596 .35694 m .8775 .36047 L .87628 .35905 L F
.467 0 0 r
.91103 .32066 m .90656 .31521 L .90679 .30735 L F
.461 0 0 r
.91103 .32066 m .9093 .32923 L .90656 .31521 L F
.242 0 0 r
.8112 .15543 m .82015 .15338 L .81092 .15929 L F
.425 0 0 r
.85486 .17003 m .8553 .16213 L .86169 .168 L F
.86131 .17524 m .85486 .17003 L .86169 .168 L F
.326 0 0 r
.87989 .34981 m .87628 .35905 L .87135 .35331 L F
.88596 .35694 m .87628 .35905 L .87989 .34981 L F
.461 0 0 r
.8636 .31989 m .82399 .20052 L .85576 .30638 L F
.363 0 0 r
.87989 .34981 m .88784 .34478 L .88596 .35694 L F
.88784 .34478 m .89374 .35176 L .88596 .35694 L F
.461 0 0 r
.9093 .32923 m .9044 .32329 L .90656 .31521 L F
.442 0 0 r
.9093 .32923 m .90571 .33754 L .9044 .32329 L F
.461 0 0 r
.90674 .30691 m .90261 .30127 L .90259 .30087 L F
.90674 .30691 m .90679 .30735 L .90261 .30127 L F
.466 0 0 r
.90679 .30735 m .90656 .31521 L .90261 .30127 L F
.393 0 0 r
.88784 .34478 m .8948 .33846 L .89374 .35176 L F
.90043 .34518 m .89374 .35176 L .8948 .33846 L F
.242 0 0 r
.82015 .15338 m .81948 .16297 L .81092 .15929 L F
.285 0 0 r
.82015 .15338 m .8295 .15305 L .81948 .16297 L F
.392 0 0 r
.84703 .16604 m .84753 .15754 L .8553 .16213 L F
.85486 .17003 m .84703 .16604 L .8553 .16213 L F
.442 0 0 r
.90571 .33754 m .90041 .33117 L .9044 .32329 L F
.419 0 0 r
.90571 .33754 m .90043 .34518 L .90041 .33117 L F
.90043 .34518 m .8948 .33846 L .90041 .33117 L F
.46 0 0 r
.86652 .18924 m .86608 .18138 L .86629 .18176 L F
.453 0 0 r
.86155 .18359 m .86131 .17524 L .86608 .18138 L F
.8663 .18891 m .86155 .18359 L .86608 .18138 L F
.46 0 0 r
.86652 .18924 m .8663 .18891 L .86608 .18138 L F
.242 0 0 r
.81948 .16297 m .8105 .1651 L .81092 .15929 L F
.285 0 0 r
.8295 .15305 m .82888 .16241 L .81948 .16297 L F
.322 0 0 r
.8295 .15305 m .83878 .15446 L .82888 .16241 L F
.357 0 0 r
.83823 .16345 m .83878 .15446 L .84753 .15754 L F
.84703 .16604 m .83823 .16345 L .84753 .15754 L F
.461 0 0 r
.85576 .30638 m .82399 .20052 L .82606 .21688 L F
.322 0 0 r
.83823 .16345 m .82888 .16241 L .83878 .15446 L F
.466 0 0 r
.90656 .31521 m .90191 .30848 L .90261 .30127 L F
.456 0 0 r
.90656 .31521 m .9044 .32329 L .90191 .30848 L F
.424 0 0 r
.8551 .17917 m .85486 .17003 L .86131 .17524 L F
.86155 .18359 m .8551 .17917 L .86131 .17524 L F
.461 0 0 r
.90259 .30087 m .89836 .29413 L .89837 .29377 L F
.90259 .30087 m .90261 .30127 L .89836 .29413 L F
.326 0 0 r
.87989 .34981 m .87135 .35331 L .86753 .34795 L F
.465 0 0 r
.90261 .30127 m .90191 .30848 L .89836 .29413 L F
.46 0 0 r
.86708 .19733 m .8663 .18891 L .86652 .18924 L F
.86729 .1976 m .86708 .19733 L .86652 .18924 L F
.456 0 0 r
.9044 .32329 m .8993 .31594 L .90191 .30848 L F
.435 0 0 r
.9044 .32329 m .90041 .33117 L .8993 .31594 L F
.453 0 0 r
.8624 .19294 m .86155 .18359 L .8663 .18891 L F
.86708 .19733 m .8624 .19294 L .8663 .18891 L F
.461 0 0 r
.85576 .30638 m .82606 .21688 L .8481 .29034 L F
.258 0 0 r
.81948 .16297 m .81061 .17407 L .8105 .1651 L F
.392 0 0 r
.84727 .17587 m .84703 .16604 L .85486 .17003 L F
.8551 .17917 m .84727 .17587 L .85486 .17003 L F
.358 0 0 r
.88172 .33609 m .88784 .34478 L .87989 .34981 L F
.326 0 0 r
.87359 .34093 m .87989 .34981 L .86753 .34795 L F
.358 0 0 r
.87359 .34093 m .88172 .33609 L .87989 .34981 L F
.435 0 0 r
.90041 .33117 m .89491 .32327 L .8993 .31594 L F
.411 0 0 r
.90041 .33117 m .8948 .33846 L .89491 .32327 L F
.386 0 0 r
.88172 .33609 m .88895 .33011 L .88784 .34478 L F
.88895 .33011 m .8948 .33846 L .88784 .34478 L F
.411 0 0 r
.88895 .33011 m .89491 .32327 L .8948 .33846 L F
.295 0 0 r
.81948 .16297 m .82888 .16241 L .81965 .1741 L F
.258 0 0 r
.81965 .1741 m .81061 .17407 L .81948 .16297 L F
.461 0 0 r
.8481 .29034 m .82606 .21688 L .8297 .2349 L F
.36 0 0 r
.83844 .17387 m .83823 .16345 L .84703 .16604 L F
.84727 .17587 m .83844 .17387 L .84703 .16604 L F
.465 0 0 r
.90191 .30848 m .89718 .30055 L .89836 .29413 L F
.45 0 0 r
.90191 .30848 m .8993 .31594 L .89718 .30055 L F
.461 0 0 r
.89837 .29377 m .89836 .29413 L .89414 .28574 L F
.328 0 0 r
.82908 .17327 m .82888 .16241 L .83823 .16345 L F
.295 0 0 r
.82908 .17327 m .81965 .1741 L .82888 .16241 L F
.461 0 0 r
.89836 .29413 m .8941 .28605 L .89414 .28574 L F
.464 0 0 r
.89836 .29413 m .89718 .30055 L .8941 .28605 L F
.328 0 0 r
.83844 .17387 m .82908 .17327 L .83823 .16345 L F
.326 0 0 r
.86753 .34795 m .86498 .34437 L .87359 .34093 L F
.424 0 0 r
.85601 .1894 m .8551 .17917 L .86155 .18359 L F
.8624 .19294 m .85601 .1894 L .86155 .18359 L F
.46 0 0 r
.86839 .20649 m .86708 .19733 L .86729 .1976 L F
.8686 .20671 m .86839 .20649 L .86729 .1976 L F
.454 0 0 r
.86386 .20312 m .8624 .19294 L .86708 .19733 L F
.86839 .20649 m .86386 .20312 L .86708 .19733 L F
.461 0 0 r
.8481 .29034 m .8297 .2349 L .84099 .27252 L F
.45 0 0 r
.8993 .31594 m .89412 .30728 L .89718 .30055 L F
.427 0 0 r
.8993 .31594 m .89491 .32327 L .89412 .30728 L F
.258 0 0 r
.81965 .1741 m .81063 .17631 L .81061 .17407 L F
.324 0 0 r
.86498 .34437 m .85849 .33382 L .87359 .34093 L F
.392 0 0 r
.84823 .18689 m .84727 .17587 L .8551 .17917 L F
.85601 .1894 m .84823 .18689 L .8551 .17917 L F
.461 0 0 r
.89414 .28574 m .8941 .28605 L .88999 .27692 L F
.84099 .27252 m .8297 .2349 L .83475 .25374 L F
.8941 .28605 m .88992 .27716 L .88999 .27692 L F
.462 0 0 r
.8941 .28605 m .89245 .29158 L .88992 .27716 L F
.464 0 0 r
.89718 .30055 m .89245 .29158 L .8941 .28605 L F
.46 0 0 r
.87023 .21624 m .86839 .20649 L .8686 .20671 L F
.87042 .21639 m .87023 .21624 L .8686 .20671 L F
.27 0 0 r
.81162 .18888 m .81063 .17631 L .81965 .1741 L F
.455 0 0 r
.86589 .21395 m .86386 .20312 L .86839 .20649 L F
.87023 .21624 m .86589 .21395 L .86839 .20649 L F
.446 0 0 r
.89718 .30055 m .89412 .30728 L .89245 .29158 L F
.403 0 0 r
.88931 .31396 m .89491 .32327 L .88895 .33011 L F
.427 0 0 r
.88931 .31396 m .89412 .30728 L .89491 .32327 L F
.353 0 0 r
.87359 .34093 m .86718 .33044 L .87549 .32585 L F
.324 0 0 r
.87359 .34093 m .85849 .33382 L .86718 .33044 L F
.353 0 0 r
.87549 .32585 m .88172 .33609 L .87359 .34093 L F
.424 0 0 r
.8576 .20054 m .85601 .1894 L .8624 .19294 L F
.86386 .20312 m .8576 .20054 L .8624 .19294 L F
.362 0 0 r
.83944 .18554 m .83844 .17387 L .84727 .17587 L F
.84823 .18689 m .83944 .18554 L .84727 .17587 L F
.379 0 0 r
.88299 .32025 m .88895 .33011 L .88172 .33609 L F
.403 0 0 r
.88299 .32025 m .88931 .31396 L .88895 .33011 L F
.379 0 0 r
.87549 .32585 m .88299 .32025 L .88172 .33609 L F
.303 0 0 r
.82066 .18657 m .81965 .1741 L .82908 .17327 L F
.27 0 0 r
.82066 .18657 m .81162 .18888 L .81965 .1741 L F
.461 0 0 r
.88999 .27692 m .88589 .26762 L .88598 .26744 L F
.88999 .27692 m .88992 .27716 L .88589 .26762 L F
.462 0 0 r
.8878 .28171 m .88992 .27716 L .89245 .29158 L F
.461 0 0 r
.88589 .26762 m .88992 .27716 L .8878 .28171 L F
.46 0 0 r
.87256 .2264 m .87023 .21624 L .87042 .21639 L F
.87274 .22649 m .87256 .2264 L .87042 .21639 L F
.332 0 0 r
.83009 .18543 m .82908 .17327 L .83844 .17387 L F
.83944 .18554 m .83009 .18543 L .83844 .17387 L F
.303 0 0 r
.83009 .18543 m .82066 .18657 L .82908 .17327 L F
.455 0 0 r
.86848 .22526 m .86589 .21395 L .87023 .21624 L F
.87256 .2264 m .86848 .22526 L .87023 .21624 L F
.421 0 0 r
.88892 .29746 m .89412 .30728 L .88931 .31396 L F
.446 0 0 r
.88892 .29746 m .89245 .29158 L .89412 .30728 L F
.441 0 0 r
.8878 .28171 m .89245 .29158 L .88892 .29746 L F
.461 0 0 r
.88598 .26744 m .88207 .2576 L .88218 .25748 L F
.88598 .26744 m .88589 .26762 L .88207 .2576 L F
.393 0 0 r
.84992 .1989 m .84823 .18689 L .85601 .1894 L F
.8576 .20054 m .84992 .1989 L .85601 .1894 L F
.46 0 0 r
.87535 .23681 m .87256 .2264 L .87274 .22649 L F
.8755 .23682 m .87535 .23681 L .87274 .22649 L F
.461 0 0 r
.8833 .27111 m .88589 .26762 L .8878 .28171 L F
.459 0 0 r
.88207 .2576 m .88589 .26762 L .8833 .27111 L F
.425 0 0 r
.85982 .21241 m .8576 .20054 L .86386 .20312 L F
.86589 .21395 m .85982 .21241 L .86386 .20312 L F
.456 0 0 r
.87158 .23683 m .86848 .22526 L .87256 .2264 L F
.87535 .23681 m .87158 .23683 L .87256 .2264 L F
.321 0 0 r
.85849 .33382 m .85201 .32182 L .86718 .33044 L F
.461 0 0 r
.88218 .25748 m .87853 .24727 L .87867 .24722 L F
.88218 .25748 m .88207 .2576 L .87853 .24727 L F
.46 0 0 r
.87853 .24727 m .87535 .23681 L .8755 .23682 L F
.87867 .24722 m .87853 .24727 L .8755 .23682 L F
.459 0 0 r
.87905 .25996 m .88207 .2576 L .8833 .27111 L F
.458 0 0 r
.87853 .24727 m .88207 .2576 L .87905 .25996 L F
.396 0 0 r
.8837 .30339 m .88931 .31396 L .88299 .32025 L F
.421 0 0 r
.8837 .30339 m .88892 .29746 L .88931 .31396 L F
.457 0 0 r
.87512 .24847 m .87158 .23683 L .87535 .23681 L F
.87853 .24727 m .87512 .24847 L .87535 .23681 L F
.279 0 0 r
.81199 .19161 m .81162 .18888 L .82066 .18657 L F
.458 0 0 r
.87905 .25996 m .87512 .24847 L .87853 .24727 L F
.363 0 0 r
.84121 .19827 m .83944 .18554 L .84823 .18689 L F
.84992 .1989 m .84121 .19827 L .84823 .18689 L F
.348 0 0 r
.86718 .33044 m .86077 .31852 L .86925 .3142 L F
.321 0 0 r
.86718 .33044 m .85201 .32182 L .86077 .31852 L F
.348 0 0 r
.87549 .32585 m .86718 .33044 L .86925 .3142 L F
.279 0 0 r
.8225 .20017 m .81199 .19161 L .82066 .18657 L F
.81345 .20259 m .81199 .19161 L .8225 .20017 L F
.441 0 0 r
.88382 .28666 m .8878 .28171 L .88892 .29746 L F
.437 0 0 r
.8833 .27111 m .8878 .28171 L .88382 .28666 L F
.372 0 0 r
.87703 .30907 m .88299 .32025 L .87549 .32585 L F
.396 0 0 r
.87703 .30907 m .8837 .30339 L .88299 .32025 L F
.426 0 0 r
.86265 .2248 m .85982 .21241 L .86589 .21395 L F
.86848 .22526 m .86265 .2248 L .86589 .21395 L F
.372 0 0 r
.87549 .32585 m .86925 .3142 L .87703 .30907 L F
.415 0 0 r
.88382 .28666 m .88892 .29746 L .8837 .30339 L F
.309 0 0 r
.8225 .20017 m .82066 .18657 L .83009 .18543 L F
.336 0 0 r
.83191 .1987 m .83009 .18543 L .83944 .18554 L F
.84121 .19827 m .83191 .1987 L .83944 .18554 L F
.394 0 0 r
.8523 .21169 m .84992 .1989 L .8576 .20054 L F
.85982 .21241 m .8523 .21169 L .8576 .20054 L F
.309 0 0 r
.83191 .1987 m .8225 .20017 L .83009 .18543 L F
.437 0 0 r
.87889 .27504 m .8833 .27111 L .88382 .28666 L F
.434 0 0 r
.87905 .25996 m .8833 .27111 L .87889 .27504 L F
.427 0 0 r
.86603 .23748 m .86265 .2248 L .86848 .22526 L F
.87158 .23683 m .86603 .23748 L .86848 .22526 L F
.318 0 0 r
.85201 .32182 m .84947 .31653 L .86077 .31852 L F
.39 0 0 r
.87818 .29175 m .8837 .30339 L .87703 .30907 L F
.415 0 0 r
.87818 .29175 m .88382 .28666 L .8837 .30339 L F
.431 0 0 r
.87905 .25996 m .87423 .26283 L .87512 .24847 L F
.434 0 0 r
.87889 .27504 m .87423 .26283 L .87905 .25996 L F
.429 0 0 r
.86992 .25023 m .86603 .23748 L .87158 .23683 L F
.87512 .24847 m .86992 .25023 L .87158 .23683 L F
.41 0 0 r
.87889 .27504 m .88382 .28666 L .87818 .29175 L F
.365 0 0 r
.84372 .21184 m .84121 .19827 L .84992 .1989 L F
.8523 .21169 m .84372 .21184 L .84992 .1989 L F
.287 0 0 r
.81504 .21135 m .81345 .20259 L .8225 .20017 L F
.431 0 0 r
.87423 .26283 m .86992 .25023 L .87512 .24847 L F
.395 0 0 r
.85534 .22505 m .8523 .21169 L .85982 .21241 L F
.86265 .2248 m .85534 .22505 L .85982 .21241 L F
.318 0 0 r
.84947 .31653 m .84565 .30857 L .85447 .30536 L F
.86077 .31852 m .84947 .31653 L .85447 .30536 L F
.343 0 0 r
.86077 .31852 m .85447 .30536 L .86313 .30135 L F
.86925 .3142 m .86077 .31852 L .86313 .30135 L F
.39 0 0 r
.87703 .30907 m .87117 .29673 L .87818 .29175 L F
.367 0 0 r
.87703 .30907 m .86925 .3142 L .87117 .29673 L F
.86925 .3142 m .86313 .30135 L .87117 .29673 L F
.339 0 0 r
.83451 .21285 m .83191 .1987 L .84121 .19827 L F
.84372 .21184 m .83451 .21285 L .84121 .19827 L F
.314 0 0 r
.82514 .21467 m .8225 .20017 L .83191 .1987 L F
.287 0 0 r
.82514 .21467 m .81504 .21135 L .8225 .20017 L F
.314 0 0 r
.83451 .21285 m .82514 .21467 L .83191 .1987 L F
.287 0 0 r
.8161 .2172 m .81504 .21135 L .82514 .21467 L F
.406 0 0 r
.87889 .27504 m .87286 .27923 L .87423 .26283 L F
.41 0 0 r
.87818 .29175 m .87286 .27923 L .87889 .27504 L F
.397 0 0 r
.85899 .23873 m .85534 .22505 L .86265 .2248 L F
.86603 .23748 m .85899 .23873 L .86265 .2248 L F
.385 0 0 r
.87818 .29175 m .87117 .29673 L .87286 .27923 L F
.314 0 0 r
.84565 .30857 m .84074 .29716 L .85447 .30536 L F
.368 0 0 r
.84693 .226 m .84372 .21184 L .8523 .21169 L F
.85534 .22505 m .84693 .226 L .8523 .21169 L F
.402 0 0 r
.87423 .26283 m .86783 .26607 L .86992 .25023 L F
.406 0 0 r
.87286 .27923 m .86783 .26607 L .87423 .26283 L F
.293 0 0 r
.82855 .2298 m .8161 .2172 L .82514 .21467 L F
.81952 .23246 m .8161 .2172 L .82855 .2298 L F
.399 0 0 r
.86318 .25248 m .85899 .23873 L .86603 .23748 L F
.86992 .25023 m .86318 .25248 L .86603 .23748 L F
.402 0 0 r
.86783 .26607 m .86318 .25248 L .86992 .25023 L F
.385 0 0 r
.87117 .29673 m .86551 .28347 L .87286 .27923 L F
.362 0 0 r
.87117 .29673 m .86313 .30135 L .86551 .28347 L F
.339 0 0 r
.85447 .30536 m .8484 .2912 L .85722 .28753 L F
.314 0 0 r
.85447 .30536 m .84074 .29716 L .8484 .2912 L F
.339 0 0 r
.86313 .30135 m .85447 .30536 L .85722 .28753 L F
.343 0 0 r
.83785 .22762 m .83451 .21285 L .84372 .21184 L F
.84693 .226 m .83785 .22762 L .84372 .21184 L F
.362 0 0 r
.86313 .30135 m .85722 .28753 L .86551 .28347 L F
.38 0 0 r
.87286 .27923 m .86551 .28347 L .86783 .26607 L F
.318 0 0 r
.82855 .2298 m .82514 .21467 L .83451 .21285 L F
.314 0 0 r
.84074 .29716 m .83952 .29431 L .8484 .2912 L F
.37 0 0 r
.85079 .24051 m .84693 .226 L .85534 .22505 L F
.85899 .23873 m .85079 .24051 L .85534 .22505 L F
.318 0 0 r
.83785 .22762 m .82855 .2298 L .83451 .21285 L F
.31 0 0 r
.83952 .29431 m .83374 .27929 L .8484 .2912 L F
.298 0 0 r
.83266 .24531 m .81952 .23246 L .82855 .2298 L F
.82365 .24808 m .81952 .23246 L .83266 .24531 L F
.376 0 0 r
.86783 .26607 m .86017 .26951 L .86318 .25248 L F
.38 0 0 r
.86551 .28347 m .86017 .26951 L .86783 .26607 L F
.373 0 0 r
.85523 .2551 m .85079 .24051 L .85899 .23873 L F
.86318 .25248 m .85523 .2551 L .85899 .23873 L F
.357 0 0 r
.86551 .28347 m .85722 .28753 L .86017 .26951 L F
.376 0 0 r
.86017 .26951 m .85523 .2551 L .86318 .25248 L F
.346 0 0 r
.84186 .24274 m .83785 .22762 L .84693 .226 L F
.85079 .24051 m .84186 .24274 L .84693 .226 L F
.334 0 0 r
.8484 .2912 m .84268 .27629 L .85164 .27297 L F
.31 0 0 r
.8484 .2912 m .83374 .27929 L .84268 .27629 L F
.334 0 0 r
.85722 .28753 m .8484 .2912 L .85164 .27297 L F
.306 0 0 r
.83374 .27929 m .83268 .27619 L .84268 .27629 L F
.83268 .27619 m .82842 .26379 L .8374 .2609 L F
.84268 .27629 m .83268 .27619 L .8374 .2609 L F
.322 0 0 r
.83266 .24531 m .82855 .2298 L .83785 .22762 L F
.357 0 0 r
.85722 .28753 m .85164 .27297 L .86017 .26951 L F
.302 0 0 r
.82555 .25436 m .82365 .24808 L .83266 .24531 L F
.8374 .2609 m .82555 .25436 L .83266 .24531 L F
.82842 .26379 m .82555 .25436 L .8374 .2609 L F
.322 0 0 r
.84186 .24274 m .83266 .24531 L .83785 .22762 L F
.353 0 0 r
.86017 .26951 m .85164 .27297 L .85523 .2551 L F
.349 0 0 r
.84649 .25795 m .84186 .24274 L .85079 .24051 L F
.85523 .2551 m .84649 .25795 L .85079 .24051 L F
.33 0 0 r
.84268 .27629 m .8374 .2609 L .84649 .25795 L F
.85164 .27297 m .84268 .27629 L .84649 .25795 L F
.353 0 0 r
.85164 .27297 m .84649 .25795 L .85523 .2551 L F
.326 0 0 r
.8374 .2609 m .83266 .24531 L .84186 .24274 L F
.84649 .25795 m .8374 .2609 L .84186 .24274 L F
0 g
.84085 0 m
.96864 .19448 L
s
.96864 .19448 m
1 .46265 L
s
1 .46265 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.02896 .28784 m
0 .55111 L
s
0 .55111 m
.86577 .27698 L
s
.86577 .27698 m
.84085 0 L
s
.84085 0 m
.02896 .28784 L
s
.02896 .28784 m
.84085 0 L
s
.13958 .24862 m
.13905 .25498 L
s
[(0)] .14065 .23591 -0.08439 1 Mshowa
.30182 .1911 m
.30153 .19748 L
s
[(50)] .3024 .17836 -0.04593 1 Mshowa
.47197 .13078 m
.47194 .13716 L
s
[(100)] .47203 .11802 -0.00441 1 Mshowa
.65063 .06744 m
.65089 .07381 L
s
[(150)] .65011 .05469 .04054 1 Mshowa
.83845 .00085 m
.83902 .0072 L
s
[(200)] .83731 -0.01186 .08937 1 Mshowa
.125 Mabswid
.17142 .23734 m
.17113 .24115 L
s
.20356 .22594 m
.2033 .22976 L
s
.23601 .21444 m
.23577 .21826 L
s
.26876 .20283 m
.26855 .20665 L
s
.3352 .17927 m
.33505 .18309 L
s
.3689 .16732 m
.36878 .17115 L
s
.40292 .15526 m
.40284 .15909 L
s
.43728 .14308 m
.43723 .14691 L
s
.507 .11836 m
.50702 .12219 L
s
.54238 .10582 m
.54243 .10964 L
s
.5781 .09315 m
.57819 .09698 L
s
.61419 .08036 m
.61431 .08418 L
s
.68744 .05439 m
.68763 .05821 L
s
.72462 .04121 m
.72485 .04503 L
s
.76218 .02789 m
.76244 .03171 L
s
.80012 .01444 m
.80042 .01825 L
s
.10804 .25981 m
.10769 .26362 L
s
.07678 .27089 m
.0764 .2747 L
s
.04581 .28187 m
.04541 .28567 L
s
.25 Mabswid
.96864 .19448 m
1 .46265 L
s
.97111 .21556 m
.96503 .21751 L
s
[(-20)] .98326 .21167 -1 .3203 Mshowa
.97829 .27701 m
.9722 .27891 L
s
[(0)] .99047 .27321 -1 .31197 Mshowa
.9857 .34032 m
.97959 .34217 L
s
[(20)] .9979 .33662 -1 .3034 Mshowa
.99333 .40558 m
.98721 .40738 L
s
[(40)] 1.00556 .40197 -1 .29459 Mshowa
.125 Mabswid
.97288 .23075 m
.96924 .23191 L
s
.97467 .24606 m
.97102 .24721 L
s
.97648 .26147 m
.97283 .26262 L
s
.98012 .29266 m
.97647 .29379 L
s
.98197 .30843 m
.97831 .30955 L
s
.98382 .32431 m
.98016 .32543 L
s
.98758 .35645 m
.98392 .35755 L
s
.98948 .3727 m
.98582 .3738 L
s
.9914 .38908 m
.98773 .39017 L
s
.96934 .20048 m
.9657 .20165 L
s
.99527 .42221 m
.9916 .42328 L
s
.99723 .43897 m
.99356 .44003 L
s
.99921 .45586 m
.99553 .45691 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{288, 200.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000b2000`400?l00000o`00003oo`3ooolQ
0?ooo`00f@3oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P0000001018W=l0oooo
0?ooo`3OW4P20000000304RLg`3oool0oooo03@0oooo003J0?ooo`0309a8000007@0_ooo00<0oooo
00L0W7BL0?ooo`3oool0W4Qd0;ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool0=03oool00=/0
oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0=03oool00=`0oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`040;mdB02L
gol0oono07A8W080oooo00<0_gA809cOo`3oool0=03oool00=T0oooo0180omnL04Q8W03oool0oono
07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooole0?oo
o`00fP3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo=P3oool00?l0oooo8@3oool00?00oooo00H0gia80000000004P0W=oo0?ooo`3O
W4P20000000304RLg`3oool0oooo02D0oooo003a0?ooo`050?noM018W=l0oooo0?ooo`2LM9`00P3o
ool00`2LB7@0_ooo0?ooo`0U0?ooo`00kP3oool0203ookl0M000000000000000001809cOo`3ookl0
M4RL0P3oool00`2oM4P0W=oo0?ooo`0U0?ooo`00j03oool00`3o_g@00000000000020000000907Bo
o`3oool0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool09@3oool0
0><0oooo0P00000:0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`0V0?ooo`00h03oool6000000X0oooo00<0omnL04P00018W=l00P3oool0103ogi`0B0000000001d
_olW0?ooo`00g@3oool3000000<0oooo0`00000j0?ooo`00f`3oool2000000L0oooo00<000000?oo
o`000000>@3oool00=P0oooo0`0000090?ooo`040000003oool0oooo000003P0oooo003E0?ooo`<0
000000<0oooo0000003oool02@3oool010000000oooo00000000000h0?ooo`00Y`3oool0203oohl0
=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?ooo`34Ga@20000000301AO
a03oool0oooo01P0oooo0`00000@0?ooo`040000003oool0oooo000003L0oooo002Y0?ooo`060?n?
=@0DGl@0oooo0?ooo`3oa5l051AO0P3oool0101O51@0GlCo0?ooo`1O=El20?ooo`0305lD=@2?ool0
oooo01D0oooo0`00000C0?ooo`050000003oool0oooo0?ooo`000000=P3oool00:T0oooo00<0ohle
01AOa03oool01@3oool0102?=A@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo0180oooo1000
000E0?ooo`030000003oool0oooo00800000=P3oool00:T0oooo00<0ohle01AOa03oool00P3oool0
1`2?=@00000000000000=Hl0oooo0?ooS`0e55l00P3oool00`2?=A@0GlCo0?ooo`0@0?ooo`800000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00P0okmd000000000000
00000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0703oool00:P0oooo00<0Ga@e08n?
=@0DGl@00`3oool00`2?=A@0GlCo0?ooo`030?ooo`0505lD501Oa?l0oon?03D0=@2?ool03P3oool3
000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`0309a8000007@0
_ooo00<0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0M0?ooo`00Z03oool00`3oScD0000001AOa003
0?ooo`0408le000000000000000eS`80oooo00@0olAO01@000000000=Hoo303oool3000001h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01`0oooo00310?ooo`<0000000<0oooo0000003oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0okmd0000000000000P0000002@1d_ol0
oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01`0oooo002n
0?ooo`<00000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00`0omnL
04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolM0?ooo`00^`3oool30000
02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`040=nLB00000000000
04RLg`80oooo00@0omnL04P000000000M;oo7P3oool00;T0oooo0`00000Y0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000<@3oool00;H0oooo0`00000]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool00;<0oooo0`00000`0?ooo`030000003oool0oooo00H0
oooo0P00000_0?ooo`00/03oool3000003<0oooo00<000000?ooo`3oool01P3oool2000002l0oooo
002]0?ooo`<0000000<0oooo0000003oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02d0oooo002Z0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;03oool00:L0oooo0`00000l0?ooo`030000003oool0oooo
00P0oooo0P00000]0?ooo`00Y@3oool3000003h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`040=nLB0000000000004RLgb80oooo002R0?ooo`<00000@@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0Q0?oo
o`00N03oool0203oohl0=@00000000000000000D05o4o`3oool0a5lD0P000000100DGl@0oooo0?oo
o`34Ga@20000000301AOa03oool0oooo01@0oooo0`0000140?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo8@3oool007X0oooo00<0ohle01AOa03o
ool00P3oool01`1O=El0oooo0?ooo`1O53D0Sooo0?ooo`1O=El00P3oool00`1O53D0Sooo0?ooo`0A
0?ooo`<00000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00H0oono
07A8W03oool0oooo0;mdB02LgolQ0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80
oooo00@0ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0>0?ooo`<0000000<0oooo0000
003oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D0W4Q809cO
o`3ookl0M01d0;ooo`0Q0?ooo`00NP3oool01P3oScD055o40?ooo`3oool0oon?03DDG`80oooo00@0
ScDD05o4o`3oohl0=AAO0P3oool00`2?=A@0GlCo0?ooo`0<0?ooo`800000CP3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool0103ogi`0B0000000001d_olR0?ooo`00N@3oool00`1O53D0Shle
01AOa0030?ooo`0;05lD501Oa?l0oon?03D0=@2?ool0oooo05lD501Oa?l0oon?03D0=@2?ool02P3o
ool300000500oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`00N@3oool0
0`3oScD0000001AOa0030?ooo`040?o4G`0D0000000003F?o`80oooo00@0olAO01@000000000=Hoo
203oool400000580oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`00SP3o
ool3000005H0oooo00<000000?ooo`3oool03@3oool2000002L0oooo002;0?ooo`<00000F@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00280?ooo`<00000G03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02@0oooo00260?ooo`8000000P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00l0oooo0P00000U0?ooo`00P`3oool300000640oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`080?noM0000000000000000000
07@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo0180oooo00200?ooo`<00000GP3oool500P0
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool0103oool00`2LB000001d0;ooo`030?oo
o`0509adW03oool0oooo09a8M02oool04`3oool007d0oooo0`0000000`3oool000000?ooo`1L0?oo
o`0400@0000R00008P00028000<0>`0000<0:@000000003oool04`3oool00`000000oooo0?ooo`04
0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0B0?ooo`00NP3o
ool3000000@0oooo00<000000?ooo`3oool0F@3oool201d000<0=0000`16000204l0000300000015
0000=0000140oooo0P0000070?ooo`050?oo_`2o_ol0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo
0?ooo`0B0?ooo`00M`3oool300000600oooo00<000000100000@00000P0]000303h00080C0000`1E
0000101O0000000005X0001A000B0?ooo`0@0000003oool0oooo0?ooo`3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oooa<0oooo001e0?ooo`<00000G`3oool01@000000
40000100000P00008`0000<0;@000P0n000304`000<0F00000H0HP000000001O0000FP0005400000
000@0?ooo`8000000`3oool0103OW4P0000000000018W=l20?ooo`040?oOW0180000000007Booa@0
oooo001>0?ooo`040<AO50000000000001AOa080oooo00@0a5lD00000000000055o46P3oool30000
05l0oooo00@000000100000@000080000P0S000202l000<0=`000P14000305000080FP000P1S0000
1P000000J`0006X0001X0000I@00000000h0oooo0`00000Q0?ooo`00C@3oool0203oa5l051AO0?oo
o`3oool0Ga@D05o4o`3oool0GcEO0P3oool00`1O53D0Sooo0?ooo`0E0?ooo`<00000G`3oool01000
000040000100000P000202<000D0;`000P0g000304@00080D0000`1J00002@1T0000H`000000001/
0000J`0006X0001U0000H@000000000@0?ooo`030000003oool0oooo01h0oooo001A0?ooo`0408le
501Oa?l0oon?03DDG`80oooo00<0ScDD05o4o`3oool04P3oool3000005l0oooo00@000000100000@
000080000P0S000802l00080?@000`180002058000<0F`000P1T000020000000K00007<0001c0000
LP000740001L0000E@003`3oool2000001l0oooo001>0?ooo`0708le000000000000000eS`3oool0
oon?03DDG`020?ooo`0308le501Oa?l0oooo00l0oooo0`0000020?ooo`030000003oool0oooo05X0
oooo00@000000100000@000080000P0S000802l000030340000g0000=`000080?@000`1800020580
00<0F`000P1T00001@000000K00007<0001c0000LP000080M@000P1E000>0?ooo`8000007`3oool0
04h0oooo00<0ScDD05o4o`3oool00`3oool01@1O51@0GlCo0?ooS`0e03D0Sooo00h0oooo0P00001O
0?ooo`040000000@00004000020000808`001`0_0002034000D0=`000P0m000304/00080D`000`1K
000206@000030000001/0000L`0000@0M@0000<0L00006l0003oool03`3oool00`000000oooo0?oo
o`0L0?ooo`00CP3oool0102?=@00000000000000=Hl20?ooo`040?o4G`0D0000000003F?o``0oooo
0`00001N0?ooo`030000000@000040000080800000<08`0002l0000_00001@0_0002034000D0=`00
00<0>P0003`0000l00000P12000304/00080D`000`1L000206@000030000001/0000L`0000D0M@00
0P1_000?0?ooo`8000007@3oool00640oooo0`0000000`3oool000000?ooo`1K0?ooo`030000000@
000080000080800000<08`0002l0000_0000100_0003034000D0=`0000<0>P0003`0000l00000`0l
0002048000<0B`000P1C000305`00080I00000<0000006`0001c00001P1e00000`1_0000oooo0?oo
o`0=0?ooo`800000203oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3o
ool02P3oool005h0oooo0`00001N0?ooo`030000000@000080000080800000<08`0002l0000_0000
100_0003034000D0=`000P0j000703`00080@P000`1=000205@000<0G0000P1T00000`000000L`00
07<0000707D0000306h0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@3o_g@0B9cO
0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool02P3oool005/0oooo0`00001N0?ooo`030000
000@000080000080800000<08`0002l0000_00000`0_0004034000D0=`000P0j000703`000<0@000
0`15000204d000<0E0000P1L000206@0000306`000000000L`0000P0M@0000<000000?ooo`3oool0
3@3oool2000000@0oooo00P0oono07@00000000000000000B02Lgol0oono07A8W080oooo00<0_gA8
09cOo`3oool02P3oool005P0oooo0`0000000`3oool000000?ooo`1K0?ooo`030000000@00008000
0080800000<08`0002l0000_00000P0_0006034000@0=`000`0j000603`000H0@0000`15000204d0
00<0E0000P1L000206@0000306`000000000L`0000P0M@0000<0K@000?ooo`3oool03@3oool20000
00D0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool02P3o
ool005H0oooo0P00001N0?ooo`030000000@000080000080800000<08`0002l0000_00000P0_0006
034000<0=`00100j000603`000T0@0000`15000204d000<0E0000P1L000206@0000306`000000000
L`0000T0M@0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`040?oo_`1d04P0
W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0;0?ooo`00D`3oool3000005d0oooo00<0
00000100000P00000`0P000302l000L0<@000`0g000503X000D0?0003010000304L000<0C`000P1F
000205`00080I00000<0K0000000001c00002@1e00000`1]0000oooo0?ooo`0>0?ooo`800000103o
ool00`3ogi`0B00004RLg`020?ooo`040?oOW0180000000007Boo``0oooo001@0?ooo`@00000G03o
ool00`000000400002000003020000<0;`001`0a000303L000D0>P001@0l000<040000@0@`000P17
000304l00080EP000P1L000206@0000306`000000000L`0000X0M@0000<0K@000?ooo`3oool0303o
ool3000001T0oooo001=0?ooo`<000000`3oool00`000000oooo0?ooo`1G0?ooo`030000000@0000
800000<080000P0_0008034000<0=`001P0j000403`000`0@0001`13000204L000<0C`000P1F0002
05`00080I00000<0K0000000001d00002`1e000<0?ooo`<0000000<0oooo0000003oool0203oool0
203o_g@00000000000000000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`00
BP3oool3000005h0oooo1@0P000202l000P0<@000`0g000603X000@0?0003010000:04<00080A`00
0`1@000305H00080G@0000@0I00006`000000000M000301e00080?ooo`<00000103oool2000000T0
oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00@0oooo000V0?ooo`04
0<AO50000000000001AOa1d0oooo1000001P0?ooo`80800000<0;`000340000a0000200a00000`0g
0000>P0003X0000503X000@0?0003010000:04<0000304@000150000A@0000<0B@000P1@000305H0
0080G@000P1T00000`000000K00007D0000;07D000D0oooo0`0000070?ooo`030000003oool0oooo
00T0oooo00H0okmd0000001d_ol0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo00<0oooo000V
0?ooo`0505leG`3oool0oooo05lD=@2?ool06P3oool2000006<0oooo2`0a00000`0g0000>P0003X0
000603X000<0?0003010000904<00080A0001@15000304T00080D0000`1F000205d00080I00000<0
000006`0001d00002`1e00000`1/0000oooo00000002000000X0oooo00D000000?ooo`3oool0oooo
0?n?=@040000000907Boo`3oool0oooo0?ooo`3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0_gA8
09cOo`3oool00`3oool002D0oooo00H0oon?03DDG`3oool0oooo08le501Oa?lF0?ooo`@00000I@3o
ool80340000303L0000j0000>P0000H0>P000`0l000<040000P0@`000`14000804D000<0B@000P1@
000305H00080G@000P1T00000`000000K00007@0000<07D000030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool0303ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0
M01d0;ooo`@0oooo000U0?ooo`060?ooS`0e55l0oooo0?ooo`2?=A@0GlCo503oool3000006P0oooo
1@0a00000`0g0000>P0003X0000703X00080?0003010000804<000@0A0002P15000304T000<0D@00
0`1G000205h0000406D000000000K@0007@000d0M@00303oool3000000T0oooo00@0gia800000000
0000B9cO0P3oool0103ogi`0B0000000001d_ol50?ooo`009P3oool01@1O51@0GlCo0?ooS`0e03D0
Sooo0140oooo0`00001[0?ooo`80<@0000<0=`0003X0000j00001`0j000203`000`0@0001`130005
04@000X0A@0000@0AP0004L000170000A`000`1;0002054000<0E`000P1N000206D000030000001d
0000M@0000`0M@003P3oool00`000000oooo0?ooo`0F0?ooo`009P3oool0103oa5l050000000000e
Sol?0?ooo`<00000K@3oool;03X0000303`000100000@00000X0@0001P13000604@000X0A@000P16
000504L000<0B`000P1A000305L00080GP000P1U00000`000000M00007D0000<07D000h0oooo00<0
00000?ooo`3oool05P3oool003H0oooo1000001_0?ooo`P0>P0000<0?0000400001000002P100005
04<000P0A0002015000304H000P0A`000`1;0002054000<0E`000`1N00000`1U0000000006d0000=
07D000h0oooo00<000000?ooo`3oool05P3oool003@0oooo0P0000020?ooo`030000003oool0oooo
06h0oooo1P0j000<040000D0@`002014000804D000@0AP002P17000304/000<0DP000`1H000205h0
000406D000000000K@0007@000`0M@0000<0K0000?ooo`3oool02P3oool2000001P0oooo000a0?oo
o`<00000M@3oool303X000`0@0001013000904@000L0A@001P16000904L000@0B0000`1<00020580
00<0F0000P1N0000101U0000000006d0001d000<07D0000306`0003oool0oooo00/0oooo00<00000
0?ooo`3oool05P3oool002h0oooo0`00001h0?ooo``0@0000`13000;04@000H0A@001P16000904L0
00L0B0000`1<0002058000<0F0000P1N00001@1U0000000006d0001]0000M00000/0M@0000<0K000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool300000080oooo00<000000?oo
o`3oool0MP3oool9040000<0@`002`14000604D000L0AP002017000:04P000<0C0000P1B000405T0
0080G`0000@0000006H0001]0000M000301e00000`1]0000oooo0?ooo`0;0?ooo`030000003oool0
oooo01D0oooo000X0?ooo`<00000OP3oool604000080@`003014000504D000P0AP002017000=04P0
00<0C0000`1C000305T00080G`0000@0000006H0001]0000M000301e00000`1]0000oooo0?ooo`0:
0?ooo`8000005`3oool002D0oooo0`0000210?ooo`<0@00000<0@`0004@0001400003014000404D0
00T0AP001`17000>04P000<0B@000`1=000205<000<0F@000P1O00000`000000IP0006d0000>07D0
000306h0003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool002<0oooo0P0000020?ooo`03
0000003oool0oooo07l0oooo3`14000304D000/0AP001P17000>04P000H0B@000`1=000205<000<0
F@000P1O000010000000IP0006H0001^000=07D0000306h0003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00200oooo0`0000270?ooo`/0A0000`15000;04H000H0A`003P18000:04T00080
C@000P1C000405X00080H00000<0000006H0001^00003P1e000<0?ooo`030000003oool0oooo0080
oooo00@0a5lD000000000000B9cO3`3oool001d0oooo0`00002:0?ooo`T0A0000P15000<04H000D0
A`003`18000<04T00080C@000`1D000305X00080H00000<0000006H0001^00003P1e000;0?ooo`80
0000103oool01@1O=El0oooo0?ooo`2LB7@0_ooo00h0oooo000J0?ooo`<000000P3oool00`000000
oooo0?ooo`280?ooo`H0A00000<0A@0004H0001600003016000404L000l0B0003`19000304h00080
E0000`1J0002060000040000001W0000I`0006l000d0M@00303oool01P000000oooo0?ooo`3oool0
oon?03DDG`80oooo00<0_gA809cOo`3oool03@3oool001L0oooo0`00002@0?ooo`<0A00000<0A@00
04H0001600003016000404L000l0B0003`190000101:0000B`0004/0001;000204h000<0E0000P1J
0002064000040000001W0000I`0006l000d0M@0000<0L0000?ooo`3oool02@3oool01P000000oooo
0?ooo`3oool0oon?03DDG`80oooo00<0_gA809cOo`3oool03@3oool001@0oooo0`00002C0?oooa00
AP000`17000@04P000d0B@000P1:000604/00080CP000`1D000305/00005064000000000I`0006L0
001_00000P1f000;07D000030700003oool0oooo00X0oooo00T000000?ooo`3oool0oooo05lD501O
a?l0oono07@0M02oool03P3oool00180oooo0P0000020?ooo`030000003oool0oooo0980oooo3016
000304L00100B0003019000304X000T0B`000P1>000405D00080F`000P0000001@1Q0000I`0006l0
001_0000MP0000`0M@00303oool020000000oooo0?ooo`3oool0olAO01@000000000M;oo3`3oool0
00l0oooo0`00001E0?ooo`P0>7jK?03oool:04H00080A`004018000;04T000D0BP002`1;000304l0
0080E@000`0000000`1K0000H@000000000206P00080K`0000<0MP0007D0001e00002@1e000:0?oo
o`<000005P3oool000`0oooo0`00001E0?ooo`<0<SaJ0`0jBE/4041DF`0304MPF@3oool0oooo03T0
oooo00<0ABR704H0001600001P1600000`170000B00004P0000?04P000X0B@001@1:000;04/000@0
C00000D0C`00000000000000000005D0000305/00003068000000000HP000080J00000<0K`0007H0
001e00002P1e000<0?ooo`030000003oool0oooo01@0oooo000:0?ooo`8000000P3oool00`000000
oooo0?ooo`1A0?ooo`80;CAH0`0b?5X303Y9F`@0@5AK0P17H5Tg0?ooo`@0ABR71@1600000`170000
B00004P0000?04P000T0B@001P1:000;04/000@0C0001000000204l00080E@00101L0000101R0000
000006P0001X0002070000/0M@00303oool00`000000oooo0?ooo`0D0?ooo`002P3oool2000005<0
oooo1@0]=5P3038lFP<0>TUK1010E5/204MPF@80CVeD<P3oool704DXQ`<0AP004@18000804T000P0
BP002@1;000504`000<00000101<000204l000<0EP000`1L0002068000050000001Z0000JP000700
001f00002P1e00000`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000:0?ooo`03
0000003oool0000004l0oooo200]=5P3038lFP<0>TUK1010E5/204MPF@80CVeD00<0DGA>0?ooo`3o
ool0;03oool304L[Q`L0ABR74P18000604T000T0BP002@1;000504`000<000001`1<000305000080
EP000`1L00001`1R0000H`0006<000000000JP000700001b00002P1e00000`000000oooo0?ooo`08
0?ooo`8000005P3oool000X0oooo00@000000?ooo`3oool00000B`3oool;02ddF0<0<SaJ0`0jBE/4
041DF`80Af1I0P1>KE@2055dCRT0oooo1`17:hL804DXQ`h0B0001@19000:04X000P0B`001P1<0003
000000L0C0000`1=0003050000<0EP000P1L000306<000050000001Z0000LP000780001g00002@1e
00000`1K0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo000:0?ooo`050000003oool0
oooo0?ooo`000000A`3oool>02ddF0<0<SaJ0`0jBE/4041DF`80Af1I0P1>KE@3055dCRD0oooo2P17
:hL804DXQ`/0B0001@19000;04X000L0B`001P1<0003000000L0C0001`1=000305000080EP000`1M
000206<0000406/000000000J`0007800080M`00201e00000`1K0000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3o
oolA02ddF0<0<SaJ0`0jBE/4041DF`80Af1I0P1>KE@4055dCR00oooo3P17:hL804DXQ`T0B0000`19
000<04X000H0B`001`1<0003000000L0C0002P1=0003050000<0E`000`1M0000101S0000I@0006/0
0000000207<00080M`001`1e00000`1S0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3ooolD02ddF0<0<SaJ0`0j
BE/4041DF`80Af1I0P1>KE@5055dCQ`0oooo4@17:hL804DXQ`H0B0000P19000=04X000H0B`001`1<
0003000000L0C0003@1=0004054000<0E`000P1M000306D000030000001]0000L`0000<0M`001P1e
00000`1S0000oooo0?ooo`090?ooo`8000005@3oool000T0oooo00<000000?ooo`3oool01@3oool2
000003X0oooo5`0]=5P903MoV`<0Af1I0P1>KE@6055dCQL0oooo5@17:hL804DXQ`<0B00000<0B@00
04X0001:00003@1:000404/000L0C0001000000704`00140C@000`1A000305L000<0G`000P1U0000
101]0000000006d0001d000207L000H0M@0000<0J`000?ooo`3oool02P3oool00`000000oooo0?oo
o`0C0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<08R9B
02lgF00_=eP00P0jBe`204=JG00304]ZFP3oool0oooo00D0oooo1`0hOYX:0?oooaL0;CAH3`0gOi/2
04i]E0L0DGA>4P3ooolI04L[Q`L0ABR700<0Df3/04X0001:00003P1:000404/000L0C0000`000008
04`001@0C@000`1A000405T00080G`0000D0I@0006L0001W0000K@000000000207@00080M`000P1f
0000101e0000M`0007H0001[000<0?ooo`030000003oool0oooo01<0oooo00090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool3028RDP80;cMH0P0jBe`204=JG00304]ZFP1<
K5T0C6aI00@0oooo00@09RYF03<oF`0c?e/0<cmK0`0kCEd4049IG@@0oooo5`0]=5PC03MoV`0304i]
E01AM4h0DGA>00H0DGA>3@3oool404X]R1T0Ab^71015:8L505=Pk0`0BP000`1;000804`000<00000
201<000H04d000<0DP000`1I000205l000<0I`0000H0K@0006l000000000M00007H0001g000207P0
000407H0001g0000MP0006/000`0oooo00D000000?ooo`3oool0oooo0?n?=@03000000040000M02o
ool0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`D08R9B0P0_=eP203Y;G080@eYL00D0BfYJ04a/F@1<K5T0C6aI
0?ooo`0302HZEP<0<cmK0`0kCEd4049IG@0304QUG00]=5P0;CAH01D0;CAH1`0gOi/3050aR0<0HCn9
2P0gOi/9055dCPP0oooo201:;HPI04L[Q`T0Df3/2P1:000204/000P0C0000`00000804`001P0C@00
101>0002058000<0F@000`1Q000206L00080K`0000@0000007H0001f0000M`000P1h000207L00003
07@0001[0000oooo00X0oooo0P0000040?ooo`0309a8000007@0_ooo00<0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`060?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<05a1<028RDP0R8U800`0R8U8202lgF080>T]L0P13FU`0101;JUX0C6aI04a/F@1<K5T204IP
G0809RYF0`0c?e/303]=G@80@UUM5`0]=5P703MoV`<0A2N50`1@<HP3064oR@80LTn32@0gOi/9055d
CP<0oooo301:;HPF04L[Q`d0Df3/1P1:00000`1;0000C00004`0000704`000<00000201<000H04d0
00L0CP000`1B00000`1I0000FP0005X000030640000506L0001Y0000K`0006l0000000000P1g0002
07P00080M`0000<0M00006/0003oool02`3oool00`000000oooo0?ooo`030?ooo`060?noM0000000
M;oo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`050?ooo`002@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo0P0G44`5028RDP80;cMH0P0jBe`204=JG00404]ZFP1<
K5T0C6aI04a/F@80AV1L0`10EE`403Y:G0<0<SeJ500]=5P703MoV`H0A2N50`1@<HP3064oR@80LTn3
00<0NeQg03MoV`0gOi/01`0gOi/7055dCQ00BRf84P17:hLA05=Pk0<0BP0000<0B`0004`0001<0000
1`1<0003000000P0C0005`1=000<04h00080DP00101J0002064000<0J@000P1a00000`000000M`00
07P0000207P0000307L0001d0000oooo00d0oooo00<000000?ooo`3oool00`3oool01@3ookl0_koo
0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool000T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`@05a1<1@0R8U8202lgF080>T]L0P13FU`0101;JUX0C6aI
04a/F@1<K5T204IPG0<0@5EL100jBU`3038mFQ40;CAH1`0gOi/904@WQ@<0D3680`1Q?hT2079?P`03
07]HM`1CGn/0=gnK00P0=gnK0P1AM4hD04X]R0l0Ab^74P1CH>`205=Pj`X0C0000`00000804`001L0
C@003`1>0003058000<0FP000`1R00001P1Y0000J`0006/0001a0000L`00000000<0N00000<0M`00
07@0003oool03@3oool03`000000oooo0?ooo`3oa5l0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q8
09cOo`3ookl0M01d0;ooo`060?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo100G44`5028RDP80;cMH0P0jBe`204=JG00404]ZFP1<K5T0C6aI04a/F@80AV1L0`10
EE`403Y:G0<0<SeJ3P0]=5P703MoV``0A2N50`1@<HP3064oR@80LTn300<0NeQg07=?PP1cCh800P0g
Oi/305=OjaT0BRf82`17:hLC05=Pk0H0Df3[1@1<0004000000P0C0005P1=000D04h000<0DP000`1K
0002068000<0J`000P1c00001P000000M00007H0001h0000LP0006X000h0oooo00D000000?ooo`3o
ool0oooo0=nLB0020000000704RLg`3oool0oooo0?oOW0180000000007Boo`070?ooo`00203oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<01@0n01L@C00G44`00P0G44`5
028RDP0302lgF00jBe`0>T]L00<0@eYL00@0BfYJ04a/F@1<K5T0C6aI0P16H5`3041EG0@0>TYL0`0b
?EX;02ddF0L0=gnK3`149hD3050aR0<0HCn90P1bCh<00`1kF7L0Ldn207=?PP0206=2R@<0E3F96@1:
;HP804L[Qa80Df3/2@1CH>/00`129XL0C00004`00003000000T0C0005P1=00000`100000CP0004h0
000D04h000@0D`000`1K0000101R0000I00006/0001[000206d0000507@000000000MP0007D0001F
00003@3oool3000001@0oooo00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool200D0?P@05a1<100R8U8603MoV`80BfYJ0`1<K5T204IPG0<0@5EL100jBU`3038mFPP0;CAH
1`0gOi/B04@WQ@<0D3680`1Q?hT2079?P`0307]HM`1cCh80Ldn20080Hd:90`1D=HTI04X]R0@0Ab^7
4P1CH>`;05=Pj`80@RJ70`00000904`001D0C@0000<0@00004h0001>00006@1>000305<000<0F`00
0`1T000206d00080K`0000<0MP000000001U0000403oool00`000000oooo0?ooo`0B0?ooo`00203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<01@0n100G44`2028RDPX0=gnK0`1<
K5T204IPG0<0@5EL100jBU`3038mFPD0;CAH1P0gOi/00`1CGn/0A2N504@WQ@0C04@WQ@<0D3680`1Q
?hT2079?P`0307]HM`1cCh80Ldn20080Hd:90`1D=HTI04X]R1<0Df3/2`1CH>/2048VQ`<000000P1C
H>`704`001D0C@0000<0@00004h0001>00007@1>000205<000@0G0000`1V000306l0000307000000
0000oooo0100oooo00<000000?ooo`3oool04P3oool000P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo00D0?P0200D0?P<05a1<3`0gOi/304IPG0<0@5EL100jBU`3038mFP80;CAH1`0gOi/H
04@WQ@<0D3680P1Q?hT3079?P`0307]HM`1cCh80Ldn20080Hd:90`1D=HTE04X]R1<0Df3/301CH>/2
048VQ`<000001@1CH>`404`001@0C@0000<0@00004h0001>00008@1>000305<00080G0000P1M0002
06H00080I`0000@0L00006d0003oool00000403oool00`000000oooo0?ooo`0B0?ooo`00203oool0
0`000000oooo0?ooo`0C0?ooo`040000000503h01@0n00D0?P805a1<4`0gOi/3041EG0@0>TYL0P0b
?EX703MoVaP0A2N500<0=45K05=Pk01CH>`01`1CH>`0101bCh<0NeQg07=?PP1cCh8206=2R@<0E3F9
4@1:;HPC05=Pk0h0Df3[00@0@RJ70000000000000000201CH>`E04d000T0CP0000<0C`0004h0001>
0000701>000305<000@0G@000P1W00000`1V0000H0000?ooo`020?ooo`030000003oool0oooo00`0
oooo0P00000D0?ooo`00203oool00`000000oooo0?ooo`0D0?ooo`<01@0n00<05a1<03MoV`0gOi/0
5@0gOi/303Y:G0P0=gnK0P0c6GhE04@WQ@0304P[Q`1CH>`0Df3/00/0Df3/00<0NeQg07=?PP1cCh80
0P1S@XT305@eR@d0BRf8501CH>`>05=Pj`04048VQ`0000000000000000`0Df3/401=00000`1<0000
D@0004h0000704h0000304l0001>0000CP0001`0CP00101=0004058000<0G00000<0IP000600003o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00080?ooo`030000
003oool0oooo01<0oooo00@0000U00D0?P0503h01@0n8`0gOi/203<IOQ80A2N500<0B2^705=Pk01C
H>`03`1CH>`207=?PP80Hd:90`1D=HT904X]R1@0Df3/3`1CH>/4000000/0Df3/1@3oool=04d001/0
CP0000<08@0004h0001>00002P1>000404d000@0B`00101?00000`1I0000C@0004d000060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool000P0oooo00<000000?ooo`3oool0
4`3oool00`0002D01@0n00D0?P0T03MoV`80<aUn3`149hD00`0S9ED0Df3/05=Pk00D05=Pk080Hd:9
0`1D=HT504X]R1@0Df3/401CH>/3000000d0Df3/1`3oool804d000`0CP0000<0J00004h0001>0000
6`1>000404d000@0B`0000<0A@0004H0001600000P1600000`150000<P00000000090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool000L0oooo00<000000?ooo`3oool0503o
ool00`0002D01@0n00D0?P0T03MoV`80<aUn30149hD00`0N2G<08bEE05=Pk00G05=Pk00506e:QP1C
H>`0Df3/05=Pk01D=HT05P1CH>`@05=Pj`<0000000<0@RJ705=Pk01CH>`02P1CH>`;0?ooo`@0C@00
301>00001@1K0000CP0004h0001>0000nJd001T0CP000`1=000404/0000304D0001;0000AP0000<0
AP0000<0>P0002<0000000003@3oool00`000000oooo0?ooo`0:0?ooo`8000004`3oool000L0oooo
00<000000?ooo`3oool0503oool00`0002D01@0n03MoV`0T03MoV`80<aUn2@149hD201h9La40Df3/
100b?5X303Y9F`<0@5AK5`1CH>`A05=Pj`<0000000<0@RJ705=Pk01CH>`02`1CH>`=0?ooo`h0CP00
00<0D@0004h0001>0000301>00000`0Q0000CP0004h0000;04h000<0C@000`1;00000`150000B`00
04/0000404H0000303X0000S000000000100oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0A0?ooo`001`3oool00`000000oooo0?ooo`0C0?ooo`030000000002D0=gnK02D0=gnK0P0c
6Gh604@WQ@80Deo[4@1CH>`302ddF0@0<SaJ0`0jBE/3041DF`<0Af1I401CH>`B05=Pj`<0000000<0
@RJ705=Pk01CH>`02`1CH>`A0?ooo`X0CP0000<0<00004h0001>00006@1>000404d000H0B`000`16
000010120000>P0002<00000000D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool000L0oooo00<000000?ooo`3oool04`3oool00`000000000U03MoV`0U03MoV`80<aUn0`14
9hD205=Oja40Df3/1P0]=5P4038lFP<0>TUK0`10E5/304MPF@0304i]E01CH>`0Df3/00/0Df3/4@1C
H>/300000080@RJ73@1CH>`C0?ooob<0CP000`1=000704/000<0AP0000@0@P0003X0000S00000000
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00070?ooo`030000003o
ool0oooo01<0oooo00<0000003MoV`0gOi/09@0gOi/203<IOQ80Df3/00<0B2^702ddF00]=5P01`0]
=5P4038lFP<0>TUK0`10E5/304MPF@80CVeD2`1CH>`00`0002@0Df3[05=Pj`0;05=Pj`@000000P12
9XL=05=Pk1L0oooo101>00000`1=0000CP0004h0000204h0000304DO001>0000Y/8000@0Y/803`1>
000304d00080B`0000@0A@0004/0001;0000B`000`1600020480000303X0000S0000000001`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`060=nLB0000000001809cOo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`0C0?ooo`03
0000000gOi/0=gnK02D0=gnK4P1CH>`<02ddF0@0<SaJ0`0jBE/3041DF`<0Af1I0P1>KE@00`1AM4h0
Df3/05=Pk00805=Pk0030000901kF7D0Df3[00P0Df3[0`0000000`1CH>/0@RJ7048VQ`0>05=Pk1T0
oooo0P1>000307H000<0B`0000<0CP0004d0002V`P001`2V`P000`1^0000CP0004h0000704h000<0
C@0000<0B`0004D0001;00000`1;000304H00080@P0000<0:00002<0003oool07`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000D0oooo00D0okmd04RLg`3oool0oooo09adW0020?oo
o`0309a8M02oool0oooo00<0oooo00070?ooo`030000003oool0oooo01<0oooo:00gOi/;05=Pk004
0000BP1CH>`0Df3/02<UE@l0;CAH100b?5X303Y9F`<0@5AK0`17H5T204i]E080DGA>2P1CH>`00`1k
F7D0Df3[05=Pj`0405=Pj`<0000000@0Df3[048VQ`129XL0@RJ73@1CH>`M0?ooo`L0CP002`2V`P06
04h00080C@001`1;000204H000<0@P0000<0:00002<0003oool08`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?oo_`1d00000P000000100004P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo00<0oooo00070?ooo`030000003oool0oooo01<0oooo9`0gOi/=05=Pk180;CAH100b
?5X303Y9F`<0@5AK0`17H5T204i]E0<0DGA>2P1CH>`00`1dD800ITB906I4R@0300000080Df3[0P12
9XL=05=Pk240oooo1P1>000;0:K200030000001>0000CP000080C@001`1;000204H00080@P0000<0
>P0002P000000000:03oool00`000000oooo0?ooo`070?ooo`0;0000003oool0oooo0?ooo`2oM000
M;oo0?noM018W=l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`030?ooo`001`3oool00`00
0000oooo0?ooo`0C0?ooobP0=gnK2@1CH>`E02ddF0@0<SaJ0`0jBE/3041DF`<0Af1I0P1>KE@4055d
CPT0Df3/0`00000205TiR`80Bbj93P1CH>`T0?ooo`D0CP002`2V`P000`000000C@0004/0000604/0
000704H000120000@P000480000j0000:0000000000[0?ooo`030000003oool0oooo00L0oooo00P0
00000?ooo`3oool0oooo0?oo_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`04
0?ooo`001P3oool00`000000oooo0?ooo`0D0?ooobT0=gnK1@1CH>`H02ddF0<0<SaJ100jBE/3041D
F`<0Af1I0P1>KE@5055dCPD0Df3/0`00000305=Pk080FCV;3@1CH>`W0?ooo`D0CP0000<0C0000:K2
002V`P001P2V`P000`188P00C@0004/0000404/00080AP000`1200000`0j0000:0000000000_0?oo
o`030000003oool0oooo00@0oooo0`0000040?ooo`030?oOW0180000B9cO0080oooo00@0omnL04P0
00000000M;oo1@3oool000H0oooo00<000000?ooo`3oool04`3oool=03MoV`80;cMH0P0jBe`204=J
G1P0=gnK00<0Df3/02ddF00]=5P06@0]=5P:03N0W@<0Af1I0P1>KE@6055dCP0405=Pk00000000000
00000180Df3/:`3oool304h0000304`0001=0000C@0000L0Y/80101;00000`160000@P0004800002
04800080:000=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00060?oo
o`030000003oool0oooo01@0oooo2P0gOi/2028RDP80;cMH0P0jBe`204=JG080BfYJ500gOi/K02dd
F100=h2M0P1>KE@3055dCP@000004P1CH>`_0?ooo`0404h0001<0000C@0004d000T0B`0000<0AP00
0480001200000P12000202P003P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`001P3oool00`000000oooo0?ooo`0D0?ooo`L0=gnK1@0R8U8202lgF080>T]L0P13FU`204]Z
FP80C6aI3P0gOi/00`15:8L0;CAH02ddF00I02ddF1D0=h2M0`000005055dCPl0Df3/<@3oool:04/0
00D0@P000P0X000k0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool000H0
oooo00<000000?ooo`3oool0503oool603MoV`0301L@C00R8U808R9B00<08R9B0P0_=eP203Y;G080
@eYL0P1;JUX204a/F@<0AV1L0P0gOi/0101@M5L0AV1M04IPG@16H5d203a@GP03034mF`0]=5P0;CAH
01T0;CAH5@0gP9d30000000303N0W@1AM4h0DGA>00H0DGA>2`1CH>`f0?ooo`D0B`001@12000202P0
03l0oooo00<000000?ooo`3oool00`3oool200000140oooo00060?ooo`030000003oool0oooo01@0
oooo1@0gOi/201L@C0D08R9B0P0_=eP203Y;G080@eYL0P1;JUX204a/F@<0AV1L0`10EE`303Y:G0<0
<SeJ600]=5PE03N0W@<000001@0gP9d8055dCPL0Df3/>P3oool604800080:000@`3oool00`000000
oooo0?ooo`020?ooo`8000004@3oool000H0oooo00<000000?ooo`3oool05@3oool203MoV`@05a1<
1@0R8U8202lgF080>T]L0P13FU`204]ZFP80C6aI0`16H5`3041EG0<0>TYL0`0b?EXE02ddF1D0=h2M
0`00000903N0W@P0DGA>101CH>`00`1mGE80oooo0?ooo`0k0?ooo`80:000B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo01D0oooo0P0g
Oi/401L@C0D08R9B0P0_=eP203Y;G080@eYL0P1;JUX204a/F@<0AV1L0`10EE`303Y:G0<0<SeJ4P0]
=5PE03N0W@<000003@0gP9d8055dCP<0Df3/00<0OEeB0?ooo`3oool0Q@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00050?ooo`030000003oool0oooo01L0oooo00<01@0n
01L@C00G44`00P0G44`5028RDP80;cMH0P0jBe`204=JG080BfYJ0P1<K5T304IPG0<0@5EL0`0jBU`3
038mFPl0;CAH5@0gP9d300000140=h2M201AM4h207]HM`0307eMDP3oool0oooo08H0oooo00D00000
0?ooo`3oool0oooo0000000A0?ooo`001@3oool00`000000oooo0?ooo`0F0?ooo`801@0n100G44`4
028RDP80;cMH0P0jBe`204=JG0<0BfYJ0P1<K5T304IPG0<0@5EL0`0jBU`3038mFP`0;CAH500gP9d4
000001D0=h2M201AM4h00`1kF7L0OEeB0?ooo`280?ooo`040000003oool0000000000140oooo0005
0?ooo`030000003oool0oooo01D0oooo0`0503h401L@C0<08R9B2@0gP9d304a/F@<0AV1L0`10EE`3
03Y:G0<0<SeJ2@0]=5PD03N0W@<000006P0gP9d8055dCP0307eMDP3oool0oooo08L0oooo00@00000
0?ooo`3oool000004@3oool000D0oooo00<000000?ooo`3oool05@3oool300D0?P@05a1<00<08R9B
03N0W@0gP9d02P0gP9d204a/F@<0AV1L0`10EE`303Y:G0<0<SeJ1P0]=5PD03N0W@<000007P0gP9d7
055dCP0303N0W03oool0oooo08P0oooo00<000000?ooo`0000004@3oool000D0oooo00<000000?oo
o`3oool0503oool0100002D01@0n00D0?P0503h301L@C100=h2M0`16H5`3041EG0<0>TYL0`0b?EX3
02ddF1@0=h2M0`00000R03N0W@H0DGA>0P1DNd>:0?ooo`030000003oool000000100oooo00050?oo
o`030000003oool0oooo01@0oooo00@0000U00D0?P0503h01@0n0P0G44`C03N0W@<0@5EL0`0jBU`3
038mFQD0=h2M0`00000V03N0W@D0DGA>0P1DNd>;0?ooo`800000403oool000D0oooo00<000000?oo
o`3oool04`3oool200009@<01@0n00<05a1<03N0W@0gP9d0;@0gP9d3000002X0=h2M101AM4h205Ak
@h/0oooo0P00000@0?ooo`001@3oool00`000000oooo0?ooo`0C0?ooo`80000U0P0503h]03N0W@@0
0000;P0gP9d3055dCP80E7]3R`3oool200000100oooo00050?ooo`030000003oool0oooo01<0oooo
0P0002D200D0?RX0=h2M0`00000c03N0W@80DGA>0P1DNd>70?ooo`@000004P3oool000@0oooo00<0
00000?ooo`3oool0503oool200009@0300D0?P0gP9d0=h2M02H0=h2M0`00000g03N0W@03055dCP1D
Nd<0E7]308@0oooo0`00000F0?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`80000U9P0gP9d3
000003/0=h2M0P1DNd>00?ooo`@000006@3oool000@0oooo00<000000?ooo`3oool0503oool00`00
02D0=h2M03N0W@0R03N0W@<00000?P0gP9d205Ak@gd0oooo0`00000M0?ooo`00103oool00`000000
oooo0?ooo`0D0?ooo`0300009@0gP9d0=h2M01l0=h2M0`00001203N0W@0305Ak@`3oool0oooo07L0
oooo1000000P0?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`0300009@0gP9d0=h2M01`0=h2M
0`00001503N0W@03041X203oool0oooo07@0oooo0`00000T0?ooo`00103oool00`000000oooo0?oo
o`0D0?oooa/0=h2M1000001903N0WG80oooo1000000W0?ooo`00103oool00`000000oooo0?ooo`0D
0?oooaP0=h2M0`00001=03N0WFl0oooo0`00000[0?ooo`00103oool00`000000oooo0?ooo`0D0?oo
oaD0=h2M0`00001@03N0WF/0oooo1000000^0?ooo`00103oool00`000000oooo0?ooo`0D0?oooa80
=h2M0`00001B03N0WFT0oooo0`00000b0?ooo`000`3oool00`000000oooo0?ooo`0D0?oooa00=h2M
0`00000803N0W@@0<cmK0`0kCEd4049IGD00=h2MI`3oool4000003D0oooo00030?ooo`030000003o
ool0oooo01D0oooo300gP9d3000000T0=h2M0P0V:UH403<oF`<0>deM1012FEd204QUG3/0=h2MI`3o
ool3000003T0oooo00030?ooo`030000003oool0oooo01D0oooo2@0gP9d3000000/0=h2M00<03P=7
02HZEP0V:UH0100c?e/303]=G@@0@UUM0P18IE`00`1@M5H0=h2M03N0W@0e03N0WFH0oooo1000000l
0?ooo`000`3oool00`000000oooo0?ooo`0E0?ooo`D0=h2M1000000=03N0W@803P=70P0V:UH403<o
F`<0>deM1012FEd204QUG080D7AF<`0gP9eV0?ooo`<00000@03oool000<0oooo00<000000?ooo`3o
ool05@3oool203N0W@<000004@0gP9d200h3A`809RYF100c?e/303]=G@@0@UUM0P18IE`2051dEP03
05>1>`0gP9d0=h2M02d0=h2MI@3oool4000004<0oooo00030?ooo`030000003oool0oooo01@0oooo
0`00000D03N0W@803P=70P0V:UH403<oF`<0>deM1012FEd204QUG080D7AF00<0Dh4k03N0W@0gP9d0
:P0gP9eU0?ooo`<00000A`3oool000<0oooo00<000000?ooo`3oool04@3oool300000080oooo5@0g
P9d200h3A`809RYF100c?e/303]=G@@0@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M02L0=h2MI03o
ool4000004X0oooo00030?ooo`030000003oool0oooo00h0oooo0`0000050?oooaD0=h2M0P0>0dL2
02HZEP@0<cmK0`0kCEd4049IG@80B6EL0P1@M5H00`1CPC/0=h2M03N0W@0S03N0WFD0oooo0`00001>
0?ooo`000`3oool00`000000oooo0?ooo`0;0?ooo`<00000203ooolE03N0W@803P=70P0V:UH303<o
F`@0>deM1012FEd204QUG080D7AF00<0Dh4k03N0W@0gP9d0800gP9eT0?ooo`@00000D@3oool00080
oooo00<000000?ooo`3oool02@3oool3000000`0oooo500gP9d200h3A`809RYF0`0c?e/403]=G@@0
@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M01d0=h2MI03oool3000005D0oooo00020?ooo`030000
003oool0oooo00D0oooo1000000@0?oooa<0=h2M00@03P=702HZEP0V:UH09RYF0`0c?e/403]=G@@0
@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M01X0=h2MH`3oool4000005P0oooo00020?ooo`030000
003oool0oooo0080oooo0`00000E0?oooa80=h2M00@03P=702HZEP0V:UH09RYF0`0c?e/403]=G@@0
@UUM0P18IE`2051dEP0305>1>`0gP9d0=h2M01L0=h2MH`3oool3000005`0oooo00020?ooo`030000
003oool00000008000006@3ooolA03N0W@0400h3A`0V:UH09RYF02HZEP<0<cmK100kCEd4049IG@80
B6EL0P1@M5H00`1CPC/0=h2M03N0W@0C03N0WF<0oooo1000001O0?ooo`000P3oool2000001d0oooo
400gP9d0100>0dL09RYF02HZEP0V:UH303<oF`@0>deM1012FEd204QUG080D7AF00<0Dh4k03N0W@0g
P9d0400gP9d00`0001H0oooo0?ooo`1P0?ooo`<00000H`3oool000<0oooo00<000000?ooo`3oool0
703oool>03N0W@0300003P0>0dL09RYF00809RYF0`0c?e/403]=G@@0@UUM0P18IE`2051dEP0305>1
>`0gP9d0=h2M00l0=h2M00<0E7i700005P3oool0G@3oool4000006H0oooo00040?ooo`8000007@3o
ool=03N0W@0300003P0>0dL09RYF00809RYF0`0c?e/403]=G@@0@UUM0P18IE`2051dEP0305>1>`0g
P9d0=h2M00l0=h2M00<0E7i700005P3oool0FP3oool3000006X0oooo00060?ooo`030000003oool0
oooo01d0oooo2P0gP9d00`0000h03P=702HZEP0202HZEP<0<cmK100kCEd4049IG@80B6EL0P1@M5H0
0`1CPC/0=h2M03N0W@0>03N0W@0304Me6P1DOTL0000F05L0oooo1000001]0?ooo`001`3oool00`00
0000oooo0?ooo`0N0?ooo`P0=h2M00@0000>00h3A`0V:UH09RYF0`0c?e/403]=G@D0@UUM0P18IE`2
051dEP0305>1>`0gP9d0=h2M00h0=h2M00<0AgDJ05AnA`0001H0E03oool300000740oooo00080?oo
o`030000003oool0oooo01l0oooo1P0gP9d00`0000h03P=702HZEP0<03N1WP<0B6EL0P1@M5H00`1C
PC/0=h2M03N0W@0>03N0W@0304Me6P1DOTL0000F0500oooo1000001d0?ooo`002@3oool00`000000
oooo0?ooo`0P0?ooo`@0=h2M00<0000>03N1WP0gPIh03P0gPIh3051dEP0305>1>`0gP9d0=h2M00l0
=h2M00<0E7i700005P3oool0C03oool3000007P0oooo000:0?ooo`8000008@3oool303N0WA80=h6N
0P1@M5H00`1CPC/0=h2M03N0W@0@03N0W@0300005P3oool0oooo04L0oooo1000001k0?ooo`00303o
ool00`000000oooo0?ooo`0Q0?oooa<0=h6N0P1CPC/A03N0WDL0oooo1000001o0?ooo`003@3oool0
0`000000oooo0?ooo`0O0?oooaD0=h6N00<0Dh4k03N0W@0gP9d03P0gP9e50?ooo`<00000P`3oool0
00h0oooo00<000000?ooo`3oool07`3ooolD03N1WP0300005`0gP9d0=h2M00d0=h2M@P3oool40000
08H0oooo000?0?ooo`8000007`3ooolD03N1WPT0=h2MAP3oool3000008X0oooo000A0?ooo`030000
003oool0oooo01d0oooo4P0gPIi<0?ooo`@00000S@3oool00180oooo00<000000?ooo`3oool07@3o
ool@03N1WTX0oooo0`00002A0?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`030000000gPIh0
=h6N00P0=h6NB@3oool4000009@0oooo000D0?ooo`8000007P3oool010000000oooo0?ooo`3oool4
03N1WTT0oooo0`00002H0?ooo`005P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04X0oooo1000002K0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04L0
oooo0`00002O0?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo
1000002R0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0440oooo0`00
002V0?ooo`006P3oool2000001L0oooo00<000000?ooo`3oool0?@3oool400000:T0oooo000L0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>P3oool300000:d0oooo000M0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=P3oool400000;00oooo000N0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0<`3oool300000;@0oooo000O0?ooo`8000004P3o
ool00`000000oooo0?ooo`0_0?ooo`@00000]`3oool00240oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0/0?ooo`<00000^`3oool00280oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0X0?ooo`@00000_P3oool002<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0U0?ooo`<00000`P3oool002@0oooo0P00000=0?ooo`030000003oool0oooo0240oooo
100000350?ooo`009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo0`00
00390?ooo`009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo1000003<
0?ooo`00:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0`00003@0?oo
o`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo1000003C0?ooo`00
:P3oool2000000H0oooo00<000000?ooo`3oool04@3oool300000=L0oooo000/0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool400000=X0oooo000]0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool300000=h0oooo000^0?ooo`050000003oool0oooo
0?ooo`000000203oool400000>40oooo000_0?ooo`80000000<0oooo0000003oool0103oool30000
0>D0oooo000a0?ooo`80000000<0oooo0000000000000P00003X0?ooo`00<P3oool200000>`0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {199.938, 0}} -> {0.0119129, 0.0922459, \
0.0036426, 0.0036426}},
  CellTags->"LinkageDesigner:4.1.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[57]=",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Assembly the pistons", "Section",
  CellTags->{"LinkageDesigner:4.2.0", "LD_c:3"}],

Cell[TextData[{
  "Before the pistons are assembled, they have to placed into their correct \
position. This can be done by changing the ",
  StyleBox["Ground-Workbench",
    FontSlant->"Italic"],
  " transformation. Since the ",
  StyleBox["Workbench",
    FontSlant->"Italic"],
  " is the base link of the linkage and the ",
  StyleBox["Ground",
    FontSlant->"Italic"],
  " contains the Global Reference Frame, by changing the",
  StyleBox[" Ground-Workbench",
    FontSlant->"Italic"],
  " transformation the whole linkage is placed with respect to the Global \
Reference Frame. This placement can be introduced with the ",
  StyleBox["PlaceLinkage", "MR"],
  " or the ",
  StyleBox["PlaceLinkageTo", "MR"],
  " functions."
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{
              StyleBox["PlaceLinkage",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[\(linkage, mx\),
                "TI"], 
              StyleBox["]",
                "MR"]}], Cell[TextData[{
              "change the Workbench-Ground transformation of ",
              StyleBox["linkage",
                FontSlant->"Italic"],
              " to ",
              StyleBox["mx",
                FontSlant->"Italic"],
              " and return the resulted linkage."
            }], "Text",
              CellTags->{"LD:0.1.3", "LinkageDesigner:4.2.0"}]},
          {
            RowBox[{
              StyleBox["PlaceLinkageTo",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[\(linkage, mx\),
                "TI"], 
              StyleBox["]",
                "MR"]}], Cell[TextData[{
              "change the Workbench-Ground transformation of ",
              StyleBox["linkage",
                FontSlant->"Italic"],
              " to ",
              StyleBox["mx",
                FontSlant->"Italic"],
              " and reset the resulted linkage to ",
              StyleBox["linkage.",
                FontSlant->"Italic"]
            }], "Text",
              CellTags->{"LD:0.1.3", "LinkageDesigner:4.2.0"}]}
          }], TextForm]], "DefinitionBox",
  GridBoxOptions->{ColumnWidths->{0.4, 0.6}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Change the Ground-Workbench transformation", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[StyleBox["option name", "SO10"]]], Cell[TextData[
            StyleBox["default value", "SO10"]]], " "},
          {
            StyleBox["AppendLinkGroundTansformation",
              "MR",
              GridBoxOptions->{RowLines->True}], 
            StyleBox["True",
              "MR"], Cell[TextData[{
              "Specifies whether the ",
              StyleBox["$LinkGround", "MR"],
              StyleBox[" ", "SR"],
              StyleBox["Transformation", "MR"],
              " record should be filled up or deleted."
            }], "Text",
              CellTags->"LinkageDesigner:4.2.0"]},
          {
            StyleBox["AbsolutePlacement",
              "MR"], 
            StyleBox["True",
              "MR"], 
            RowBox[{Cell[TextData[{
                "In case of ",
                StyleBox["True",
                  FontSlant->"Italic"],
                " the placement transformation replaces the old ",
                StyleBox["Ground-Workbench",
                  FontSlant->"Italic"],
                " transformation. In case of ",
                StyleBox["False",
                  FontSlant->"Italic"],
                " they are multiplied."
              }], "Text",
                CellTags->"LinkageDesigner:4.2.0"], " "}]}
          }], TextForm]], "DefinitionBox3Col",
  GridBoxOptions->{ColumnWidths->{0.3, 0.15, 0.55},
  RowLines->{0.5, False}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Options of PlaceLinkage", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell["\<\
Place the piston in the upright position by rotating 90\[Degree] around the \
y-axis\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlaceLinkageTo[piston, 
      MakeHomogenousMatrix[
        RotationMatrix[{0, \(-1\), 0}, \[Pi]/2]]]\)], "Input",
  CellLabel->"In[58]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 8, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[58]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["Display the displaced piston linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Linkage3D[piston], Axes \[Rule] True]\)], "Input",
  CellLabel->"In[59]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.07095 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.557627 2.13356 -0.0626134 2.13356 [
[.49085 2.06667 -9.01676 0 ]
[.49085 2.06667 8.98324 9 ]
[.63961 2.02957 -8.8801 0 ]
[.63961 2.02957 9.1199 9 ]
[.79142 1.99171 -2.91319 0 ]
[.79142 1.99171 3.08681 9 ]
[.94636 1.95306 -5.73002 0 ]
[.94636 1.95306 6.26998 9 ]
[-0.01821 1.78427 -18 -3.25334 ]
[-0.01821 1.78427 0 5.74666 ]
[.07518 1.86044 -18 -3.28552 ]
[.07518 1.86044 0 5.71448 ]
[.16502 1.93371 -6 -3.31608 ]
[.16502 1.93371 0 5.68392 ]
[.2515 2.00424 -12 -3.34514 ]
[.2515 2.00424 0 5.65486 ]
[.33482 2.07219 -12 -3.37281 ]
[.33482 2.07219 0 5.62719 ]
[.04736 .42531 -6 -2.82969 ]
[.04736 .42531 0 6.17031 ]
[.03115 .7252 -12 -2.92265 ]
[.03115 .7252 0 6.07735 ]
[.01372 1.04794 -18 -3.02293 ]
[.01372 1.04794 0 5.97707 ]
[-0.00509 1.39624 -18 -3.13144 ]
[-0.00509 1.39624 0 5.86856 ]
[-0.02543 1.77328 -18 -3.24922 ]
[-0.02543 1.77328 0 5.75078 ]
[ 0 0 0 0 ]
[ 1 2.07095 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3671 2.07095 m
1 1.91271 L
s
.4909 2.04 m
.49092 2.02666 L
s
[(-40)] .49085 2.06667 .00186 -1 Mshowa
.63926 2.0029 m
.63908 1.98957 L
s
[(-20)] .63961 2.02957 -0.01332 -1 Mshowa
.79065 1.96505 m
.79027 1.95172 L
s
[(0)] .79142 1.99171 -0.02894 -1 Mshowa
.94516 1.92642 m
.94457 1.9131 L
s
[(20)] .94636 1.95306 -0.045 -1 Mshowa
.125 Mabswid
.52771 2.03079 m
.52769 2.02279 L
s
.5647 2.02154 m
.56466 2.01354 L
s
.60189 2.01225 m
.60181 2.00425 L
s
.67682 1.99351 m
.67668 1.98551 L
s
.71457 1.98407 m
.7144 1.97608 L
s
.75251 1.97459 m
.75231 1.96659 L
s
.82898 1.95547 m
.82872 1.94747 L
s
.86751 1.94584 m
.86722 1.93784 L
s
.90624 1.93615 m
.90591 1.92816 L
s
.45427 2.04915 m
.45431 2.04115 L
s
.41782 2.05827 m
.4179 2.05027 L
s
.38156 2.06733 m
.38166 2.05933 L
s
.98429 1.91664 m
.9839 1.90865 L
s
.25 Mabswid
0 1.77103 m
.3671 2.07095 L
s
.00749 1.77715 m
.02034 1.77359 L
s
[(-40)] -0.01821 1.78427 1 -0.27704 Mshowa
.10093 1.85349 m
.1138 1.85001 L
s
[(-20)] .07518 1.86044 1 -0.26988 Mshowa
.19081 1.92692 m
.20371 1.92353 L
s
[(0)] .16502 1.93371 1 -0.26309 Mshowa
.27734 1.99761 m
.29025 1.9943 L
s
[(20)] .2515 2.00424 1 -0.25664 Mshowa
.36069 2.06571 m
.37362 2.06247 L
s
[(40)] .33482 2.07219 1 -0.25049 Mshowa
.125 Mabswid
.0312 1.79651 m
.03891 1.79439 L
s
.05467 1.81569 m
.06239 1.81358 L
s
.07791 1.83468 m
.08563 1.83258 L
s
.12373 1.87211 m
.13145 1.87004 L
s
.1463 1.89056 m
.15403 1.8885 L
s
.16866 1.90883 m
.1764 1.90678 L
s
.21275 1.94484 m
.22049 1.94282 L
s
.23448 1.9626 m
.24223 1.96059 L
s
.25601 1.98019 m
.26376 1.97819 L
s
.29846 2.01487 m
.30622 2.01289 L
s
.3194 2.03197 m
.32715 2.03001 L
s
.34014 2.04892 m
.3479 2.04696 L
s
.25 Mabswid
.08307 .21549 m
0 1.77103 L
s
.07236 .41603 m
.08486 .41139 L
s
[(0)] .04736 .42531 1 -0.37118 Mshowa
.05632 .71638 m
.0689 .71197 L
s
[(50)] .03115 .7252 1 -0.35052 Mshowa
.03906 1.03962 m
.05173 1.03546 L
s
[(100)] .01372 1.04794 1 -0.32824 Mshowa
.02043 1.38848 m
.03319 1.3846 L
s
[(150)] -0.00509 1.39624 1 -0.30413 Mshowa
.00026 1.76614 m
.01311 1.76257 L
s
[(200)] -0.02543 1.77328 1 -0.27795 Mshowa
.125 Mabswid
.06924 .47439 m
.07675 .47163 L
s
.06608 .53358 m
.0736 .53085 L
s
.06287 .59363 m
.07041 .59093 L
s
.05962 .65456 m
.06716 .65188 L
s
.05297 .77911 m
.06053 .7765 L
s
.04957 .84278 m
.05714 .8402 L
s
.04612 .90741 m
.0537 .90485 L
s
.04262 .97301 m
.05021 .97049 L
s
.03545 1.10725 m
.04306 1.10479 L
s
.03178 1.17592 m
.0394 1.17349 L
s
.02805 1.24567 m
.03569 1.24327 L
s
.02427 1.31652 m
.03192 1.31415 L
s
.01652 1.4616 m
.02419 1.45931 L
s
.01256 1.53589 m
.02023 1.53364 L
s
.00852 1.6114 m
.01621 1.60918 L
s
.00443 1.68813 m
.01212 1.68595 L
s
.07543 .3585 m
.08292 .35569 L
s
.07846 .30177 m
.08594 .29893 L
s
.08145 .24583 m
.08892 .24296 L
s
.25 Mabswid
.08307 .21549 m
0 1.77103 L
s
0 1.77103 m
.3671 2.07095 L
s
.3671 2.07095 m
.38878 .56996 L
s
.38878 .56996 m
.08307 .21549 L
s
.64287 0 m
.92234 .38184 L
s
.92234 .38184 m
1 1.91271 L
s
1 1.91271 m
.67017 1.58498 L
s
.67017 1.58498 m
.64287 0 L
s
.08307 .21549 m
0 1.77103 L
s
0 1.77103 m
.67017 1.58498 L
s
.67017 1.58498 m
.64287 0 L
s
.64287 0 m
.08307 .21549 L
s
.38878 .56996 m
.92234 .38184 L
s
.92234 .38184 m
1 1.91271 L
s
1 1.91271 m
.3671 2.07095 L
s
.3671 2.07095 m
.38878 .56996 L
s
0 0 m
1 0 L
1 2.07095 L
0 2.07095 L
closepath
clip
newpath
.319 .457 .311 r
.45818 .50883 m .49186 .59994 L .47639 .55374 L F
.43768 .46632 m .49186 .59994 L .45818 .50883 L F
.43768 .46632 m .50422 .64627 L .49186 .59994 L F
.206 .335 .465 r
.55579 .57768 m .49186 .59994 L .50422 .64627 L F
.21 .359 .487 r
.54027 .53128 m .49186 .59994 L .55579 .57768 L F
.54027 .53128 m .47639 .55374 L .49186 .59994 L F
.213 .382 .507 r
.52207 .48614 m .47639 .55374 L .54027 .53128 L F
.52207 .48614 m .45818 .50883 L .47639 .55374 L F
.319 .457 .311 r
.41538 .42728 m .50422 .64627 L .43768 .46632 L F
.41538 .42728 m .51316 .69161 L .50422 .64627 L F
.201 .309 .441 r
.56827 .6242 m .50422 .64627 L .51316 .69161 L F
.206 .335 .465 r
.55579 .57768 m .50422 .64627 L .56827 .6242 L F
.216 .405 .527 r
.50165 .44339 m .45818 .50883 L .52207 .48614 L F
.50165 .44339 m .43768 .46632 L .45818 .50883 L F
.204 .327 .459 r
.277 .58771 m .41168 .56664 L .4056 .54218 L F
.212 .378 .505 r
.26751 .56398 m .277 .58771 L .4056 .54218 L F
.26751 .56398 m .4056 .54218 L .39611 .51821 L F
.218 .427 .548 r
.25558 .54357 m .26751 .56398 L .39611 .51821 L F
.25558 .54357 m .39611 .51821 L .38432 .49753 L F
.319 .457 .311 r
.38191 .52358 m .51316 .69161 L .41538 .42728 L F
.204 .327 .459 r
.277 .58771 m .28295 .61198 L .41168 .56664 L F
.191 .263 .399 r
.28295 .61198 m .41364 .58871 L .41168 .56664 L F
.319 .457 .311 r
.38191 .52358 m .51842 .7348 L .51316 .69161 L F
.195 .279 .412 r
.57737 .66969 m .51316 .69161 L .51842 .7348 L F
.201 .309 .441 r
.56827 .6242 m .51316 .69161 L .57737 .66969 L F
.219 .428 .548 r
.47948 .4041 m .43768 .46632 L .50165 .44339 L F
.47948 .4041 m .41538 .42728 L .43768 .46632 L F
.32 .457 .306 r
.55579 .57768 m .45768 .557 L .54027 .53128 L F
.319 .457 .311 r
.38191 .52358 m .49092 .73903 L .51842 .7348 L F
.38958 .53899 m .49092 .73903 L .38191 .52358 L F
.191 .263 .399 r
.28295 .61198 m .28465 .63395 L .41364 .58871 L F
.167 .156 .293 r
.28465 .63395 m .41122 .6058 L .41364 .58871 L F
.319 .457 .311 r
.38958 .53899 m .48128 .73634 L .49092 .73903 L F
.47358 .74036 m .48128 .73634 L .38958 .53899 L F
.38958 .53899 m .46858 .75077 L .47358 .74036 L F
.167 .156 .293 r
.28465 .63395 m .28189 .65101 L .41122 .6058 L F
.093 0 .032 r
.28189 .65101 m .40468 .61582 L .41122 .6058 L F
.319 .457 .311 r
.41168 .56664 m .40468 .61582 L .35766 .57483 L F
.41168 .56664 m .41364 .58871 L .40468 .61582 L F
.38958 .53899 m .4668 .76662 L .46858 .75077 L F
.39439 .55603 m .4668 .76662 L .38958 .53899 L F
.093 0 .032 r
.28189 .65101 m .27496 .6611 L .40468 .61582 L F
.12 .552 .536 r
.27496 .6611 m .39475 .6175 L .40468 .61582 L F
.319 .457 .311 r
.39439 .55603 m .4656 1.00736 L .4668 .76662 L F
.39439 .55603 m .43949 1.0391 L .45 1.04132 L F
.39439 .55603 m .42781 1.02977 L .43949 1.0391 L F
.39525 .57086 m .42781 1.02977 L .39439 .55603 L F
.45 1.04132 m .4656 1.00736 L .39439 .55603 L F
.318 .457 .321 r
.28295 .61198 m .27496 .6611 L .22679 .62103 L F
.28295 .61198 m .28465 .63395 L .27496 .6611 L F
.28465 .63395 m .28189 .65101 L .27496 .6611 L F
.27496 .6611 m .25214 .65622 L .22679 .62103 L F
.27496 .6611 m .26464 .66294 L .25214 .65622 L F
.12 .552 .536 r
.27496 .6611 m .26464 .66294 L .39475 .6175 L F
.215 .569 .65 r
.26464 .66294 m .38261 .61056 L .39475 .6175 L F
.319 .457 .311 r
.39525 .57086 m .3114 .90577 L .42781 1.02977 L F
.39525 .57086 m .29913 .8895 L .3114 .90577 L F
.39197 .58012 m .29913 .8895 L .39525 .57086 L F
.137 .049 .184 r
.39525 .57086 m .45768 .557 L .39197 .58012 L F
.107 .535 .509 r
.39197 .58012 m .45768 .557 L .4511 .55848 L F
.32 .457 .306 r
.55579 .57768 m .4511 .55848 L .45768 .557 L F
.56827 .6242 m .4511 .55848 L .55579 .57768 L F
.45768 .557 m .52207 .48614 L .54027 .53128 L F
.57737 .66969 m .4511 .55848 L .56827 .6242 L F
.45768 .557 m .50165 .44339 L .52207 .48614 L F
.319 .457 .311 r
.49092 .73903 m .51794 .74617 L .51842 .7348 L F
.18 .206 .342 r
.58286 .713 m .51842 .7348 L .51794 .74617 L F
.195 .279 .412 r
.57737 .66969 m .51842 .7348 L .58286 .713 L F
.319 .457 .311 r
.39611 .51821 m .4056 .54218 L .41168 .56664 L F
.222 .486 .595 r
.24262 .5289 m .25558 .54357 L .38432 .49753 L F
.24262 .5289 m .38432 .49753 L .3716 .4826 L F
.319 .457 .311 r
.3399 .50305 m .41168 .56664 L .35766 .57483 L F
.3399 .50305 m .3716 .4826 L .41168 .56664 L F
.3716 .4826 m .39611 .51821 L .41168 .56664 L F
.188 .249 .386 r
.39439 .55603 m .46083 .54776 L .39525 .57086 L F
.137 .049 .184 r
.39525 .57086 m .46083 .54776 L .45768 .557 L F
.107 .535 .509 r
.39197 .58012 m .4511 .55848 L .38525 .58165 L F
.22 .541 .635 r
.38525 .58165 m .4511 .55848 L .44259 .55179 L F
.32 .457 .306 r
.57737 .66969 m .44259 .55179 L .4511 .55848 L F
.58286 .713 m .44259 .55179 L .57737 .66969 L F
.319 .457 .311 r
.50159 .74812 m .51794 .74617 L .49092 .73903 L F
.50159 .74812 m .51451 .75281 L .51794 .74617 L F
.117 0 .104 r
.58248 .72439 m .51794 .74617 L .51451 .75281 L F
.18 .206 .342 r
.58286 .713 m .51794 .74617 L .58248 .72439 L F
.319 .457 .311 r
.41538 .42728 m .39183 .39276 L .38191 .52358 L F
.221 .454 .569 r
.45612 .36931 m .41538 .42728 L .47948 .4041 L F
.45612 .36931 m .39183 .39276 L .41538 .42728 L F
.32 .457 .306 r
.46083 .54776 m .50165 .44339 L .45768 .557 L F
.46083 .54776 m .47948 .4041 L .50165 .44339 L F
.319 .457 .311 r
.50872 .75351 m .51451 .75281 L .50159 .74812 L F
.117 0 .104 r
.58248 .72439 m .51451 .75281 L .57917 .73101 L F
.126 .561 .555 r
.57917 .73101 m .51451 .75281 L .50872 .75351 L F
.32 .457 .306 r
.56646 .72621 m .58286 .713 L .58248 .72439 L F
.55593 .71702 m .58286 .713 L .56646 .72621 L F
.55593 .71702 m .44259 .55179 L .58286 .713 L F
.219 .542 .636 r
.5735 .73167 m .50872 .75351 L .50159 .74812 L F
.126 .561 .555 r
.57917 .73101 m .50872 .75351 L .5735 .73167 L F
.32 .457 .306 r
.5735 .73167 m .58248 .72439 L .57917 .73101 L F
.56646 .72621 m .58248 .72439 L .5735 .73167 L F
.45612 .36931 m .47948 .4041 L .46083 .54776 L F
.319 .457 .311 r
.38191 .52358 m .39183 .39276 L .3676 .36368 L F
.223 .483 .592 r
.43214 .33998 m .39183 .39276 L .45612 .36931 L F
.43214 .33998 m .3676 .36368 L .39183 .39276 L F
.21 .359 .487 r
.68534 .53259 m .73529 .46272 L .66971 .48577 L F
.68534 .53259 m .75097 .50975 L .73529 .46272 L F
.206 .335 .465 r
.69805 .57948 m .75097 .50975 L .68534 .53259 L F
.322 .456 .294 r
.68534 .53259 m .66971 .48577 L .5716 .44249 L F
.68534 .53259 m .5716 .44249 L .69805 .57948 L F
.213 .382 .507 r
.66971 .48577 m .71714 .41688 L .65155 .44017 L F
.66971 .48577 m .73529 .46272 L .71714 .41688 L F
.322 .456 .294 r
.5716 .44249 m .66971 .48577 L .65155 .44017 L F
.221 .528 .627 r
.49092 .73903 m .56646 .72621 L .50159 .74812 L F
.219 .542 .636 r
.5735 .73167 m .50159 .74812 L .56646 .72621 L F
.206 .335 .465 r
.69805 .57948 m .76379 .55682 L .75097 .50975 L F
.201 .309 .441 r
.7075 .62527 m .76379 .55682 L .69805 .57948 L F
.322 .456 .294 r
.69805 .57948 m .58012 .45304 L .7075 .62527 L F
.69805 .57948 m .5716 .44249 L .58012 .45304 L F
.216 .405 .527 r
.65155 .44017 m .69695 .37337 L .63127 .39692 L F
.65155 .44017 m .71714 .41688 L .69695 .37337 L F
.322 .456 .294 r
.56408 .43949 m .65155 .44017 L .63127 .39692 L F
.5716 .44249 m .65155 .44017 L .56408 .43949 L F
.318 .457 .321 r
.26751 .56398 m .277 .58771 L .28295 .61198 L F
.201 .309 .441 r
.7075 .62527 m .77343 .60277 L .76379 .55682 L F
.195 .279 .412 r
.71346 .66883 m .77343 .60277 L .7075 .62527 L F
.322 .456 .294 r
.7075 .62527 m .70478 .6874 L .71346 .66883 L F
.7075 .62527 m .58012 .45304 L .70478 .6874 L F
.318 .457 .321 r
.20944 .5498 m .28295 .61198 L .22679 .62103 L F
.20944 .5498 m .24262 .5289 L .28295 .61198 L F
.24262 .5289 m .26751 .56398 L .28295 .61198 L F
.24262 .5289 m .25558 .54357 L .26751 .56398 L F
.221 .528 .627 r
.49092 .73903 m .55593 .71702 L .56646 .72621 L F
.194 .599 .653 r
.48128 .73634 m .55593 .71702 L .49092 .73903 L F
.32 .457 .306 r
.45612 .36931 m .46083 .54776 L .45987 .53289 L F
.45987 .53289 m .43214 .33998 L .45612 .36931 L F
.219 .428 .548 r
.63127 .39692 m .67521 .33331 L .60939 .35711 L F
.63127 .39692 m .69695 .37337 L .67521 .33331 L F
.322 .456 .294 r
.56408 .43949 m .63127 .39692 L .60939 .35711 L F
.58012 .45304 m .69794 .6818 L .70478 .6874 L F
.58012 .45304 m .6877 .6724 L .69794 .6818 L F
.58769 .46872 m .6877 .6724 L .58012 .45304 L F
.58769 .46872 m .67856 .66946 L .6877 .6724 L F
.67141 .67331 m .67856 .66946 L .58769 .46872 L F
.58769 .46872 m .66696 .68365 L .67141 .67331 L F
.66564 .69955 m .66696 .68365 L .58769 .46872 L F
.66564 .69955 m .59261 .48598 L .64537 .78003 L F
.58769 .46872 m .59261 .48598 L .66564 .69955 L F
.61094 .67634 m .59261 .48598 L .59377 .50091 L F
.59261 .48598 m .63702 .74486 L .64537 .78003 L F
.59261 .48598 m .62533 .70966 L .63702 .74486 L F
.61094 .67634 m .62533 .70966 L .59261 .48598 L F
.137 .049 .184 r
.65841 .48638 m .59377 .50091 L .66115 .47717 L F
.322 .456 .294 r
.59377 .50091 m .59464 .64675 L .61094 .67634 L F
.59377 .50091 m .57729 .62253 L .59464 .64675 L F
.59089 .51014 m .57729 .62253 L .59377 .50091 L F
.137 .049 .184 r
.65841 .48638 m .59089 .51014 L .59377 .50091 L F
.107 .535 .509 r
.65227 .48769 m .59089 .51014 L .65841 .48638 L F
.322 .455 .287 r
.65841 .48638 m .75097 .50975 L .65227 .48769 L F
.65841 .48638 m .73529 .46272 L .75097 .50975 L F
.75097 .50975 m .76379 .55682 L .65227 .48769 L F
.66115 .47717 m .73529 .46272 L .65841 .48638 L F
.66115 .47717 m .71714 .41688 L .73529 .46272 L F
.218 .565 .647 r
.23014 .52176 m .24262 .5289 L .3716 .4826 L F
.23014 .52176 m .3716 .4826 L .35947 .47523 L F
.319 .457 .311 r
.37312 .51331 m .3676 .36368 L .34333 .34091 L F
.38191 .52358 m .3676 .36368 L .37312 .51331 L F
.224 .517 .617 r
.40817 .31696 m .3676 .36368 L .43214 .33998 L F
.40817 .31696 m .34333 .34091 L .3676 .36368 L F
.322 .455 .287 r
.65227 .48769 m .76379 .55682 L .77343 .60277 L F
.65989 .4622 m .71714 .41688 L .66115 .47717 L F
.65989 .4622 m .69695 .37337 L .71714 .41688 L F
.195 .279 .412 r
.71346 .66883 m .77963 .64644 L .77343 .60277 L F
.18 .206 .342 r
.71327 .68025 m .77963 .64644 L .71346 .66883 L F
.322 .456 .294 r
.71346 .66883 m .7102 .68684 L .71327 .68025 L F
.71346 .66883 m .70478 .6874 L .7102 .68684 L F
.194 .599 .653 r
.48128 .73634 m .54645 .71425 L .55593 .71702 L F
0 0 0 r
.47358 .74036 m .54645 .71425 L .48128 .73634 L F
.188 .249 .386 r
.66115 .47717 m .59377 .50091 L .59261 .48598 L F
.107 .535 .509 r
.65227 .48769 m .5846 .5115 L .59089 .51014 L F
.22 .541 .635 r
.64412 .48074 m .5846 .5115 L .65227 .48769 L F
.322 .455 .287 r
.64412 .48074 m .77343 .60277 L .77963 .64644 L F
.65227 .48769 m .77343 .60277 L .64412 .48074 L F
.18 .206 .342 r
.71327 .68025 m .77954 .65788 L .77963 .64644 L F
.117 0 .104 r
.7102 .68684 m .77954 .65788 L .71327 .68025 L F
.221 .454 .569 r
.60939 .35711 m .65245 .29772 L .58642 .3218 L F
.60939 .35711 m .67521 .33331 L .65245 .29772 L F
.322 .456 .294 r
.55928 .4448 m .60939 .35711 L .58642 .3218 L F
.56408 .43949 m .60939 .35711 L .55928 .4448 L F
.32 .457 .306 r
.54645 .71425 m .44259 .55179 L .55593 .71702 L F
.318 .457 .321 r
.20944 .5498 m .21965 .52308 L .24262 .5289 L F
.21965 .52308 m .23014 .52176 L .24262 .5289 L F
.322 .455 .287 r
.65493 .44487 m .69695 .37337 L .65989 .4622 L F
.65493 .44487 m .67521 .33331 L .69695 .37337 L F
.32 .457 .306 r
.45987 .53289 m .40817 .31696 L .43214 .33998 L F
.117 0 .104 r
.7102 .68684 m .7766 .66445 L .77954 .65788 L F
.126 .561 .555 r
.70478 .6874 m .7766 .66445 L .7102 .68684 L F
0 0 0 r
.47358 .74036 m .53894 .71821 L .54645 .71425 L F
.122 0 .121 r
.46858 .75077 m .53894 .71821 L .47358 .74036 L F
.322 .455 .287 r
.64412 .48074 m .77963 .64644 L .77954 .65788 L F
.136 .572 .563 r
.21965 .52308 m .23014 .52176 L .35947 .47523 L F
.21965 .52308 m .35947 .47523 L .34937 .47639 L F
.319 .457 .311 r
.36519 .51054 m .34333 .34091 L .31966 .32516 L F
.37312 .51331 m .34333 .34091 L .36519 .51054 L F
.221 .557 .642 r
.38483 .30098 m .34333 .34091 L .40817 .31696 L F
.38483 .30098 m .31966 .32516 L .34333 .34091 L F
.32 .457 .306 r
.54645 .71425 m .53894 .71821 L .44259 .55179 L F
.126 .561 .555 r
.70478 .6874 m .7713 .66497 L .7766 .66445 L F
.219 .542 .636 r
.69794 .6818 m .7713 .66497 L .70478 .6874 L F
.322 .455 .287 r
.75446 .6498 m .77954 .65788 L .7766 .66445 L F
.74551 .64676 m .77954 .65788 L .75446 .6498 L F
.74551 .64676 m .64412 .48074 L .77954 .65788 L F
.64739 .4291 m .67521 .33331 L .65493 .44487 L F
.64739 .4291 m .65245 .29772 L .67521 .33331 L F
.319 .457 .311 r
.3716 .4826 m .38432 .49753 L .39611 .51821 L F
.223 .483 .592 r
.58642 .3218 m .62924 .2676 L .56295 .29194 L F
.58642 .3218 m .65245 .29772 L .62924 .2676 L F
.322 .456 .294 r
.55928 .4448 m .58642 .3218 L .56295 .29194 L F
.122 0 .121 r
.46858 .75077 m .53412 .7286 L .53894 .71821 L F
.171 .172 .308 r
.4668 .76662 m .53412 .7286 L .46858 .75077 L F
.219 .542 .636 r
.69794 .6818 m .76456 .6593 L .7713 .66497 L F
.221 .528 .627 r
.76456 .6593 m .69794 .6818 L .6877 .6724 L F
.319 .457 .311 r
.41364 .58871 m .41122 .6058 L .40468 .61582 L F
.322 .455 .287 r
.76456 .6593 m .7766 .66445 L .7713 .66497 L F
.75446 .6498 m .7766 .66445 L .76456 .6593 L F
.183 .222 .358 r
.4668 .76662 m .53315 .98569 L .53249 .74446 L F
.171 .172 .308 r
.4668 .76662 m .53249 .74446 L .53412 .7286 L F
.32 .457 .306 r
.53412 .7286 m .50189 .79011 L .53894 .71821 L F
.44259 .55179 m .53894 .71821 L .50189 .79011 L F
.215 .569 .65 r
.26464 .66294 m .25214 .65622 L .38261 .61056 L F
.32 .457 .306 r
.45502 .51577 m .40817 .31696 L .45987 .53289 L F
.45502 .51577 m .38483 .30098 L .40817 .31696 L F
.318 .457 .321 r
.20944 .5498 m .21244 .5328 L .21965 .52308 L F
.082 0 .003 r
.21244 .5328 m .21965 .52308 L .34937 .47639 L F
.183 .222 .358 r
.4656 1.00736 m .53315 .98569 L .4668 .76662 L F
.194 .599 .653 r
.75446 .6498 m .6877 .6724 L .67856 .66946 L F
.221 .528 .627 r
.76456 .6593 m .6877 .6724 L .75446 .6498 L F
.322 .455 .287 r
.63897 .41845 m .65245 .29772 L .64739 .4291 L F
.63897 .41845 m .62924 .2676 L .65245 .29772 L F
.319 .457 .311 r
.3399 .50305 m .34937 .47639 L .3716 .4826 L F
.34937 .47639 m .35947 .47523 L .3716 .4826 L F
.206 .339 .471 r
.38958 .53899 m .45987 .53289 L .39439 .55603 L F
.38958 .53899 m .45502 .51577 L .45987 .53289 L F
.216 .408 .532 r
.38191 .52358 m .45502 .51577 L .38958 .53899 L F
.188 .249 .386 r
.39439 .55603 m .45987 .53289 L .46083 .54776 L F
.32 .457 .306 r
.53412 .7286 m .51002 .82501 L .50189 .79011 L F
.51422 .85804 m .51002 .82501 L .53412 .7286 L F
.51424 .88738 m .53412 .7286 L .53249 .74446 L F
.51422 .85804 m .53412 .7286 L .51424 .88738 L F
.082 0 .003 r
.21244 .5328 m .34937 .47639 L .34256 .48602 L F
.319 .457 .311 r
.35996 .51595 m .31966 .32516 L .29724 .317 L F
.36519 .51054 m .31966 .32516 L .35996 .51595 L F
.208 .597 .655 r
.36278 .29261 m .31966 .32516 L .38483 .30098 L F
.36278 .29261 m .29724 .317 L .31966 .32516 L F
.224 .517 .617 r
.56295 .29194 m .60618 .24381 L .53958 .26841 L F
.56295 .29194 m .62924 .2676 L .60618 .24381 L F
.322 .456 .294 r
.56295 .29194 m .55832 .45724 L .55928 .4448 L F
.56295 .29194 m .53958 .26841 L .55832 .45724 L F
.216 .408 .532 r
.38191 .52358 m .44739 .50028 L .45502 .51577 L F
.222 .486 .596 r
.37312 .51331 m .44739 .50028 L .38191 .52358 L F
.222 .488 .598 r
.25214 .65622 m .36972 .59575 L .38261 .61056 L F
.318 .457 .321 r
.25214 .65622 m .23899 .64167 L .22679 .62103 L F
.222 .488 .598 r
.25214 .65622 m .23899 .64167 L .36972 .59575 L F
.163 .146 .286 r
.20944 .5498 m .21244 .5328 L .34256 .48602 L F
.32 .457 .306 r
.51424 .88738 m .53249 .74446 L .53315 .98569 L F
.222 .486 .596 r
.37312 .51331 m .43869 .48992 L .44739 .50028 L F
.204 .596 .656 r
.36519 .51054 m .43869 .48992 L .37312 .51331 L F
.194 .599 .653 r
.75446 .6498 m .67856 .66946 L .74551 .64676 L F
0 0 0 r
.74551 .64676 m .67856 .66946 L .67141 .67331 L F
.319 .457 .311 r
.40468 .61582 m .38261 .61056 L .35766 .57483 L F
.40468 .61582 m .39475 .6175 L .38261 .61056 L F
.39197 .58012 m .2744 .82107 L .27964 .8449 L F
.39197 .58012 m .27296 .79941 L .2744 .82107 L F
.38525 .58165 m .27296 .79941 L .39197 .58012 L F
.39197 .58012 m .28818 .86851 L .29913 .8895 L F
.27964 .8449 m .28818 .86851 L .39197 .58012 L F
.32 .457 .306 r
.45502 .51577 m .36278 .29261 L .38483 .30098 L F
.44739 .50028 m .36278 .29261 L .45502 .51577 L F
.218 .428 .55 r
.23899 .64167 m .35766 .57483 L .36972 .59575 L F
.23899 .64167 m .22679 .62103 L .35766 .57483 L F
.318 .457 .321 r
.22679 .62103 m .21104 .57205 L .20944 .5498 L F
.19 .259 .396 r
.21104 .57205 m .20944 .5498 L .3399 .50305 L F
.163 .146 .286 r
.20944 .5498 m .34256 .48602 L .3399 .50305 L F
.322 .455 .287 r
.60618 .24381 m .62924 .2676 L .63897 .41845 L F
.165 .599 .608 r
.34265 .29225 m .29724 .317 L .36278 .29261 L F
.32 .457 .306 r
.44739 .50028 m .34265 .29225 L .36278 .29261 L F
.165 .599 .608 r
.34265 .29225 m .27673 .31683 L .29724 .317 L F
.32 .457 .306 r
.32506 .3001 m .34265 .29225 L .44739 .50028 L F
.31057 .31609 m .44739 .50028 L .43869 .48992 L F
.32506 .3001 m .44739 .50028 L .31057 .31609 L F
.204 .596 .656 r
.36519 .51054 m .43089 .48707 L .43869 .48992 L F
.047 0 0 r
.35996 .51595 m .43089 .48707 L .36519 .51054 L F
.122 0 .121 r
.73855 .65056 m .67141 .67331 L .66696 .68365 L F
0 0 0 r
.74551 .64676 m .67141 .67331 L .73855 .65056 L F
.22 .541 .635 r
.38525 .58165 m .44259 .55179 L .37662 .57504 L F
.211 .378 .506 r
.22679 .62103 m .34794 .55038 L .35766 .57483 L F
.318 .457 .321 r
.22679 .62103 m .21707 .59682 L .21104 .57205 L F
.211 .378 .506 r
.22679 .62103 m .21707 .59682 L .34794 .55038 L F
.19 .259 .396 r
.21104 .57205 m .3399 .50305 L .34177 .52542 L F
.203 .326 .459 r
.21707 .59682 m .21104 .57205 L .34177 .52542 L F
.21707 .59682 m .34177 .52542 L .34794 .55038 L F
.319 .457 .311 r
.27346 .51164 m .38525 .58165 L .37662 .57504 L F
.27838 .53408 m .38525 .58165 L .27346 .51164 L F
.38525 .58165 m .27973 .55427 L .27296 .79941 L F
.27838 .53408 m .27973 .55427 L .38525 .58165 L F
.221 .557 .642 r
.53958 .26841 m .58389 .2271 L .51693 .25195 L F
.53958 .26841 m .60618 .24381 L .58389 .2271 L F
.322 .456 .294 r
.55832 .45724 m .53958 .26841 L .51693 .25195 L F
.319 .457 .311 r
.3399 .50305 m .34256 .48602 L .34937 .47639 L F
.35864 .52836 m .29724 .317 L .27673 .31683 L F
.35996 .51595 m .29724 .317 L .35864 .52836 L F
.35864 .52836 m .27673 .31683 L .36157 .54491 L F
.36157 .54491 m .27673 .31683 L .25874 .32481 L F
.32 .457 .306 r
.29968 .33993 m .43869 .48992 L .3029 .41458 L F
.31057 .31609 m .43869 .48992 L .29968 .33993 L F
.43869 .48992 m .3108 .42679 L .3029 .41458 L F
.43869 .48992 m .32251 .44382 L .3108 .42679 L F
.43089 .48707 m .32251 .44382 L .43869 .48992 L F
.322 .455 .287 r
.73855 .65056 m .64412 .48074 L .74551 .64676 L F
.047 0 0 r
.35996 .51595 m .4258 .49245 L .43089 .48707 L F
.17 .172 .31 r
.35864 .52836 m .4258 .49245 L .35996 .51595 L F
.219 .445 .563 r
.37662 .57504 m .44259 .55179 L .43409 .53843 L F
.37662 .57504 m .43409 .53843 L .36806 .56178 L F
.319 .457 .311 r
.37662 .57504 m .2253 .39593 L .22544 .40883 L F
.37662 .57504 m .23257 .3648 L .2253 .39593 L F
.36806 .56178 m .23257 .3648 L .37662 .57504 L F
.26544 .48902 m .37662 .57504 L .22544 .40883 L F
.27346 .51164 m .37662 .57504 L .26544 .48902 L F
.32 .457 .306 r
.44259 .55179 m .50189 .79011 L .43409 .53843 L F
.43409 .53843 m .50189 .79011 L .49029 .75523 L F
.483 .344 .456 r
.52108 .71752 m .57481 .80266 L .57233 .78508 L F
.51032 .70334 m .52195 .72125 L .52108 .71752 L F
.52195 .72125 m .57481 .80266 L .52108 .71752 L F
.202 .32 .453 r
.51002 .82501 m .53953 .79635 L .50189 .79011 L F
.483 .344 .456 r
.51294 .7112 m .52313 .72626 L .51032 .70334 L F
.52313 .72626 m .57481 .80266 L .52195 .72125 L F
.52313 .72626 m .52195 .72125 L .51032 .70334 L F
.57233 .78508 m .56577 .76672 L .50866 .69833 L F
.211 .374 .502 r
.36806 .56178 m .43409 .53843 L .42759 .52148 L F
.32 .457 .306 r
.43409 .53843 m .49029 .75523 L .42759 .52148 L F
.42759 .52148 m .47584 .72229 L .45933 .69309 L F
.42759 .52148 m .49029 .75523 L .47584 .72229 L F
.217 .427 .549 r
.47584 .72229 m .50117 .69625 L .45933 .69309 L F
.483 .344 .456 r
.51032 .70334 m .50866 .69833 L .48934 .6752 L F
.51032 .70334 m .48934 .6752 L .49038 .67705 L F
.217 .427 .549 r
.49364 .69568 m .49292 .68158 L .45933 .69309 L F
.50117 .69625 m .49968 .69362 L .49364 .69568 L F
.49968 .69362 m .49292 .68158 L .49364 .69568 L F
.483 .344 .456 r
.49784 .68445 m .55687 .75245 L .53902 .73169 L F
.32 .457 .306 r
.45933 .69309 m .44165 .66925 L .42759 .52148 L F
.22 .467 .583 r
.45933 .69309 m .48414 .66964 L .44165 .66925 L F
.483 .344 .456 r
.47987 .66384 m .49792 .68464 L .49784 .68445 L F
.48008 .66412 m .49792 .68464 L .47987 .66384 L F
.22 .467 .583 r
.46888 .6695 m .47532 .65765 L .44165 .66925 L F
.48414 .66964 m .48098 .66534 L .46888 .6695 L F
.48098 .66534 m .47532 .65765 L .46888 .6695 L F
.483 .344 .456 r
.4981 .68504 m .55687 .75245 L .49792 .68464 L F
.49792 .68464 m .55687 .75245 L .49784 .68445 L F
.57233 .78508 m .50866 .69833 L .51032 .70334 L F
.48902 .67463 m .56577 .76672 L .55687 .75245 L F
.48536 .67043 m .48934 .6752 L .48902 .67463 L F
.48934 .6752 m .56577 .76672 L .48902 .67463 L F
.50087 .69337 m .51294 .7112 L .5025 .69303 L F
.5025 .69303 m .51294 .7112 L .51032 .70334 L F
.22 .467 .583 r
.45933 .69309 m .49292 .68158 L .48869 .67583 L F
.47126 .68181 m .48869 .67583 L .48414 .66964 L F
.45933 .69309 m .48869 .67583 L .47126 .68181 L F
.483 .344 .456 r
.48536 .67043 m .48869 .67583 L .48901 .67583 L F
.48869 .67583 m .50455 .70149 L .48901 .67583 L F
.48901 .67583 m .50455 .70149 L .57481 .80266 L F
.221 .516 .62 r
.44165 .66925 m .47532 .65765 L .46964 .65217 L F
.45752 .65635 m .46964 .65217 L .46646 .64909 L F
.44165 .66925 m .46964 .65217 L .45752 .65635 L F
.483 .344 .456 r
.47176 .65422 m .53902 .73169 L .5279 .71587 L F
.46523 .64704 m .47 .65252 L .47176 .65422 L F
.47 .65252 m .53902 .73169 L .47176 .65422 L F
.48098 .66534 m .48111 .66531 L .46993 .65244 L F
.46964 .65217 m .46993 .65244 L .46523 .64704 L F
.48098 .66534 m .46993 .65244 L .46964 .65217 L F
.211 .374 .502 r
.36806 .56178 m .42759 .52148 L .36157 .54491 L F
.198 .299 .433 r
.36157 .54491 m .42759 .52148 L .4246 .50487 L F
.32 .457 .306 r
.4246 .50487 m .44165 .66925 L .42376 .65218 L F
.42759 .52148 m .44165 .66925 L .4246 .50487 L F
.221 .516 .62 r
.44165 .66925 m .46646 .64909 L .42376 .65218 L F
.483 .344 .456 r
.46523 .64704 m .48008 .66412 L .47987 .66384 L F
.50023 .66401 m .46523 .64704 L .5279 .71587 L F
.44788 .5659 m .46467 .64442 L .50023 .66401 L F
.46467 .64442 m .46523 .64704 L .50023 .66401 L F
.32 .457 .306 r
.4246 .50487 m .42376 .65218 L .40669 .64293 L F
.212 .575 .654 r
.42376 .65218 m .4491 .63583 L .40669 .64293 L F
.221 .516 .62 r
.44434 .65069 m .45755 .64049 L .42376 .65218 L F
.46646 .64909 m .46185 .64464 L .44434 .65069 L F
.46185 .64464 m .45755 .64049 L .44434 .65069 L F
.483 .344 .456 r
.45043 .63171 m .44561 .63312 L .45062 .63667 L F
.44788 .5659 m .44567 .63144 L .45043 .63171 L F
.44567 .63144 m .44561 .63312 L .45043 .63171 L F
.17 .172 .31 r
.35864 .52836 m .4246 .50487 L .4258 .49245 L F
.198 .299 .433 r
.36157 .54491 m .4246 .50487 L .35864 .52836 L F
.32 .457 .306 r
.40669 .64293 m .4258 .49245 L .4246 .50487 L F
.40669 .64293 m .39141 .64213 L .4258 .49245 L F
.162 .595 .614 r
.40669 .64293 m .43306 .63072 L .43087 .63132 L F
.483 .344 .456 r
.44788 .5659 m .45062 .63667 L .46467 .64442 L F
.44592 .58201 m .44562 .63144 L .44788 .5659 L F
.44562 .63144 m .44561 .63312 L .44567 .63144 L F
.44562 .63144 m .44567 .63144 L .44788 .5659 L F
.162 .595 .614 r
.40669 .64293 m .44061 .63115 L .43306 .63072 L F
.39925 .63998 m .42547 .63029 L .39141 .64213 L F
.43306 .63072 m .4269 .63037 L .39925 .63998 L F
.4269 .63037 m .42547 .63029 L .39925 .63998 L F
.212 .575 .654 r
.42079 .64057 m .44061 .63115 L .40669 .64293 L F
.4491 .63583 m .44343 .63271 L .42079 .64057 L F
.44343 .63271 m .44061 .63115 L .42079 .64057 L F
.483 .344 .456 r
.44569 .62025 m .42793 .62982 L .44561 .63312 L F
.50289 .6306 m .50051 .58399 L .49392 .56553 L F
.50292 .60138 m .50051 .58399 L .50289 .6306 L F
.50466 .65084 m .49392 .56553 L .48488 .55089 L F
.50289 .6306 m .49392 .56553 L .50466 .65084 L F
.273 .164 .534 r
.56993 .60742 m .50292 .60138 L .50289 .6306 L F
.483 .344 .456 r
.50466 .65084 m .48488 .55089 L .46667 .52923 L F
.44788 .5659 m .5279 .71587 L .51782 .69574 L F
.46667 .52923 m .5098 .67331 L .50466 .65084 L F
.46667 .52923 m .45748 .52222 L .5098 .67331 L F
.51782 .69574 m .44809 .53654 L .44788 .5659 L F
.51782 .69574 m .45067 .52487 L .44809 .53654 L F
.5098 .67331 m .45067 .52487 L .51782 .69574 L F
.5098 .67331 m .45748 .52222 L .45067 .52487 L F
.273 .453 .965 r
.47857 .6211 m .44561 .63312 L .44343 .63271 L F
.47965 .62131 m .44561 .63312 L .47857 .6211 L F
.51384 .60945 m .47857 .6211 L .50012 .61304 L F
.47857 .6211 m .44343 .63271 L .47749 .6209 L F
.47857 .6211 m .47749 .6209 L .50012 .61304 L F
.212 .575 .654 r
.42376 .65218 m .45755 .64049 L .4491 .63583 L F
.327 .416 .968 r
.46788 .63069 m .45062 .63667 L .44561 .63312 L F
.212 .575 .654 r
.45755 .64049 m .49149 .62874 L .4491 .63583 L F
.483 .344 .456 r
.46467 .64442 m .45062 .63667 L .46523 .64704 L F
.286 .194 .594 r
.56993 .60742 m .50289 .6306 L .50466 .65084 L F
.327 .416 .968 r
.49744 .63413 m .46523 .64704 L .46185 .64464 L F
.53317 .62357 m .49912 .63534 L .49744 .63413 L F
.49912 .63534 m .46523 .64704 L .49744 .63413 L F
.53317 .62357 m .49744 .63413 L .518 .62523 L F
.49744 .63413 m .46185 .64464 L .49576 .63292 L F
.49744 .63413 m .49576 .63292 L .518 .62523 L F
.333 .369 .905 r
.48441 .64707 m .46677 .64883 L .46897 .64705 L F
.48441 .64707 m .46964 .65217 L .46677 .64883 L F
.50132 .63791 m .46523 .64704 L .49912 .63534 L F
.221 .516 .62 r
.48178 .64798 m .50915 .646 L .50351 .64048 L F
.47532 .65765 m .50915 .646 L .46646 .64909 L F
.304 .239 .679 r
.57182 .62772 m .50466 .65084 L .5098 .67331 L F
.57182 .62772 m .5098 .67331 L .57704 .65027 L F
.333 .369 .905 r
.51696 .65627 m .48536 .67043 L .48098 .66534 L F
.55307 .64717 m .51914 .65883 L .51696 .65627 L F
.51914 .65883 m .48536 .67043 L .51696 .65627 L F
.316 .275 .745 r
.57704 .65027 m .51782 .69574 L .58508 .67281 L F
.57704 .65027 m .5098 .67331 L .51782 .69574 L F
.329 .332 .845 r
.53584 .68605 m .50455 .70149 L .49968 .69362 L F
.324 .309 .805 r
.58508 .67281 m .51782 .69574 L .5279 .71587 L F
.329 .332 .845 r
.57212 .67846 m .53826 .69 L .53584 .68605 L F
.53826 .69 m .50455 .70149 L .53584 .68605 L F
.483 .344 .456 r
.48536 .67043 m .49263 .68118 L .5025 .69303 L F
.49263 .68118 m .50087 .69337 L .5015 .69324 L F
.49263 .68118 m .5015 .69324 L .5025 .69303 L F
.329 .332 .845 r
.57212 .67846 m .53584 .68605 L .55005 .67642 L F
.53584 .68605 m .49968 .69362 L .53341 .6821 L F
.53584 .68605 m .53341 .6821 L .55005 .67642 L F
.322 .301 .791 r
.53931 .69227 m .50455 .70149 L .53826 .69 L F
.321 .456 .3 r
.54308 .69942 m .54223 .6986 L .54081 .69551 L F
.217 .427 .549 r
.52914 .69837 m .54308 .69942 L .53866 .69512 L F
.322 .301 .791 r
.515 .70318 m .50455 .70149 L .53931 .69227 L F
.324 .309 .805 r
.58508 .67281 m .5279 .71587 L .59511 .69307 L F
.322 .301 .791 r
.54036 .69455 m .53931 .69227 L .57422 .68302 L F
.515 .70318 m .53931 .69227 L .54036 .69455 L F
.217 .427 .549 r
.53308 .68224 m .54308 .69942 L .53341 .6821 L F
.50574 .69155 m .53341 .6821 L .52667 .67002 L F
.50117 .69625 m .53341 .6821 L .50574 .69155 L F
.333 .369 .905 r
.55307 .64717 m .51696 .65627 L .53389 .64715 L F
.51696 .65627 m .48098 .66534 L .51478 .65372 L F
.51696 .65627 m .51478 .65372 L .53389 .64715 L F
.286 .194 .594 r
.56993 .60742 m .50466 .65084 L .57182 .62772 L F
.483 .344 .456 r
.48536 .67043 m .4981 .68504 L .48552 .67037 L F
.4981 .68504 m .49792 .68464 L .48552 .67037 L F
.329 .332 .845 r
.5208 .66154 m .48536 .67043 L .51914 .65883 L F
.321 .456 .3 r
.52667 .67002 m .52501 .6684 L .52347 .6659 L F
.22 .467 .583 r
.50617 .66984 m .52667 .67002 L .5212 .66468 L F
.329 .332 .845 r
.50039 .67182 m .48536 .67043 L .5208 .66154 L F
.52246 .66425 m .5208 .66154 L .55639 .65261 L F
.50039 .67182 m .5208 .66154 L .52246 .66425 L F
.22 .467 .583 r
.50863 .64649 m .51478 .65372 L .50915 .646 L F
.50851 .6466 m .51478 .65372 L .50863 .64649 L F
.50851 .6466 m .52667 .67002 L .51478 .65372 L F
.50863 .64649 m .50915 .646 L .50842 .64625 L F
.50863 .64649 m .50842 .64625 L .47532 .65765 L F
.48414 .66964 m .50863 .64649 L .47532 .65765 L F
.321 .456 .3 r
.51478 .65372 m .50637 .64385 L .50915 .646 L F
.50915 .646 m .51193 .65037 L .51478 .65372 L F
.50351 .64048 m .51193 .65037 L .50915 .646 L F
.316 .275 .745 r
.50051 .58399 m .56723 .56071 L .56062 .54216 L F
.293 .211 .626 r
.50292 .60138 m .56723 .56071 L .50051 .58399 L F
.50292 .60138 m .56972 .57816 L .56723 .56071 L F
.273 .164 .534 r
.56972 .57816 m .50292 .60138 L .56993 .60742 L F
.484 .343 .447 r
.56062 .54216 m .56993 .60742 L .57182 .62772 L F
.55459 .6456 m .56062 .54216 L .57182 .62772 L F
.55307 .64717 m .55328 .64431 L .55459 .6456 L F
.55328 .64431 m .56062 .54216 L .55459 .6456 L F
.333 .369 .905 r
.53753 .62875 m .50132 .63791 L .53317 .62357 L F
.316 .275 .745 r
.50051 .58399 m .56062 .54216 L .49392 .56553 L F
.484 .343 .447 r
.50849 .56856 m .56062 .54216 L .55408 .63317 L F
.50849 .56856 m .55408 .63317 L .54294 .62683 L F
.54086 .62564 m .55328 .64431 L .54911 .64019 L F
.50849 .56856 m .54294 .62683 L .54086 .62564 L F
.54294 .62683 m .55328 .64431 L .54086 .62564 L F
.273 .453 .965 r
.51384 .60945 m .47965 .62131 L .47857 .6211 L F
.327 .416 .968 r
.48214 .6231 m .44561 .63312 L .47965 .62131 L F
.333 .369 .905 r
.48441 .64707 m .46523 .64704 L .50132 .63791 L F
.50351 .64048 m .50132 .63791 L .53753 .62875 L F
.48441 .64707 m .50132 .63791 L .50351 .64048 L F
.221 .516 .62 r
.49026 .62974 m .49077 .63018 L .49149 .62874 L F
.46646 .64909 m .49077 .63018 L .49026 .62974 L F
.46646 .64909 m .48178 .64798 L .49077 .63018 L F
.212 .575 .654 r
.45672 .63456 m .49149 .62874 L .48462 .62489 L F
.321 .456 .3 r
.48941 .62834 m .48462 .62489 L .49012 .62798 L F
.48941 .62834 m .49012 .62798 L .49149 .62874 L F
.221 .516 .62 r
.48178 .64798 m .50351 .64048 L .49149 .62874 L F
.333 .369 .905 r
.46897 .64705 m .46677 .64883 L .46523 .64704 L F
.221 .516 .62 r
.46646 .64909 m .49149 .62874 L .45755 .64049 L F
.321 .456 .3 r
.49576 .63292 m .48941 .62834 L .49149 .62874 L F
.212 .575 .654 r
.51262 .61519 m .48462 .62489 L .49149 .62874 L F
.327 .416 .968 r
.51877 .61306 m .48214 .6231 L .51384 .60945 L F
.46788 .63069 m .44561 .63312 L .51877 .61306 L F
.212 .575 .654 r
.51728 .6122 m .49149 .62874 L .52559 .61694 L F
.484 .343 .447 r
.53139 .60894 m .50027 .57199 L .50849 .56856 L F
.55307 .64717 m .52597 .60858 L .53139 .60894 L F
.52597 .60858 m .50027 .57199 L .53139 .60894 L F
.221 .516 .62 r
.53439 .62563 m .50915 .646 L .54314 .63429 L F
.273 .453 .965 r
.45083 .62439 m .43266 .6307 L .42793 .62982 L F
.46448 .61838 m .42793 .62982 L .46213 .61793 L F
.212 .575 .654 r
.4491 .63583 m .45672 .63456 L .47468 .61932 L F
.45672 .63456 m .48462 .62489 L .47468 .61932 L F
.162 .595 .614 r
.43306 .63072 m .47468 .61932 L .46682 .61884 L F
.44061 .63115 m .47468 .61932 L .43306 .63072 L F
.212 .575 .654 r
.4491 .63583 m .47468 .61932 L .44061 .63115 L F
.321 .456 .3 r
.476 .62061 m .46682 .61884 L .47468 .61932 L F
.162 .595 .614 r
.50152 .60694 m .49932 .60754 L .47468 .61932 L F
.49932 .60754 m .46682 .61884 L .47468 .61932 L F
.273 .453 .965 r
.50113 .60692 m .46448 .61838 L .49649 .60599 L F
.46448 .61838 m .46213 .61793 L .49649 .60599 L F
.45083 .62439 m .42793 .62982 L .50113 .60692 L F
0 0 0 r
.49649 .60599 m .46213 .61793 L .46162 .61821 L F
.49649 .60599 m .46162 .61821 L .49053 .60826 L F
.46162 .61821 m .4269 .63037 L .46111 .61848 L F
.46162 .61821 m .46111 .61848 L .49053 .60826 L F
.162 .595 .614 r
.49513 .60666 m .46757 .61624 L .49932 .60754 L F
0 0 0 r
.49649 .60599 m .49053 .60826 L .49549 .60654 L F
.162 .595 .614 r
.49408 .60644 m .49932 .60754 L .50113 .60692 L F
.43306 .63072 m .46682 .61884 L .43445 .63008 L F
.273 .453 .965 r
.47092 .61963 m .45083 .62439 L .46682 .61884 L F
.321 .456 .3 r
.46682 .61884 m .47543 .6205 L .47468 .61932 L F
.273 .453 .965 r
.47092 .61963 m .46682 .61884 L .50113 .60692 L F
.327 .416 .968 r
.48941 .62834 m .46788 .63069 L .48462 .62489 L F
.333 .369 .905 r
.50915 .64711 m .48441 .64707 L .50351 .64048 L F
.321 .456 .3 r
.53341 .6821 m .52871 .67444 L .52916 .67448 L F
.483 .344 .456 r
.49038 .67705 m .48934 .6752 L .48536 .67043 L F
.329 .332 .845 r
.50039 .67182 m .48869 .67583 L .48536 .67043 L F
.22 .467 .583 r
.49292 .68158 m .52667 .67002 L .48414 .66964 L F
.217 .427 .549 r
.50117 .69625 m .52667 .67002 L .49292 .68158 L F
.321 .456 .3 r
.52871 .67444 m .5254 .66905 L .52916 .67448 L F
.52916 .67448 m .5254 .66905 L .52667 .67002 L F
.52246 .66425 m .53341 .6821 L .52667 .67002 L F
.322 .301 .791 r
.57422 .68302 m .53931 .69227 L .57212 .67846 L F
.331 .347 .869 r
.59511 .69307 m .53902 .73169 L .60613 .70901 L F
.59511 .69307 m .5279 .71587 L .53902 .73169 L F
.333 .369 .905 r
.60613 .70901 m .53902 .73169 L .62378 .72995 L F
.484 .343 .447 r
.62378 .72995 m .57965 .68596 L .60613 .70901 L F
.57965 .68596 m .57212 .67846 L .5793 .68491 L F
.57965 .68596 m .5793 .68491 L .60613 .70901 L F
.329 .333 .846 r
.56577 .76672 m .62378 .72995 L .55687 .75245 L F
.56577 .76672 m .63261 .74433 L .62378 .72995 L F
.333 .369 .905 r
.62378 .72995 m .53902 .73169 L .55687 .75245 L F
.484 .343 .447 r
.63261 .74433 m .58945 .71546 L .62378 .72995 L F
.58945 .71546 m .58901 .71516 L .58941 .71533 L F
.58945 .71546 m .58941 .71533 L .62378 .72995 L F
.213 .391 .518 r
.49029 .75523 m .52382 .74392 L .52246 .74082 L F
.51522 .72888 m .51699 .72828 L .51661 .72741 L F
.217 .427 .549 r
.47584 .72229 m .50939 .71088 L .50665 .70602 L F
.48424 .71365 m .50665 .70602 L .50117 .69625 L F
.47584 .72229 m .50665 .70602 L .48424 .71365 L F
.483 .344 .456 r
.50777 .70612 m .50455 .70149 L .50665 .70602 L F
.213 .391 .518 r
.49029 .75523 m .51661 .72741 L .47584 .72229 L F
.51661 .72741 m .50939 .71088 L .47584 .72229 L F
.483 .344 .456 r
.50777 .70612 m .50665 .70602 L .52149 .73798 L F
.57481 .80266 m .50777 .70612 L .52149 .73798 L F
.322 .301 .791 r
.515 .70318 m .50665 .70602 L .50455 .70149 L F
.217 .427 .549 r
.50939 .71088 m .54308 .69942 L .50117 .69625 L F
.322 .301 .791 r
.55292 .72173 m .52149 .73798 L .51699 .72828 L F
.213 .391 .518 r
.51661 .72741 m .51875 .72768 L .54308 .69942 L F
.322 .301 .791 r
.55517 .7266 m .52149 .73798 L .55292 .72173 L F
.58901 .71516 m .55292 .72173 L .56648 .71152 L F
.55292 .72173 m .51699 .72828 L .55067 .71687 L F
.55292 .72173 m .55067 .71687 L .56648 .71152 L F
.314 .271 .739 r
.58998 .71801 m .55566 .72802 L .58901 .71516 L F
.55566 .72802 m .52149 .73798 L .55517 .7266 L F
.55566 .72802 m .55517 .7266 L .58901 .71516 L F
.5273 .73918 m .52149 .73798 L .55566 .72802 L F
.55615 .72944 m .55566 .72802 L .58998 .71801 L F
.5273 .73918 m .55566 .72802 L .55615 .72944 L F
.213 .391 .518 r
.51875 .72768 m .5498 .73158 L .55067 .71687 L F
.5498 .73158 m .55615 .72944 L .55067 .71687 L F
.51875 .72768 m .55067 .71687 L .54308 .69942 L F
.51661 .72741 m .54308 .69942 L .50939 .71088 L F
.321 .456 .3 r
.55067 .71687 m .54236 .69887 L .54308 .69942 L F
.54181 .69767 m .55067 .71687 L .54308 .69942 L F
.208 .357 .487 r
.50189 .79011 m .53544 .77887 L .53517 .77806 L F
.50318 .78877 m .53517 .77806 L .52963 .7614 L F
.50189 .79011 m .53517 .77806 L .50318 .78877 L F
.49917 .78193 m .52963 .7614 L .49029 .75523 L F
.51489 .77665 m .52963 .7614 L .49917 .78193 L F
.52963 .7614 m .52382 .74392 L .49029 .75523 L F
.483 .344 .456 r
.57481 .80266 m .52149 .73798 L .535 .77734 L F
.202 .32 .453 r
.51002 .82501 m .54363 .81384 L .53953 .79635 L F
.53953 .79635 m .53544 .77887 L .50189 .79011 L F
.483 .344 .456 r
.53924 .78004 m .54416 .81682 L .57481 .80266 L F
.194 .277 .412 r
.51336 .82551 m .54363 .81384 L .51002 .82501 L F
.54577 .83037 m .54512 .82532 L .53484 .82873 L F
.51422 .85804 m .54577 .83037 L .51002 .82501 L F
.483 .344 .456 r
.57481 .80266 m .54416 .81682 L .54512 .82532 L F
.194 .277 .412 r
.51422 .85804 m .54792 .84693 L .54577 .83037 L F
.183 .221 .357 r
.51424 .88738 m .54798 .86158 L .51422 .85804 L F
.483 .344 .456 r
.5487 .85293 m .54792 .84693 L .5483 .85369 L F
.54792 .84693 m .54793 .85038 L .5483 .85369 L F
.57481 .80266 m .54512 .82532 L .5487 .85293 L F
.57481 .80266 m .5483 .85369 L .54799 .8621 L F
.183 .221 .357 r
.51424 .88738 m .54805 .87629 L .54799 .8621 L F
.54679 .86249 m .54799 .8621 L .54798 .86158 L F
.51424 .88738 m .54799 .8621 L .54679 .86249 L F
.483 .344 .456 r
.54808 .88242 m .54805 .87629 L .54711 .88532 L F
.162 .136 .272 r
.52633 .88771 m .54805 .87629 L .51424 .88738 L F
.54602 .88825 m .54727 .88085 L .52633 .88771 L F
.54727 .88085 m .54805 .87629 L .52633 .88771 L F
.483 .344 .456 r
.54805 .87629 m .54727 .88085 L .54711 .88532 L F
.57481 .80266 m .54799 .8621 L .54808 .88242 L F
.32 .457 .306 r
.53315 .98569 m .51003 .91134 L .51424 .88738 L F
.483 .344 .456 r
.54509 .8979 m .57481 .80266 L .54711 .88532 L F
.32 .457 .306 r
.53315 .98569 m .50177 .92852 L .51003 .91134 L F
.48988 .93784 m .50177 .92852 L .53315 .98569 L F
.02 0 0 r
.48988 .93784 m .53002 .92206 L .50177 .92852 L F
.483 .344 .456 r
.5406 .92589 m .54968 .9065 L .54284 .91191 L F
.53198 .97965 m .54504 .92567 L .5406 .92589 L F
.54504 .92567 m .54968 .9065 L .5406 .92589 L F
.134 .57 .576 r
.47499 .93864 m .51678 .92708 L .51377 .92828 L F
.483 .344 .456 r
.53853 .97729 m .5493 .92546 L .53198 .97965 L F
.5493 .92546 m .55394 .90314 L .54751 .92555 L F
.5493 .92546 m .54751 .92555 L .53198 .97965 L F
.55394 .90314 m .5512 .9053 L .53198 .97965 L F
.56283 .86033 m .55878 .86891 L .53198 .97965 L F
.53853 .97729 m .57621 .98485 L .57481 .80266 L F
.121 0 .114 r
.52595 .91 m .54397 .90026 L .51003 .91134 L F
.53993 .90882 m .54182 .90482 L .52595 .91 L F
.54182 .90482 m .54397 .90026 L .52595 .91 L F
.172 .174 .309 r
.53315 .98569 m .4656 1.00736 L .4637 1.02458 L F
.53315 .98569 m .4637 1.02458 L .53141 1.00293 L F
.32 .457 .306 r
.53315 .98569 m .47499 .93864 L .48988 .93784 L F
.53315 .98569 m .45793 .93072 L .47499 .93864 L F
.53141 1.00293 m .45793 .93072 L .53315 .98569 L F
.204 .582 .658 r
.45793 .93072 m .50095 .92346 L .47499 .93864 L F
.483 .344 .456 r
.53606 .94004 m .54301 .9086 L .54058 .9094 L F
.53737 .94066 m .54301 .9086 L .53606 .94004 L F
.121 0 .114 r
.50177 .92852 m .53587 .91743 L .53825 .91238 L F
.52416 .91697 m .53825 .91238 L .53993 .90882 L F
.50177 .92852 m .53825 .91238 L .52416 .91697 L F
.276 .168 .54 r
.64459 .96297 m .57481 .80266 L .57621 .98485 L F
.483 .344 .456 r
.53198 .97965 m .54711 .88532 L .52956 .98507 L F
.52879 .98958 m .52956 .98507 L .52873 .98976 L F
.53198 .97965 m .52956 .98507 L .52879 .98958 L F
.162 .136 .272 r
.51003 .91134 m .54397 .90026 L .54552 .89116 L F
.53727 .89386 m .54552 .89116 L .54602 .88825 L F
.51003 .91134 m .54552 .89116 L .53727 .89386 L F
.483 .344 .456 r
.54376 .90431 m .54379 .90418 L .54182 .90482 L F
.54609 .89111 m .54711 .88532 L .54552 .89116 L F
.55394 .90314 m .56283 .86033 L .5512 .9053 L F
.54284 .91191 m .55878 .86891 L .54509 .8979 L F
.54968 .9065 m .55878 .86891 L .54284 .91191 L F
.55878 .86891 m .57481 .80266 L .54509 .8979 L F
.225 .065 .33 r
.5621 .88574 m .54552 .89116 L .54711 .88532 L F
.276 .168 .54 r
.64175 .78041 m .57481 .80266 L .64459 .96297 L F
.268 .151 .508 r
.58119 .87194 m .54711 .88532 L .54727 .88085 L F
.61528 .86299 m .58112 .87418 L .58119 .87194 L F
.58112 .87418 m .54711 .88532 L .58119 .87194 L F
.225 .065 .33 r
.58034 .8771 m .54711 .88532 L .58112 .87418 L F
.321 .456 .3 r
.57808 .88913 m .57735 .88845 L .57906 .88194 L F
.162 .136 .272 r
.55378 .88846 m .57808 .88913 L .57123 .88275 L F
.225 .065 .33 r
.5621 .88574 m .54711 .88532 L .58034 .8771 L F
.57957 .88003 m .58034 .8771 L .61378 .86884 L F
.5621 .88574 m .58034 .8771 L .57957 .88003 L F
.162 .136 .272 r
.58141 .86554 m .58127 .86971 L .58201 .86515 L F
.58131 .8656 m .58127 .86971 L .58141 .86554 L F
.268 .151 .508 r
.61528 .86299 m .58119 .87194 L .60228 .86282 L F
.58119 .87194 m .54727 .88085 L .58127 .86971 L F
.58119 .87194 m .58127 .86971 L .60228 .86282 L F
.162 .136 .272 r
.58131 .8656 m .57808 .88913 L .58127 .86971 L F
.321 .456 .3 r
.57743 .88813 m .57808 .88913 L .57957 .88003 L F
.57808 .88913 m .57906 .88194 L .57957 .88003 L F
.225 .065 .33 r
.61378 .86884 m .58034 .8771 L .61528 .86299 L F
.58034 .8771 m .58112 .87418 L .61528 .86299 L F
.316 .275 .745 r
.57233 .78508 m .63918 .76277 L .63261 .74433 L F
.295 .213 .628 r
.57481 .80266 m .63918 .76277 L .57233 .78508 L F
.57481 .80266 m .64175 .78041 L .63918 .76277 L F
.316 .275 .745 r
.57233 .78508 m .63261 .74433 L .56577 .76672 L F
.484 .343 .447 r
.63918 .76277 m .60264 .75472 L .63261 .74433 L F
.60264 .75472 m .60256 .75471 L .60263 .75468 L F
.60264 .75472 m .60263 .75468 L .63261 .74433 L F
.202 .32 .453 r
.60715 .77379 m .56914 .76759 L .57739 .80263 L F
.603 .75625 m .56914 .76759 L .60715 .77379 L F
.60715 .77379 m .57739 .80263 L .6113 .79135 L F
.314 .271 .739 r
.60256 .75471 m .58878 .75186 L .60027 .74801 L F
.60256 .75471 m .56871 .76605 L .56756 .76271 L F
.60256 .75471 m .56756 .76271 L .58878 .75186 L F
.56756 .76271 m .53271 .77067 L .56641 .75937 L F
.56756 .76271 m .56641 .75937 L .58878 .75186 L F
.5273 .73918 m .52246 .74082 L .52149 .73798 L F
.213 .391 .518 r
.52382 .74392 m .5575 .73255 L .51661 .72741 L F
.5498 .73158 m .5575 .73255 L .55615 .72944 L F
.314 .271 .739 r
.56756 .76271 m .535 .77734 L .53271 .77067 L F
.56871 .76605 m .535 .77734 L .56756 .76271 L F
.304 .24 .681 r
.60273 .75543 m .56879 .76641 L .60256 .75471 L F
.56879 .76641 m .535 .77734 L .56871 .76605 L F
.56879 .76641 m .56871 .76605 L .60256 .75471 L F
.53639 .77765 m .535 .77734 L .56879 .76641 L F
.56887 .76677 m .56879 .76641 L .60273 .75543 L F
.53639 .77765 m .56879 .76641 L .56887 .76677 L F
.208 .357 .487 r
.55729 .73277 m .55882 .73724 L .5575 .73255 L F
.52963 .7614 m .55882 .73724 L .55729 .73277 L F
.52963 .7614 m .5673 .7673 L .55882 .73724 L F
.5673 .7673 m .56887 .76677 L .5575 .73255 L F
.52963 .7614 m .5575 .73255 L .52382 .74392 L F
.321 .456 .3 r
.56641 .75937 m .55711 .73226 L .5575 .73255 L F
.208 .357 .487 r
.59717 .73869 m .58228 .75404 L .60027 .74801 L F
.321 .456 .3 r
.55696 .73181 m .56641 .75937 L .5575 .73255 L F
.208 .357 .487 r
.59717 .73869 m .5575 .73255 L .56914 .76759 L F
.59134 .72113 m .5575 .73255 L .59717 .73869 L F
.322 .301 .791 r
.58901 .71516 m .55517 .7266 L .55292 .72173 L F
.484 .343 .447 r
.62378 .72995 m .58776 .70743 L .57338 .67971 L F
.58776 .70743 m .58452 .7054 L .57694 .68791 L F
.58776 .70743 m .57694 .68791 L .57338 .67971 L F
.217 .427 .549 r
.57212 .67923 m .54308 .69942 L .57694 .68791 L F
.213 .391 .518 r
.58414 .70453 m .58274 .70601 L .58452 .7054 L F
.484 .343 .447 r
.57338 .67971 m .57694 .68791 L .57212 .67846 L F
.322 .301 .791 r
.58901 .71516 m .56648 .71152 L .58452 .7054 L F
.213 .391 .518 r
.58414 .70453 m .54308 .69942 L .5575 .73255 L F
.484 .343 .447 r
.60613 .70901 m .57329 .67951 L .56561 .66179 L F
.56561 .66179 m .59511 .69307 L .60613 .70901 L F
.329 .332 .845 r
.57212 .67846 m .55005 .67642 L .56729 .67053 L F
.322 .301 .791 r
.53931 .69227 m .53826 .69 L .57212 .67846 L F
.217 .427 .549 r
.56877 .67318 m .52667 .67002 L .54308 .69942 L F
.484 .343 .447 r
.55666 .65136 m .56485 .66003 L .56561 .66179 L F
.55629 .65069 m .56485 .66003 L .55666 .65136 L F
.56485 .66003 m .59511 .69307 L .56561 .66179 L F
.217 .427 .549 r
.56058 .65841 m .52667 .67002 L .56877 .67318 L F
.484 .343 .447 r
.56561 .66179 m .56867 .66961 L .55307 .64717 L F
.333 .369 .905 r
.55307 .64717 m .53389 .64715 L .54874 .64204 L F
.329 .332 .845 r
.55639 .65261 m .5208 .66154 L .55307 .64717 L F
.5208 .66154 m .51914 .65883 L .55307 .64717 L F
.22 .467 .583 r
.55187 .64637 m .52667 .67002 L .56058 .65841 L F
.484 .343 .447 r
.56867 .66961 m .57212 .67846 L .55639 .65261 L F
.56867 .66961 m .55639 .65261 L .55307 .64717 L F
.55307 .64717 m .54666 .63915 L .52552 .60855 L F
.55307 .64717 m .52552 .60855 L .52597 .60858 L F
.54911 .64019 m .55328 .64431 L .55307 .64717 L F
.55307 .64717 m .57182 .62772 L .57704 .65027 L F
.22 .467 .583 r
.54594 .63817 m .50915 .646 L .51478 .65372 L F
.54314 .63429 m .50915 .646 L .54594 .63817 L F
.484 .343 .447 r
.54874 .64204 m .54666 .63915 L .55307 .64717 L F
.33 .332 .844 r
.49392 .56553 m .55165 .52742 L .48488 .55089 L F
.49392 .56553 m .56062 .54216 L .55165 .52742 L F
.162 0 .123 r
.50849 .56856 m .44592 .58201 L .51373 .55825 L F
.483 .344 .456 r
.44571 .61757 m .42793 .62982 L .44569 .62025 L F
.44592 .58201 m .42846 .62841 L .44571 .61757 L F
.42846 .62841 m .42793 .62982 L .44571 .61757 L F
0 0 0 r
.46162 .61821 m .42793 .62982 L .4269 .63037 L F
.46213 .61793 m .42793 .62982 L .46162 .61821 L F
.162 .595 .614 r
.43445 .63008 m .46682 .61884 L .4597 .6184 L F
.483 .344 .456 r
.44049 .59234 m .42793 .62982 L .44592 .58201 L F
0 0 0 r
.39141 .64213 m .42547 .63029 L .41929 .63418 L F
.162 .595 .614 r
.39867 .64251 m .43087 .63132 L .39141 .64213 L F
.40669 .64293 m .43087 .63132 L .39867 .64251 L F
0 0 0 r
.39141 .64213 m .41929 .63418 L .37885 .64998 L F
.39783 .64256 m .41307 .63809 L .37885 .64998 L F
.41929 .63418 m .41599 .63625 L .39783 .64256 L F
.41599 .63625 m .41336 .63791 L .39783 .64256 L F
.158 0 .111 r
.44303 .63481 m .41336 .63791 L .40393 .65533 L F
.44303 .63481 m .40393 .65533 L .40643 .65447 L F
0 0 0 r
.41336 .63791 m .41307 .63809 L .41155 .63854 L F
.41336 .63791 m .41155 .63854 L .39783 .64256 L F
.104 0 .068 r
.37885 .64998 m .40862 .64614 L .36979 .66614 L F
.483 .344 .456 r
.4143 .63585 m .40397 .65516 L .41354 .63757 L F
.40593 .65101 m .40397 .65516 L .4143 .63585 L F
.40397 .65516 m .40393 .65533 L .41354 .63757 L F
.104 0 .068 r
.40862 .64614 m .40416 .65423 L .36979 .66614 L F
.155 .114 .252 r
.36979 .66614 m .40416 .65423 L .40405 .65478 L F
.273 .453 .965 r
.44431 .63241 m .44343 .63271 L .4336 .63088 L F
.44431 .63241 m .4336 .63088 L .43266 .6307 L F
.483 .344 .456 r
.42839 .62846 m .41599 .63625 L .42793 .62982 L F
.162 .595 .614 r
.43306 .63072 m .4597 .6184 L .42547 .63029 L F
.273 .453 .965 r
.47749 .6209 m .44431 .63241 L .47325 .62008 L F
.327 .416 .968 r
.49137 .62975 m .46185 .64464 L .45062 .63667 L F
.333 .369 .905 r
.50132 .63791 m .49912 .63534 L .53317 .62357 L F
.221 .516 .62 r
.53439 .62563 m .49149 .62874 L .50915 .646 L F
.327 .416 .968 r
.53317 .62357 m .518 .62523 L .52984 .62114 L F
.221 .516 .62 r
.52559 .61694 m .49149 .62874 L .53439 .62563 L F
.327 .416 .968 r
.49576 .63292 m .46185 .64464 L .49137 .62975 L F
.322 .301 .791 r
.54479 .70413 m .515 .70318 L .54036 .69455 L F
.329 .332 .845 r
.52871 .67444 m .50039 .67182 L .52246 .66425 L F
.22 .467 .583 r
.50617 .66984 m .5212 .66468 L .50554 .64941 L F
.329 .332 .845 r
.52981 .67622 m .49968 .69362 L .48869 .67583 L F
.55005 .67642 m .53341 .6821 L .52981 .67622 L F
.53341 .6821 m .49968 .69362 L .52981 .67622 L F
.327 .416 .968 r
.48941 .62834 m .45062 .63667 L .46788 .63069 L F
.321 .456 .3 r
.49149 .62874 m .49318 .63106 L .49474 .63218 L F
.162 0 .123 r
.50849 .56856 m .44049 .59234 L .44592 .58201 L F
0 0 0 r
.50027 .57199 m .44049 .59234 L .50849 .56856 L F
.483 .344 .456 r
.44049 .59234 m .41354 .63757 L .41599 .63625 L F
.44049 .59234 m .41599 .63625 L .42839 .62846 L F
.43207 .59584 m .41354 .63757 L .44049 .59234 L F
0 0 0 r
.50027 .57199 m .43207 .59584 L .44049 .59234 L F
.301 .449 .987 r
.48985 .56813 m .43207 .59584 L .50027 .57199 L F
.484 .343 .447 r
.504 .57738 m .49733 .5709 L .50027 .57199 L F
.54666 .63915 m .50318 .579 L .504 .57738 L F
.50318 .579 m .49733 .5709 L .504 .57738 L F
.54294 .62683 m .55408 .63317 L .55328 .64431 L F
.22 .467 .583 r
.57729 .62253 m .54594 .63817 L .56097 .63784 L F
.54594 .63817 m .51478 .65372 L .54874 .64204 L F
.54594 .63817 m .54874 .64204 L .56097 .63784 L F
.48414 .66964 m .50617 .66984 L .50554 .64941 L F
.333 .369 .905 r
.53389 .64715 m .48098 .66534 L .46964 .65217 L F
.53389 .64715 m .46964 .65217 L .48441 .64707 L F
.321 .456 .3 r
.49149 .62874 m .51193 .65037 L .50351 .64048 L F
.48462 .62489 m .49278 .63077 L .49149 .62874 L F
.49149 .62874 m .49206 .62963 L .49213 .62962 L F
.49206 .62963 m .49278 .63077 L .49213 .62962 L F
.49213 .62962 m .49278 .63077 L .49318 .63106 L F
.327 .416 .968 r
.518 .62523 m .49137 .62975 L .48941 .62834 L F
.49137 .62975 m .45062 .63667 L .48941 .62834 L F
.329 .332 .845 r
.55005 .67642 m .48869 .67583 L .50039 .67182 L F
.321 .456 .3 r
.49474 .63218 m .54181 .69767 L .51193 .65037 L F
.49318 .63106 m .54181 .69767 L .49474 .63218 L F
.54181 .69767 m .54308 .69942 L .54136 .69671 L F
.54181 .69767 m .54136 .69671 L .51193 .65037 L F
.213 .391 .518 r
.57694 .68791 m .54308 .69942 L .58414 .70453 L F
.322 .301 .791 r
.58452 .7054 m .54479 .70413 L .57422 .68302 L F
.217 .427 .549 r
.56877 .67318 m .54308 .69942 L .57212 .67923 L F
.321 .456 .3 r
.54308 .69942 m .54081 .69551 L .54036 .69455 L F
.51478 .65372 m .54308 .69942 L .53341 .6821 L F
.51193 .65037 m .54308 .69942 L .51478 .65372 L F
.273 .453 .965 r
.47325 .62008 m .44431 .63241 L .43266 .6307 L F
.321 .456 .3 r
.47649 .6207 m .47468 .61932 L .47749 .6209 L F
.162 .595 .614 r
.50152 .60694 m .47468 .61932 L .50892 .60744 L F
.321 .456 .3 r
.50637 .64385 m .47468 .61932 L .50561 .64295 L F
.327 .416 .968 r
.48214 .6231 m .47965 .62131 L .51384 .60945 L F
.212 .575 .654 r
.51728 .6122 m .47468 .61932 L .48462 .62489 L F
.273 .453 .965 r
.51384 .60945 m .50012 .61304 L .5032 .61197 L F
.212 .575 .654 r
.50892 .60744 m .47468 .61932 L .48885 .61695 L F
.273 .453 .965 r
.51384 .60945 m .5032 .61197 L .5117 .60902 L F
.212 .575 .654 r
.5117 .60902 m .48885 .61695 L .51728 .6122 L F
.50892 .60744 m .48885 .61695 L .5117 .60902 L F
.162 .595 .614 r
.50113 .60692 m .49932 .60754 L .50152 .60694 L F
.273 .453 .965 r
.5117 .60902 m .47092 .61963 L .50113 .60692 L F
.5032 .61197 m .47092 .61963 L .5117 .60902 L F
.321 .456 .3 r
.52347 .6659 m .47468 .61932 L .50637 .64385 L F
.52501 .6684 m .47468 .61932 L .52347 .6659 L F
.47468 .61932 m .50276 .64646 L .49065 .62942 L F
.322 .301 .791 r
.56648 .71152 m .515 .70318 L .58452 .7054 L F
.314 .271 .739 r
.56088 .74324 m .5273 .73918 L .55615 .72944 L F
.322 .301 .791 r
.54739 .70976 m .51699 .72828 L .50665 .70602 L F
.55067 .71687 m .51699 .72828 L .54739 .70976 L F
.56648 .71152 m .50665 .70602 L .515 .70318 L F
.217 .427 .549 r
.50117 .69625 m .52914 .69837 L .52779 .68456 L F
.52914 .69837 m .53866 .69512 L .52779 .68456 L F
.321 .456 .3 r
.47468 .61932 m .5575 .73255 L .50276 .64646 L F
.47468 .61932 m .49278 .63077 L .48462 .62489 L F
.47468 .61932 m .47543 .6205 L .47556 .62052 L F
.273 .453 .965 r
.47092 .61963 m .43266 .6307 L .45083 .62439 L F
.5032 .61197 m .47292 .62001 L .47092 .61963 L F
.47292 .62001 m .43266 .6307 L .47092 .61963 L F
.50012 .61304 m .43266 .6307 L .5032 .61197 L F
.484 .343 .447 r
.53317 .62357 m .48985 .56813 L .54666 .63915 L F
.52597 .60858 m .52552 .60855 L .50027 .57199 L F
.54666 .63915 m .48985 .56813 L .49733 .5709 L F
.25 .118 .445 r
.51373 .55825 m .44788 .5659 L .51552 .54213 L F
.51373 .55825 m .44592 .58201 L .44788 .5659 L F
.301 .449 .987 r
.48985 .56813 m .42147 .59209 L .43207 .59584 L F
.332 .395 .941 r
.47824 .5573 m .42147 .59209 L .48985 .56813 L F
.484 .343 .447 r
.51124 .59551 m .47824 .5573 L .48985 .56813 L F
.53317 .62357 m .51037 .59606 L .51124 .59551 L F
.51037 .59606 m .47824 .5573 L .51124 .59551 L F
.158 0 .111 r
.44773 .62597 m .41336 .63791 L .44303 .63481 L F
.321 .456 .3 r
.54308 .69942 m .44758 .62625 L .45033 .62432 L F
.44758 .62625 m .44745 .62615 L .44773 .62597 L F
.44758 .62625 m .44773 .62597 L .45033 .62432 L F
0 0 0 r
.45453 .62205 m .42851 .6319 L .45033 .62432 L F
.321 .456 .3 r
.54308 .69942 m .45033 .62432 L .46026 .61894 L F
.52527 .66882 m .46035 .6189 L .46682 .61884 L F
.5254 .66905 m .46035 .6189 L .52527 .66882 L F
.46035 .6189 m .46111 .61848 L .46682 .61884 L F
.162 .595 .614 r
.49932 .60754 m .4597 .6184 L .46682 .61884 L F
.321 .456 .3 r
.54081 .69551 m .46027 .61894 L .5254 .66905 L F
.46027 .61894 m .46035 .6189 L .5254 .66905 L F
.54223 .6986 m .46026 .61894 L .54081 .69551 L F
.46026 .61894 m .4597 .6184 L .46027 .61894 L F
.46026 .61894 m .46027 .61894 L .54081 .69551 L F
0 0 0 r
.41599 .63625 m .44745 .62615 L .41307 .63809 L F
.45504 .62177 m .4269 .63037 L .41599 .63625 L F
.45504 .62177 m .41599 .63625 L .42761 .63222 L F
.46111 .61848 m .4269 .63037 L .45504 .62177 L F
.321 .456 .3 r
.4597 .6184 m .48172 .63038 L .4733 .62021 L F
.208 .357 .487 r
.5673 .7673 m .56914 .76759 L .56887 .76677 L F
.194 .277 .412 r
.54383 .81539 m .54363 .81384 L .51336 .82551 L F
.483 .344 .456 r
.535 .77734 m .54383 .81539 L .53924 .78004 L F
.208 .357 .487 r
.53544 .77887 m .56914 .76759 L .5673 .7673 L F
.304 .24 .681 r
.53639 .77765 m .53517 .77806 L .535 .77734 L F
.208 .357 .487 r
.53517 .77806 m .5673 .7673 L .52963 .7614 L F
.53544 .77887 m .5673 .7673 L .53517 .77806 L F
.483 .344 .456 r
.54383 .81539 m .54416 .81682 L .53924 .78004 L F
.202 .32 .453 r
.53953 .79635 m .57739 .80263 L .56914 .76759 L F
.53953 .79635 m .56914 .76759 L .53544 .77887 L F
.304 .24 .681 r
.57331 .78582 m .53639 .77765 L .56887 .76677 L F
.314 .271 .739 r
.58878 .75186 m .5273 .73918 L .60027 .74801 L F
.58878 .75186 m .53271 .77067 L .52246 .74082 L F
.58878 .75186 m .52246 .74082 L .5273 .73918 L F
.321 .456 .3 r
.4597 .6184 m .56903 .76742 L .48172 .63038 L F
.56903 .76742 m .56914 .76759 L .56902 .76738 L F
.56903 .76742 m .56902 .76738 L .48172 .63038 L F
.208 .357 .487 r
.60027 .74801 m .56914 .76759 L .603 .75625 L F
.321 .456 .3 r
.57739 .80263 m .57719 .80243 L .56914 .76759 L F
.483 .344 .456 r
.56283 .86033 m .57481 .80266 L .55878 .86891 L F
.194 .277 .412 r
.54383 .81539 m .57739 .80263 L .54363 .81384 L F
.29 .203 .61 r
.56071 .82015 m .54512 .82532 L .54416 .81682 L F
.304 .24 .681 r
.57776 .80489 m .54416 .81682 L .54383 .81539 L F
.61185 .79434 m .57793 .80561 L .57776 .80489 L F
.57793 .80561 m .54416 .81682 L .57776 .80489 L F
.61185 .79434 m .57776 .80489 L .609 .79374 L F
.57776 .80489 m .54383 .81539 L .57759 .80417 L F
.57776 .80489 m .57759 .80417 L .609 .79374 L F
.194 .277 .412 r
.54577 .83037 m .58177 .83576 L .57891 .81412 L F
.54577 .83037 m .57891 .81412 L .55541 .82191 L F
.29 .203 .61 r
.57891 .81412 m .54416 .81682 L .57793 .80561 L F
.58005 .82404 m .56071 .82015 L .57891 .81412 L F
.56071 .82015 m .54416 .81682 L .57891 .81412 L F
.61285 .80287 m .59715 .80807 L .61185 .79434 L F
.194 .277 .412 r
.61353 .80793 m .57891 .81412 L .58177 .83576 L F
.484 .343 .447 r
.64175 .78041 m .61658 .83056 L .61577 .82433 L F
.61538 .7927 m .61577 .82433 L .61185 .79434 L F
.64175 .78041 m .61577 .82433 L .61538 .7927 L F
.29 .203 .61 r
.58199 .84087 m .5483 .85369 L .54793 .85038 L F
.6162 .83131 m .58218 .84253 L .58199 .84087 L F
.58218 .84253 m .5483 .85369 L .58199 .84087 L F
.194 .277 .412 r
.55541 .82191 m .57891 .81412 L .57739 .80263 L F
.56593 .81105 m .56435 .80857 L .54383 .81539 L F
.54512 .82532 m .56593 .81105 L .54383 .81539 L F
.54577 .83037 m .55541 .82191 L .54512 .82532 L F
.55541 .82191 m .57442 .80522 L .54512 .82532 L F
.57442 .80522 m .57739 .80263 L .54383 .81539 L F
.202 .32 .453 r
.54363 .81384 m .57739 .80263 L .53953 .79635 L F
.304 .24 .681 r
.5734 .78618 m .54383 .81539 L .53517 .77806 L F
.57759 .80417 m .54383 .81539 L .5734 .78618 L F
.268 .151 .508 r
.56606 .85615 m .54799 .8621 L .5483 .85369 L F
.29 .203 .61 r
.6162 .83131 m .58199 .84087 L .60788 .83061 L F
.58199 .84087 m .54793 .85038 L .5818 .83921 L F
.58199 .84087 m .5818 .83921 L .60788 .83061 L F
.268 .151 .508 r
.58204 .84673 m .5483 .85369 L .58218 .84253 L F
.321 .456 .3 r
.58145 .86427 m .58201 .86515 L .58189 .85095 L F
.183 .221 .357 r
.54918 .86171 m .58201 .86515 L .57446 .85339 L F
.321 .456 .3 r
.58201 .86515 m .58144 .86461 L .58178 .8544 L F
.58201 .86515 m .58178 .8544 L .58189 .85095 L F
.268 .151 .508 r
.61596 .83974 m .58204 .84673 L .6162 .83131 L F
.58204 .84673 m .58218 .84253 L .6162 .83131 L F
.56606 .85615 m .5483 .85369 L .58204 .84673 L F
.58189 .85095 m .58204 .84673 L .61596 .83974 L F
.56606 .85615 m .58204 .84673 L .58189 .85095 L F
.58165 .85832 m .56606 .85615 L .58189 .85095 L F
.183 .221 .357 r
.54798 .86158 m .54918 .86171 L .56926 .84532 L F
.54918 .86171 m .57446 .85339 L .56926 .84532 L F
.54805 .87629 m .58201 .86515 L .54798 .86158 L F
.268 .151 .508 r
.58165 .85832 m .54799 .8621 L .56606 .85615 L F
.58153 .86185 m .54799 .8621 L .58165 .85832 L F
.183 .221 .357 r
.61595 .83922 m .58177 .83576 L .58189 .85095 L F
.61475 .84014 m .58189 .85095 L .58201 .86515 L F
.61595 .83922 m .58189 .85095 L .61475 .84014 L F
.162 .136 .272 r
.61577 .85624 m .58201 .86515 L .58127 .86971 L F
.61614 .85396 m .58201 .86515 L .61577 .85624 L F
.484 .343 .447 r
.62446 .85132 m .61823 .84072 L .62118 .83315 L F
.64459 .96297 m .62178 .8572 L .62446 .85132 L F
.62178 .8572 m .61823 .84072 L .62446 .85132 L F
.225 .065 .33 r
.60909 .88707 m .59728 .88674 L .61026 .8825 L F
.60909 .88707 m .57536 .89597 L .59728 .88674 L F
.57536 .89597 m .54182 .90482 L .57596 .89369 L F
.57536 .89597 m .57596 .89369 L .59728 .88674 L F
.57794 .88619 m .5621 .88574 L .57957 .88003 L F
.162 .136 .272 r
.54602 .88825 m .55378 .88846 L .56444 .87643 L F
.55378 .88846 m .57123 .88275 L .56444 .87643 L F
.54397 .90026 m .57808 .88913 L .54602 .88825 L F
.225 .065 .33 r
.57536 .89597 m .54058 .9094 L .54182 .90482 L F
.60909 .88707 m .57475 .89826 L .57536 .89597 L F
.57475 .89826 m .54058 .9094 L .57536 .89597 L F
.115 0 0 r
.57361 .89974 m .54058 .9094 L .57475 .89826 L F
.321 .456 .3 r
.56941 .90519 m .57012 .90628 L .57246 .90123 L F
.121 0 .114 r
.55238 .90777 m .57012 .90628 L .56783 .90274 L F
.321 .456 .3 r
.57012 .90628 m .56922 .90544 L .57185 .90203 L F
.115 0 0 r
.55219 .90783 m .54058 .9094 L .57361 .89974 L F
.55219 .90783 m .57361 .89974 L .57246 .90123 L F
.121 0 .114 r
.57414 .89116 m .57596 .89369 L .57808 .88913 L F
.53993 .90882 m .57808 .88913 L .54397 .90026 L F
.225 .065 .33 r
.57735 .88844 m .54182 .90482 L .54552 .89116 L F
.321 .456 .3 r
.5774 .88823 m .57596 .89369 L .57808 .88913 L F
.57596 .89369 m .57731 .88858 L .57808 .88913 L F
.121 0 .114 r
.61234 .87794 m .57808 .88913 L .59425 .88772 L F
.61026 .8825 m .59425 .88772 L .60844 .88649 L F
.61234 .87794 m .59425 .88772 L .61026 .8825 L F
.59425 .88772 m .57808 .88913 L .57596 .89369 L F
.484 .343 .447 r
.64408 .92999 m .62118 .83315 L .64175 .78041 L F
.64459 .96297 m .62118 .83315 L .64408 .92999 L F
.64459 .96297 m .61528 .86299 L .61541 .85852 L F
.162 .136 .272 r
.61577 .85624 m .58127 .86971 L .61541 .85852 L F
.484 .343 .447 r
.61823 .84072 m .61614 .85396 L .6162 .83131 L F
.61614 .85396 m .61596 .83974 L .6162 .83131 L F
.61823 .84072 m .61748 .83723 L .62134 .82107 L F
.61748 .83723 m .6162 .83131 L .61658 .83056 L F
.61748 .83723 m .61658 .83056 L .62134 .82107 L F
.61658 .83056 m .61285 .80287 L .61185 .79434 L F
.61823 .84072 m .62134 .82107 L .64175 .78041 L F
.194 .277 .412 r
.64537 .78003 m .61353 .80793 L .64993 .81326 L F
.61353 .80793 m .58177 .83576 L .61577 .82454 L F
.61353 .80793 m .61577 .82454 L .64993 .81326 L F
.183 .221 .357 r
.64993 .81326 m .61595 .83922 L .65042 .84271 L F
.61595 .83922 m .58201 .86515 L .61614 .85396 L F
.484 .343 .447 r
.64459 .96297 m .61541 .85852 L .61823 .84072 L F
.183 .221 .357 r
.61595 .83922 m .61614 .85396 L .65042 .84271 L F
.484 .343 .447 r
.61614 .85396 m .61541 .85852 L .61596 .83974 L F
.162 .136 .272 r
.65042 .84271 m .61577 .85624 L .63661 .85157 L F
.61577 .85624 m .61541 .85852 L .63661 .85157 L F
.268 .151 .508 r
.61541 .85852 m .58165 .85832 L .61596 .83974 L F
.61528 .86299 m .60578 .86167 L .61541 .85852 L F
.60578 .86167 m .58165 .85832 L .61541 .85852 L F
.61528 .86299 m .60228 .86282 L .60578 .86167 L F
.244 .1 .402 r
.57391 .99761 m .64459 .96297 L .57621 .98485 L F
.57391 .99761 m .64245 .97573 L .64459 .96297 L F
.484 .343 .447 r
.64245 .97573 m .61528 .86299 L .64459 .96297 L F
.162 .136 .272 r
.61424 .86592 m .58127 .86971 L .57808 .88913 L F
.484 .343 .447 r
.64245 .97573 m .61036 .89045 L .61528 .86299 L F
.61036 .89045 m .61378 .86884 L .61528 .86299 L F
.162 .136 .272 r
.63661 .85157 m .61541 .85852 L .61424 .86592 L F
.61541 .85852 m .58127 .86971 L .61424 .86592 L F
.65042 .84271 m .57808 .88913 L .64676 .86671 L F
.484 .343 .447 r
.61036 .89045 m .60909 .88707 L .61378 .86884 L F
.121 0 .114 r
.53993 .90882 m .55238 .90777 L .56379 .8965 L F
.55238 .90777 m .56783 .90274 L .56379 .8965 L F
.225 .065 .33 r
.57596 .89369 m .54182 .90482 L .57735 .88844 L F
.268 .151 .508 r
.60228 .86282 m .58151 .86255 L .60578 .86167 L F
.58151 .86255 m .54799 .8621 L .58153 .86185 L F
.58151 .86255 m .58153 .86185 L .60578 .86167 L F
.321 .456 .3 r
.58144 .86438 m .58201 .86515 L .58145 .86427 L F
.58201 .86515 m .58143 .86472 L .58144 .86461 L F
.162 .136 .272 r
.54602 .88825 m .58201 .86515 L .54805 .87629 L F
.321 .456 .3 r
.58144 .86438 m .58127 .86971 L .58201 .86515 L F
.58127 .86971 m .58143 .86472 L .58201 .86515 L F
.483 .344 .456 r
.54805 .87629 m .54799 .8621 L .54727 .88085 L F
.268 .151 .508 r
.60228 .86282 m .54727 .88085 L .54799 .8621 L F
.183 .221 .357 r
.58017 .83698 m .5818 .83921 L .58177 .83576 L F
.54793 .85038 m .58177 .83576 L .54792 .84693 L F
.5738 .84185 m .58177 .83576 L .54793 .85038 L F
.194 .277 .412 r
.54792 .84693 m .58177 .83576 L .54577 .83037 L F
.321 .456 .3 r
.58133 .83517 m .5818 .83921 L .58177 .83576 L F
.5818 .83921 m .58136 .83546 L .58177 .83576 L F
.183 .221 .357 r
.61577 .82454 m .58177 .83576 L .5898 .83657 L F
.29 .203 .61 r
.6162 .83131 m .60971 .83001 L .61398 .8286 L F
.183 .221 .357 r
.61577 .82454 m .5898 .83657 L .61581 .82799 L F
.194 .277 .412 r
.61285 .80287 m .57891 .81412 L .61353 .80793 L F
.29 .203 .61 r
.61581 .82799 m .59715 .80807 L .61285 .80287 L F
.6162 .83131 m .61398 .8286 L .61581 .82799 L F
.61398 .8286 m .59715 .80807 L .61581 .82799 L F
.484 .343 .447 r
.61658 .83056 m .6162 .83131 L .61285 .80287 L F
.183 .221 .357 r
.64993 .81326 m .61577 .82454 L .61581 .82799 L F
.321 .456 .3 r
.58132 .83506 m .58177 .83576 L .57891 .81412 L F
.29 .203 .61 r
.58005 .82404 m .54512 .82532 L .56071 .82015 L F
.58054 .82831 m .54512 .82532 L .58005 .82404 L F
.183 .221 .357 r
.54798 .86158 m .54792 .84693 L .51422 .85804 L F
.483 .344 .456 r
.54792 .84693 m .54512 .82532 L .54793 .85038 L F
.29 .203 .61 r
.58054 .82831 m .54793 .85038 L .54512 .82532 L F
.321 .456 .3 r
.58177 .83576 m .58135 .83537 L .57948 .81912 L F
.58177 .83576 m .5772 .80248 L .57759 .80417 L F
.29 .203 .61 r
.5818 .83921 m .54793 .85038 L .58054 .82831 L F
.213 .391 .518 r
.49029 .75523 m .52246 .74082 L .49523 .75001 L F
.208 .357 .487 r
.50189 .79011 m .51489 .77665 L .49917 .78193 L F
.183 .221 .357 r
.54798 .86158 m .5738 .84185 L .54793 .85038 L F
.213 .391 .518 r
.49523 .75001 m .52246 .74082 L .51699 .72828 L F
.49523 .75001 m .51699 .72828 L .51522 .72888 L F
.24 .099 .408 r
.43585 .65794 m .41845 .6569 L .40115 .68072 L F
.192 .271 .408 r
.37829 .7215 m .39973 .71416 L .40041 .71978 L F
.275 .172 .554 r
.43414 .68954 m .40952 .71081 L .43455 .70224 L F
.178 .209 .348 r
.39914 .69273 m .43398 .66941 L .43387 .68131 L F
.39914 .69273 m .43387 .68131 L .40036 .69284 L F
.37289 .69046 m .39929 .68137 L .39914 .69273 L F
.39929 .68137 m .43398 .66941 L .39914 .69273 L F
.321 .456 .3 r
.43645 .65423 m .58144 .86438 L .43889 .64258 L F
.43445 .6665 m .58144 .86438 L .43645 .65423 L F
.155 .114 .252 r
.41411 .6584 m .43847 .64337 L .43707 .65046 L F
.37277 .66613 m .40393 .65533 L .40249 .66242 L F
.39197 .66606 m .40249 .66242 L .40175 .66602 L F
.37277 .66613 m .40249 .66242 L .39197 .66606 L F
.24 .099 .408 r
.41845 .6569 m .40249 .66242 L .39887 .68387 L F
.178 .209 .348 r
.36483 .68977 m .39934 .67786 L .39931 .67961 L F
.104 0 .068 r
.37885 .64998 m .41307 .63809 L .40862 .64614 L F
.155 .114 .252 r
.36979 .66614 m .40405 .65478 L .37277 .66613 L F
.40405 .65478 m .40393 .65533 L .37277 .66613 L F
.483 .344 .456 r
.40249 .66242 m .39934 .67786 L .39929 .68137 L F
.155 .114 .252 r
.36979 .66614 m .40175 .66602 L .36483 .68977 L F
.24 .099 .408 r
.43585 .65794 m .40115 .68072 L .40549 .67923 L F
.155 .114 .252 r
.40393 .65533 m .43847 .64337 L .40175 .66602 L F
.158 0 .111 r
.43847 .64337 m .40357 .656 L .43812 .64404 L F
.44303 .63481 m .40643 .65447 L .43847 .64337 L F
.40643 .65447 m .40357 .656 L .43847 .64337 L F
.321 .456 .3 r
.58144 .86438 m .58145 .86427 L .43889 .64258 L F
.43889 .64258 m .43889 .64258 L .43869 .64227 L F
.58144 .86438 m .43889 .64258 L .43889 .64258 L F
.484 .343 .447 r
.63918 .76277 m .61185 .79434 L .61151 .7929 L F
.194 .277 .412 r
.61141 .79213 m .57739 .80263 L .57759 .80417 L F
.6113 .79135 m .57739 .80263 L .61141 .79213 L F
.484 .343 .447 r
.63918 .76277 m .61151 .7929 L .60648 .75557 L F
.64175 .78041 m .61185 .79434 L .63918 .76277 L F
.194 .277 .412 r
.64537 .78003 m .57759 .80417 L .63639 .78464 L F
.484 .343 .447 r
.60648 .75557 m .61151 .7929 L .60256 .75471 L F
.194 .277 .412 r
.64537 .78003 m .6113 .79135 L .61141 .79213 L F
.321 .456 .3 r
.57719 .80243 m .56905 .76751 L .56914 .76759 L F
.56903 .76742 m .57739 .80263 L .56914 .76759 L F
.304 .24 .681 r
.57331 .78582 m .53517 .77806 L .53639 .77765 L F
.57339 .78616 m .53517 .77806 L .57331 .78582 L F
.321 .456 .3 r
.57714 .80224 m .57739 .80263 L .56903 .76742 L F
.304 .24 .681 r
.609 .79374 m .5734 .78618 L .60905 .79372 L F
.5734 .78618 m .53517 .77806 L .57339 .78616 L F
.5734 .78618 m .57339 .78616 L .60905 .79372 L F
.24 .099 .408 r
.43398 .66941 m .39887 .68387 L .43357 .67191 L F
.43585 .65794 m .40549 .67923 L .43398 .66941 L F
.40549 .67923 m .39887 .68387 L .43398 .66941 L F
.321 .456 .3 r
.4597 .6184 m .57714 .80224 L .56903 .76742 L F
.43869 .64227 m .45028 .66029 L .45149 .65988 L F
.45028 .66029 m .58145 .86427 L .45149 .65988 L F
.45149 .65988 m .58145 .86427 L .5818 .83921 L F
.43869 .64227 m .5818 .83921 L .58133 .83517 L F
.194 .277 .412 r
.56593 .81105 m .57442 .80522 L .56435 .80857 L F
.321 .456 .3 r
.44745 .62615 m .58132 .83506 L .57759 .80417 L F
.44745 .62615 m .57759 .80417 L .57716 .80231 L F
.55629 .72986 m .44757 .62627 L .54236 .69887 L F
.44757 .62627 m .44758 .62625 L .54236 .69887 L F
.56889 .76683 m .43869 .64227 L .55711 .73226 L F
.56904 .76749 m .43869 .64227 L .56889 .76683 L F
.55707 .73214 m .44745 .62615 L .55629 .72986 L F
.49318 .63106 m .5575 .73255 L .55067 .71687 L F
.49318 .63106 m .55067 .71687 L .54181 .69767 L F
.47556 .62052 m .56914 .76759 L .56641 .75937 L F
.47556 .62052 m .56641 .75937 L .55696 .73181 L F
.52667 .67002 m .46682 .61884 L .476 .62061 L F
.49065 .62942 m .50276 .64646 L .49278 .63077 L F
.49278 .63077 m .5575 .73255 L .49318 .63106 L F
.47543 .6205 m .56914 .76759 L .47556 .62052 L F
.24 .099 .408 r
.43707 .65046 m .41845 .6569 L .43585 .65794 L F
.321 .456 .3 r
.56914 .76759 m .43401 .6659 L .43869 .64227 L F
.5575 .73255 m .43869 .64227 L .44745 .62615 L F
0 0 0 r
.4342 .62993 m .44745 .62615 L .41599 .63625 L F
.43571 .6295 m .45033 .62432 L .44745 .62615 L F
.158 0 .111 r
.44782 .6258 m .41354 .63757 L .41336 .63791 L F
.321 .456 .3 r
.44772 .626 m .57739 .80263 L .4601 .61903 L F
.44773 .62597 m .4601 .61903 L .45033 .62432 L F
.44745 .62615 m .44772 .626 L .44773 .62597 L F
.44772 .626 m .4601 .61903 L .44773 .62597 L F
.4597 .6184 m .47543 .6205 L .46682 .61884 L F
.44756 .6263 m .57739 .80263 L .44772 .626 L F
0 0 0 r
.45504 .62177 m .42761 .63222 L .45464 .62199 L F
.42761 .63222 m .42851 .6319 L .49549 .60654 L F
.321 .456 .3 r
.45033 .62432 m .4601 .61903 L .4597 .6184 L F
0 0 0 r
.49053 .60826 m .45504 .62177 L .49549 .60654 L F
.45504 .62177 m .45464 .62199 L .49549 .60654 L F
.321 .456 .3 r
.50561 .64295 m .47649 .6207 L .48462 .62489 L F
.47649 .6207 m .47749 .6209 L .48462 .62489 L F
.273 .453 .965 r
.50012 .61304 m .47749 .6209 L .47325 .62008 L F
.321 .456 .3 r
.4733 .62021 m .48172 .63038 L .47543 .6205 L F
.43869 .64227 m .58177 .83576 L .44745 .62615 L F
.158 0 .111 r
.48227 .61397 m .44303 .63481 L .47065 .63222 L F
.178 .209 .348 r
.50385 .65725 m .46881 .66255 L .50386 .64532 L F
.46881 .66255 m .44219 .66658 L .46883 .65739 L F
.46881 .66255 m .46883 .65739 L .50386 .64532 L F
.24 .099 .408 r
.47182 .63844 m .43585 .65794 L .46844 .6599 L F
.327 .416 .968 r
.518 .62523 m .49576 .63292 L .49137 .62975 L F
.52984 .62114 m .48941 .62834 L .51877 .61306 L F
.518 .62523 m .48941 .62834 L .52984 .62114 L F
.48941 .62834 m .48462 .62489 L .51877 .61306 L F
.321 .456 .3 r
.50915 .646 m .48462 .62489 L .49576 .63292 L F
.155 .114 .252 r
.50673 .62636 m .47253 .63472 L .50804 .61927 L F
.47253 .63472 m .44171 .64225 L .47318 .63135 L F
.47253 .63472 m .47318 .63135 L .50804 .61927 L F
.4612 .64211 m .44171 .64225 L .47253 .63472 L F
.47182 .63844 m .47253 .63472 L .50673 .62636 L F
.4612 .64211 m .47253 .63472 L .47182 .63844 L F
.24 .099 .408 r
.47283 .63202 m .46408 .63815 L .47182 .63844 L F
.158 0 .111 r
.47318 .63135 m .47065 .63222 L .47283 .63202 L F
.48227 .61397 m .47065 .63222 L .47318 .63135 L F
.321 .456 .3 r
.43401 .6659 m .43889 .64258 L .43847 .64337 L F
.484 .343 .447 r
.46883 .65739 m .46885 .65389 L .47182 .63844 L F
.24 .099 .408 r
.45574 .644 m .43585 .65794 L .47182 .63844 L F
.178 .209 .348 r
.47001 .66888 m .46878 .66878 L .50385 .65725 L F
.46878 .66878 m .44219 .66658 L .46881 .66255 L F
.46878 .66878 m .46881 .66255 L .50385 .65725 L F
.321 .456 .3 r
.57719 .80243 m .43435 .69617 L .43401 .6659 L F
.43435 .69617 m .43387 .68131 L .43401 .6659 L F
.192 .271 .408 r
.39973 .71416 m .43455 .70224 L .40041 .71978 L F
.321 .456 .3 r
.57719 .80243 m .43401 .6659 L .56905 .76751 L F
.225 .065 .33 r
.57794 .88619 m .54552 .89116 L .5621 .88574 L F
.57735 .88844 m .54552 .89116 L .57794 .88619 L F
.321 .456 .3 r
.57735 .88845 m .4594 .80371 L .44972 .77598 L F
.207 .355 .488 r
.40924 .81093 m .42363 .81486 L .38883 .82652 L F
.41967 .80296 m .42101 .80698 L .40924 .81093 L F
.42101 .80698 m .42363 .81486 L .40924 .81093 L F
.38092 .80278 m .41967 .80296 L .38883 .82652 L F
.321 .456 .3 r
.57735 .88845 m .44972 .77598 L .44722 .76726 L F
.307 .254 .711 r
.44746 .76811 m .42323 .76279 L .41985 .78967 L F
.44746 .76811 m .41985 .78967 L .43189 .78562 L F
.2 .316 .452 r
.36834 .75365 m .40726 .76006 L .37423 .77938 L F
.40726 .76006 m .42342 .76272 L .409 .76761 L F
.40726 .76006 m .409 .76761 L .37423 .77938 L F
.218 .472 .589 r
.42134 .89065 m .46523 .89116 L .43968 .91443 L F
.216 .429 .553 r
.40403 .86075 m .44747 .86421 L .42134 .89065 L F
.42501 .88694 m .45608 .87919 L .42134 .89065 L F
.44885 .86661 m .45487 .87709 L .44326 .86846 L F
.212 .391 .52 r
.39559 .84174 m .43461 .83966 L .40403 .86075 L F
.41963 .84999 m .43882 .84919 L .40403 .86075 L F
.43461 .83966 m .43667 .84432 L .41963 .84999 L F
.43667 .84432 m .43882 .84919 L .41963 .84999 L F
.115 0 0 r
.57185 .90203 m .57213 .90134 L .57246 .90123 L F
.56913 .90556 m .57213 .90134 L .57185 .90203 L F
.02 0 0 r
.53002 .92206 m .53587 .91743 L .50177 .92852 L F
.483 .344 .456 r
.52873 .98976 m .54058 .9094 L .52912 .92407 L F
.121 0 .114 r
.53587 .91743 m .57012 .90628 L .55238 .90777 L F
.115 0 0 r
.55219 .90783 m .53825 .91238 L .54058 .9094 L F
.121 0 .114 r
.53825 .91238 m .55238 .90777 L .53993 .90882 L F
.53587 .91743 m .55238 .90777 L .53825 .91238 L F
.115 0 0 r
.56913 .90556 m .55219 .90783 L .57213 .90134 L F
.321 .456 .3 r
.57185 .90203 m .45948 .8039 L .57731 .88858 L F
.45948 .8039 m .4594 .80371 L .57731 .88858 L F
.316 .286 .768 r
.45598 .79524 m .42101 .80698 L .46152 .80895 L F
.321 .456 .3 r
.56922 .90544 m .45861 .80314 L .57185 .90203 L F
.316 .286 .768 r
.46152 .80895 m .42101 .80698 L .43039 .83012 L F
.46152 .80895 m .43039 .83012 L .44871 .82401 L F
.324 .317 .823 r
.47698 .84254 m .43667 .84432 L .44885 .86661 L F
.47163 .83269 m .43667 .84432 L .47698 .84254 L F
.212 .391 .52 r
.38883 .82652 m .4265 .83142 L .39559 .84174 L F
.4265 .83142 m .43124 .83203 L .39559 .84174 L F
.43124 .83203 m .43461 .83966 L .39559 .84174 L F
.207 .355 .488 r
.37668 .79007 m .40517 .79461 L .38092 .80278 L F
.40517 .79461 m .41755 .79659 L .38092 .80278 L F
.41755 .79659 m .45861 .80314 L .41967 .80296 L F
.41755 .79659 m .41967 .80296 L .38092 .80278 L F
.216 .429 .553 r
.40403 .86075 m .43882 .84919 L .44747 .86421 L F
.44747 .86421 m .44885 .86661 L .44326 .86846 L F
.483 .344 .456 r
.44495 .86303 m .45375 .87559 L .43667 .84432 L F
.316 .286 .768 r
.46152 .80895 m .44871 .82401 L .46536 .81845 L F
.162 .136 .272 r
.51003 .91134 m .54602 .88825 L .51424 .88738 L F
.321 .456 .3 r
.56922 .90544 m .4746 .83815 L .45861 .80314 L F
.57012 .90628 m .56912 .90557 L .56922 .90544 L F
.115 0 0 r
.56913 .90556 m .53825 .91238 L .55219 .90783 L F
.02 0 0 r
.53179 .92065 m .57012 .90628 L .53587 .91743 L F
.115 0 0 r
.56478 .9112 m .52912 .92407 L .53179 .92065 L F
.56347 .9129 m .52912 .92407 L .56478 .9112 L F
.02 0 0 r
.54214 .91729 m .57012 .90628 L .53179 .92065 L F
.115 0 0 r
.56798 .90705 m .56744 .90715 L .56912 .90557 L F
.55237 .90985 m .53825 .91238 L .55185 .90937 L F
.56912 .90557 m .56911 .90556 L .56913 .90556 L F
.324 .317 .823 r
.47914 .84652 m .44885 .86661 L .46677 .86068 L F
.115 0 0 r
.59798 .90168 m .56478 .9112 L .58048 .90481 L F
.56478 .9112 m .53179 .92065 L .56609 .90949 L F
.56478 .9112 m .56609 .90949 L .58048 .90481 L F
.02 0 0 r
.55667 .91264 m .55688 .91296 L .5595 .91164 L F
.53002 .92206 m .55688 .91296 L .55667 .91264 L F
.53002 .92206 m .5462 .91835 L .55688 .91296 L F
.54214 .91729 m .5595 .91164 L .57012 .90628 L F
.53002 .92206 m .5595 .91164 L .54214 .91729 L F
.5462 .91835 m .56105 .91352 L .57012 .90628 L F
.321 .456 .3 r
.56936 .90526 m .56609 .90949 L .57012 .90628 L F
.56609 .90949 m .56912 .90557 L .57012 .90628 L F
.115 0 0 r
.59798 .90168 m .56347 .9129 L .56478 .9112 L F
.59798 .90168 m .58048 .90481 L .58457 .90348 L F
0 0 0 r
.56739 1.00163 m .64245 .97573 L .57391 .99761 L F
.56739 1.00163 m .63609 .97971 L .64245 .97573 L F
.484 .343 .447 r
.63609 .97971 m .61011 .89058 L .64245 .97573 L F
.61011 .89058 m .60909 .88707 L .61034 .8904 L F
.61011 .89058 m .61034 .8904 L .64245 .97573 L F
.02 0 0 r
.60255 .89668 m .57012 .90628 L .56609 .90949 L F
.60453 .89508 m .57012 .90628 L .60255 .89668 L F
.115 0 0 r
.59798 .90168 m .58457 .90348 L .60056 .89828 L F
.02 0 0 r
.59884 .89967 m .56609 .90949 L .56105 .91352 L F
.133 .383 .726 r
.59558 .90229 m .56226 .91321 L .59798 .90168 L F
.56226 .91321 m .52912 .92407 L .56347 .9129 L F
.56226 .91321 m .56347 .9129 L .59798 .90168 L F
.115 0 0 r
.56798 .90705 m .53179 .92065 L .53825 .91238 L F
.484 .343 .447 r
.63609 .97971 m .60179 .9011 L .61011 .89058 L F
.60179 .9011 m .60056 .89828 L .60453 .89508 L F
.60179 .9011 m .60453 .89508 L .61011 .89058 L F
.121 0 .114 r
.64676 .86671 m .60844 .88649 L .63911 .88383 L F
.115 0 0 r
.57246 .90123 m .57361 .89974 L .60683 .89004 L F
.60683 .89004 m .57361 .89974 L .60909 .88707 L F
.57361 .89974 m .57475 .89826 L .60909 .88707 L F
.121 0 .114 r
.60844 .88649 m .57012 .90628 L .60453 .89508 L F
.02 0 0 r
.63911 .88383 m .60255 .89668 L .61101 .89488 L F
.60255 .89668 m .56609 .90949 L .60056 .89828 L F
.60255 .89668 m .60056 .89828 L .61101 .89488 L F
.484 .343 .447 r
.61011 .89058 m .60056 .89828 L .60909 .88707 L F
.121 0 .114 r
.60844 .88649 m .60453 .89508 L .63911 .88383 L F
.115 0 0 r
.58048 .90481 m .56609 .90949 L .56798 .90705 L F
.56609 .90949 m .53179 .92065 L .56798 .90705 L F
.321 .456 .3 r
.43401 .6659 m .45957 .70551 L .46134 .70372 L F
.194 .277 .412 r
.53484 .82873 m .54383 .81539 L .51336 .82551 L F
.54512 .82532 m .54383 .81539 L .53484 .82873 L F
.321 .456 .3 r
.45957 .70551 m .57743 .88813 L .46134 .70372 L F
.46134 .70372 m .57743 .88813 L .58127 .86971 L F
.5772 .80248 m .43375 .69572 L .57719 .80243 L F
.58177 .83576 m .43864 .73046 L .43451 .70116 L F
.58177 .83576 m .43451 .70116 L .43436 .6963 L F
.43864 .73046 m .43636 .71697 L .43375 .69572 L F
.57948 .81912 m .43375 .69572 L .5772 .80248 L F
.58135 .83537 m .43375 .69572 L .57948 .81912 L F
.43375 .69572 m .56941 .90519 L .57596 .89369 L F
.43375 .69572 m .57596 .89369 L .5774 .88823 L F
.43401 .6659 m .58127 .86971 L .58144 .86438 L F
.275 .172 .554 r
.43414 .68954 m .39914 .69326 L .39987 .71914 L F
.321 .456 .3 r
.43387 .68131 m .57808 .88913 L .43401 .6659 L F
.43436 .69655 m .57808 .88913 L .43387 .68131 L F
.275 .172 .554 r
.45013 .67572 m .43387 .68131 L .43414 .68954 L F
.43387 .68131 m .39914 .69326 L .43414 .68954 L F
.321 .456 .3 r
.43375 .69572 m .43436 .69655 L .43387 .68131 L F
.2 .316 .452 r
.40648 .75666 m .44021 .7397 L .44393 .75578 L F
.38908 .75707 m .4053 .75156 L .40648 .75666 L F
.4053 .75156 m .44021 .7397 L .40648 .75666 L F
.40726 .76006 m .44393 .75578 L .42342 .76272 L F
.38908 .75707 m .40648 .75666 L .40726 .76006 L F
.40648 .75666 m .44393 .75578 L .40726 .76006 L F
.192 .271 .408 r
.37829 .7215 m .40041 .71978 L .401 .72472 L F
.483 .344 .456 r
.4015 .72887 m .40306 .74183 L .4053 .75156 L F
.192 .271 .408 r
.36432 .71953 m .401 .72472 L .36834 .75365 L F
.295 .219 .644 r
.4381 .72723 m .41848 .74708 L .44021 .7397 L F
.4381 .72723 m .41848 .72308 L .40657 .75913 L F
.41848 .72308 m .4015 .72887 L .40657 .75913 L F
.192 .271 .408 r
.401 .72472 m .43796 .72995 L .40306 .74183 L F
.401 .72472 m .40306 .74183 L .36834 .75365 L F
.207 .355 .488 r
.37668 .79007 m .41146 .77832 L .41571 .79107 L F
.40517 .79461 m .41571 .79107 L .41755 .79659 L F
.37668 .79007 m .41571 .79107 L .40517 .79461 L F
.307 .254 .711 r
.42323 .76279 m .409 .76761 L .41571 .79107 L F
.44393 .75578 m .42323 .76279 L .44746 .76811 L F
.207 .355 .488 r
.41755 .79659 m .42626 .78751 L .45861 .80314 L F
.192 .271 .408 r
.401 .72472 m .43636 .71697 L .40996 .72599 L F
.40041 .71978 m .43636 .71697 L .401 .72472 L F
.40041 .71978 m .43455 .70224 L .43636 .71697 L F
.295 .219 .644 r
.43471 .70723 m .39987 .71914 L .41848 .72308 L F
.43636 .71697 m .41848 .72308 L .4381 .72723 L F
.43471 .70723 m .41848 .72308 L .43636 .71697 L F
.321 .456 .3 r
.43796 .72995 m .57012 .90628 L .43375 .69572 L F
.43435 .69617 m .43375 .69572 L .43387 .68131 L F
.43875 .73106 m .55778 .91436 L .56609 .90949 L F
.43877 .73121 m .55778 .91436 L .43875 .73106 L F
.43796 .72995 m .56609 .90949 L .56936 .90526 L F
.58144 .86461 m .44716 .76706 L .43796 .72995 L F
.44716 .76706 m .44641 .76651 L .44393 .75578 L F
.44716 .76706 m .44393 .75578 L .43796 .72995 L F
.207 .355 .488 r
.42626 .78751 m .45067 .77929 L .45861 .80314 L F
.321 .456 .3 r
.4594 .80371 m .45598 .79524 L .45067 .77929 L F
.307 .254 .711 r
.44746 .76811 m .43189 .78562 L .45067 .77929 L F
.321 .456 .3 r
.44972 .77598 m .45067 .77929 L .44641 .76651 L F
.4594 .80371 m .45067 .77929 L .44972 .77598 L F
.58143 .86472 m .44716 .76706 L .58144 .86461 L F
.44716 .76706 m .44641 .76651 L .44716 .76706 L F
.44716 .76706 m .44716 .76706 L .58144 .86461 L F
.307 .254 .711 r
.43189 .78562 m .41846 .8007 L .45205 .78412 L F
.321 .456 .3 r
.58178 .8544 m .43796 .72995 L .58136 .83546 L F
.58144 .86461 m .43796 .72995 L .58178 .8544 L F
.57906 .88194 m .44641 .76651 L .58143 .86472 L F
.57735 .88845 m .44641 .76651 L .57906 .88194 L F
.44641 .76651 m .55768 .91439 L .43796 .72995 L F
.56053 .91366 m .47478 .83848 L .56912 .90557 L F
.133 .383 .726 r
.53747 .92119 m .52912 .92407 L .56226 .91321 L F
.53747 .92119 m .56226 .91321 L .56105 .91352 L F
.56053 .91366 m .56047 .91371 L .56105 .91352 L F
.55576 .91488 m .56047 .91371 L .56053 .91366 L F
.02 0 0 r
.48988 .93784 m .52413 .92671 L .53002 .92206 L F
.134 .57 .576 r
.48329 .9382 m .51377 .92828 L .48988 .93784 L F
.47499 .93864 m .51377 .92828 L .48329 .9382 L F
.51678 .92708 m .52413 .92671 L .48988 .93784 L F
.483 .344 .456 r
.52912 .92407 m .51348 .9281 L .52873 .98976 L F
.02 0 0 r
.52413 .92671 m .55854 .91552 L .5462 .91835 L F
.52667 .9247 m .5462 .91835 L .53002 .92206 L F
.133 .383 .726 r
.53747 .92119 m .52667 .9247 L .52912 .92407 L F
.02 0 0 r
.52413 .92671 m .5462 .91835 L .52667 .9247 L F
.133 .383 .726 r
.55576 .91488 m .53747 .92119 L .56047 .91371 L F
.02 0 0 r
.5462 .91835 m .55854 .91552 L .56105 .91352 L F
.321 .456 .3 r
.55854 .91552 m .55739 .91446 L .56053 .91366 L F
.55739 .91446 m .47478 .83848 L .56053 .91366 L F
.133 .383 .726 r
.56105 .91352 m .56226 .91321 L .59558 .90229 L F
.321 .456 .3 r
.55768 .91439 m .55854 .91552 L .55778 .91436 L F
.55768 .91439 m .55778 .91436 L .43796 .72995 L F
.55778 .91436 m .56105 .91352 L .56609 .90949 L F
.02 0 0 r
.59884 .89967 m .56105 .91352 L .57593 .90868 L F
.321 .456 .3 r
.56105 .91352 m .56912 .90557 L .56609 .90949 L F
.55854 .91552 m .56053 .91366 L .56105 .91352 L F
.56053 .91366 m .56912 .90557 L .56105 .91352 L F
.133 .383 .726 r
.55498 .91508 m .5176 .92704 L .52667 .9247 L F
.324 .317 .823 r
.47698 .84254 m .44885 .86661 L .47914 .84652 L F
.329 .353 .883 r
.49893 .87789 m .45487 .87709 L .47434 .90307 L F
.133 .383 .726 r
.55576 .91488 m .52667 .9247 L .53747 .92119 L F
.321 .456 .3 r
.55731 .91448 m .49175 .86822 L .48053 .84908 L F
.55713 .91453 m .49175 .86822 L .55731 .91448 L F
.55739 .91446 m .48053 .84908 L .47478 .83848 L F
.55854 .91552 m .55731 .91448 L .55739 .91446 L F
.55731 .91448 m .48053 .84908 L .55739 .91446 L F
.133 .383 .726 r
.55498 .91508 m .52667 .9247 L .55576 .91488 L F
.55208 .91582 m .5176 .92704 L .55498 .91508 L F
.02 0 0 r
.53002 .92206 m .54214 .91729 L .53179 .92065 L F
.134 .57 .576 r
.51678 .92708 m .53621 .9193 L .55854 .91552 L F
.02 0 0 r
.60056 .89828 m .56609 .90949 L .59884 .89967 L F
.321 .456 .3 r
.57012 .90628 m .57185 .90203 L .57246 .90123 L F
.121 0 .114 r
.60844 .88649 m .59425 .88772 L .57012 .90628 L F
.59425 .88772 m .57596 .89369 L .57012 .90628 L F
.115 0 0 r
.60056 .89828 m .56913 .90556 L .60683 .89004 L F
.58457 .90348 m .56913 .90556 L .60056 .89828 L F
.321 .456 .3 r
.47478 .83848 m .4746 .83815 L .56912 .90557 L F
.115 0 0 r
.58457 .90348 m .56798 .90705 L .56913 .90556 L F
.58048 .90481 m .56798 .90705 L .58457 .90348 L F
.321 .456 .3 r
.56912 .90557 m .4746 .83815 L .56922 .90544 L F
.57185 .90203 m .57731 .88858 L .57246 .90123 L F
.115 0 0 r
.56913 .90556 m .57246 .90123 L .60683 .89004 L F
.321 .456 .3 r
.56941 .90519 m .57246 .90123 L .57596 .89369 L F
.329 .353 .883 r
.48978 .86557 m .45487 .87709 L .49893 .87789 L F
.121 0 .114 r
.50177 .92852 m .53993 .90882 L .51003 .91134 L F
.321 .456 .3 r
.54603 .9161 m .49203 .8686 L .55713 .91453 L F
.49203 .8686 m .49175 .86822 L .55713 .91453 L F
.54224 .91463 m .49099 .86768 L .54603 .9161 L F
.296 .445 .99 r
.53875 .91328 m .51886 .92494 L .54603 .9161 L F
.321 .456 .3 r
.44641 .76651 m .54316 .91499 L .55854 .91552 L F
.54316 .91499 m .54395 .9162 L .54603 .9161 L F
.54316 .91499 m .54603 .9161 L .55854 .91552 L F
.54603 .9161 m .55713 .91453 L .55208 .91582 L F
.134 .57 .576 r
.53621 .9193 m .54603 .9161 L .55854 .91552 L F
.329 .353 .883 r
.49893 .87789 m .47434 .90307 L .50915 .89166 L F
.321 .456 .3 r
.54224 .91463 m .50915 .89166 L .49099 .86768 L F
.54395 .9162 m .54111 .91419 L .54224 .91463 L F
.54111 .91419 m .50915 .89166 L .54224 .91463 L F
.134 .57 .576 r
.47499 .93864 m .50939 .92745 L .51149 .92734 L F
.48686 .93535 m .51149 .92734 L .51678 .92708 L F
.47499 .93864 m .51149 .92734 L .48686 .93535 L F
.216 .429 .553 r
.45487 .87709 m .45608 .87919 L .42501 .88694 L F
.218 .472 .589 r
.46523 .89116 m .47434 .90307 L .43968 .91443 L F
.483 .344 .456 r
.45608 .87919 m .47434 .90307 L .45487 .87709 L F
.218 .472 .589 r
.42134 .89065 m .49099 .86768 L .50915 .89166 L F
.483 .344 .456 r
.46434 .90617 m .44552 .88056 L .44621 .88263 L F
.204 .582 .658 r
.45793 .93072 m .49247 .91945 L .49366 .92002 L F
.47069 .92751 m .49366 .92002 L .49603 .92114 L F
.45793 .93072 m .49366 .92002 L .47069 .92751 L F
.296 .445 .99 r
.53875 .91328 m .51737 .91702 L .51149 .92734 L F
.53875 .91328 m .51149 .92734 L .51886 .92494 L F
.204 .582 .658 r
.49603 .92114 m .51671 .9125 L .53423 .91153 L F
.51671 .9125 m .52835 .9087 L .53423 .91153 L F
.321 .456 .3 r
.52835 .9087 m .50915 .89166 L .54111 .91419 L F
.45598 .79524 m .54395 .9162 L .44641 .76651 L F
.45861 .80314 m .45982 .80474 L .45598 .79524 L F
.45982 .80474 m .54395 .9162 L .45598 .79524 L F
.2 .316 .452 r
.37423 .77938 m .41023 .77296 L .37668 .79007 L F
.307 .254 .711 r
.42323 .76279 m .41571 .79107 L .41985 .78967 L F
.483 .344 .456 r
.409 .76761 m .41146 .77832 L .41571 .79107 L F
.2 .316 .452 r
.41023 .77296 m .44641 .76651 L .41146 .77832 L F
.41023 .77296 m .41146 .77832 L .37668 .79007 L F
.212 .391 .52 r
.43428 .82882 m .46536 .81845 L .47378 .83757 L F
.321 .456 .3 r
.4746 .83815 m .47163 .83269 L .45861 .80314 L F
.57731 .88858 m .45861 .80314 L .57735 .88845 L F
.204 .582 .658 r
.49366 .92002 m .51671 .9125 L .49603 .92114 L F
.45793 .93072 m .49603 .92114 L .49405 .92462 L F
.49603 .92114 m .53423 .91153 L .49959 .92282 L F
.49603 .92114 m .49959 .92282 L .49405 .92462 L F
.483 .344 .456 r
.51348 .9281 m .49959 .92282 L .51384 .92955 L F
.296 .445 .99 r
.52945 .90967 m .49476 .92098 L .51737 .91702 L F
.53423 .91153 m .51737 .91702 L .53875 .91328 L F
.52945 .90967 m .51737 .91702 L .53423 .91153 L F
.51737 .91702 m .49959 .92282 L .51149 .92734 L F
.204 .582 .658 r
.49405 .92462 m .49959 .92282 L .50095 .92346 L F
.50095 .92346 m .50939 .92745 L .47499 .93864 L F
.483 .344 .456 r
.52873 .98976 m .49476 .92098 L .49366 .92002 L F
.218 .524 .628 r
.43968 .91443 m .48342 .91128 L .45793 .93072 L F
.483 .344 .456 r
.49247 .91945 m .49366 .92002 L .47434 .90307 L F
.327 .397 .949 r
.51933 .90069 m .49742 .91879 L .52835 .9087 L F
.51878 .9002 m .47434 .90307 L .49366 .92002 L F
.321 .456 .3 r
.45861 .80314 m .52642 .90698 L .54395 .9162 L F
.327 .397 .949 r
.51933 .90069 m .49366 .92002 L .49742 .91879 L F
.321 .456 .3 r
.47163 .83269 m .52606 .90666 L .45861 .80314 L F
.47378 .83757 m .47555 .8399 L .47163 .83269 L F
.47555 .8399 m .52606 .90666 L .47163 .83269 L F
.212 .391 .52 r
.43124 .83203 m .43428 .82882 L .47378 .83757 L F
.43124 .83203 m .47378 .83757 L .43461 .83966 L F
.43461 .83966 m .47378 .83757 L .43882 .84919 L F
.324 .317 .823 r
.47061 .83081 m .43462 .84057 L .43667 .84432 L F
.321 .456 .3 r
.52606 .90666 m .52642 .90698 L .45861 .80314 L F
.316 .286 .768 r
.46152 .80895 m .46536 .81845 L .48204 .81288 L F
.321 .456 .3 r
.4746 .83815 m .47378 .83757 L .47163 .83269 L F
.327 .397 .949 r
.51878 .9002 m .49366 .92002 L .51933 .90069 L F
.50915 .89166 m .47434 .90307 L .51878 .9002 L F
.321 .456 .3 r
.47555 .8399 m .50915 .89166 L .52717 .90813 L F
.47378 .83757 m .47672 .84206 L .47555 .8399 L F
.47672 .84206 m .50915 .89166 L .47555 .8399 L F
.324 .317 .823 r
.47914 .84652 m .46677 .86068 L .48378 .85506 L F
.216 .429 .553 r
.44747 .86421 m .47378 .83757 L .49099 .86768 L F
.44885 .86661 m .48392 .8675 L .45487 .87709 L F
.45444 .86476 m .49099 .86768 L .44885 .86661 L F
.329 .353 .883 r
.48922 .86481 m .45375 .87559 L .45487 .87709 L F
.321 .456 .3 r
.4899 .86573 m .50915 .89166 L .47672 .84206 L F
.48978 .86557 m .47672 .84206 L .48378 .85506 L F
.49099 .86768 m .4899 .86573 L .48978 .86557 L F
.4899 .86573 m .47672 .84206 L .48978 .86557 L F
.49175 .86822 m .48978 .86557 L .47378 .83757 L F
.49099 .86768 m .50915 .89166 L .4899 .86573 L F
.48378 .85506 m .47672 .84206 L .47378 .83757 L F
.324 .317 .823 r
.50676 .821 m .47914 .84652 L .51887 .84345 L F
.329 .353 .883 r
.52486 .85399 m .49893 .87789 L .54414 .88019 L F
.216 .429 .553 r
.52247 .84978 m .48978 .86557 L .48378 .85506 L F
.54827 .84626 m .52486 .85399 L .52247 .84978 L F
.52486 .85399 m .48978 .86557 L .52247 .84978 L F
.329 .353 .883 r
.52375 .85248 m .52105 .85525 L .52486 .85399 L F
.52105 .85525 m .49893 .87789 L .52486 .85399 L F
.327 .397 .949 r
.54414 .88019 m .51878 .9002 L .51933 .90069 L F
.54414 .88019 m .51933 .90069 L .56321 .89733 L F
.54414 .88019 m .50915 .89166 L .51878 .9002 L F
.329 .353 .883 r
.49893 .87789 m .50915 .89166 L .54414 .88019 L F
.321 .456 .3 r
.52606 .90666 m .52717 .90813 L .52642 .90698 L F
.52642 .90698 m .52717 .90813 L .52835 .9087 L F
.52642 .90698 m .52835 .9087 L .54395 .9162 L F
.327 .397 .949 r
.51933 .90069 m .52835 .9087 L .56321 .89733 L F
.321 .456 .3 r
.52717 .90813 m .50915 .89166 L .52835 .9087 L F
.57808 .88913 m .57731 .88858 L .57735 .88845 L F
.225 .065 .33 r
.59728 .88674 m .57735 .88844 L .57794 .88619 L F
.59728 .88674 m .57596 .89369 L .57735 .88844 L F
.321 .456 .3 r
.57246 .90123 m .57731 .88858 L .57596 .89369 L F
.225 .065 .33 r
.59728 .88674 m .57794 .88619 L .61026 .8825 L F
.321 .456 .3 r
.57743 .88813 m .57957 .88003 L .58127 .86971 L F
.218 .524 .628 r
.5531 .88849 m .52717 .90813 L .50915 .89166 L F
.321 .456 .3 r
.52835 .9087 m .54111 .91419 L .53423 .91153 L F
.53423 .91153 m .54111 .91419 L .54395 .9162 L F
.296 .445 .99 r
.55114 .90602 m .53423 .91153 L .53875 .91328 L F
.53875 .91328 m .54522 .91579 L .57603 .90576 L F
.54522 .91579 m .54603 .9161 L .57603 .90576 L F
.57603 .90576 m .54603 .9161 L .58073 .90481 L F
.204 .582 .658 r
.56345 .90201 m .53423 .91153 L .52717 .90813 L F
.296 .445 .99 r
.56904 .90018 m .53875 .91328 L .58073 .90481 L F
.204 .582 .658 r
.56554 .89847 m .52717 .90813 L .56203 .89675 L F
.56345 .90201 m .52717 .90813 L .56554 .89847 L F
.56904 .90018 m .56554 .89847 L .60401 .88879 L F
.56345 .90201 m .56554 .89847 L .56904 .90018 L F
.296 .445 .99 r
.56429 .89831 m .55114 .90602 L .56904 .90018 L F
.55114 .90602 m .53875 .91328 L .56904 .90018 L F
.321 .456 .3 r
.54395 .9162 m .54224 .91463 L .54603 .9161 L F
.02 0 0 r
.63911 .88383 m .60453 .89508 L .60255 .89668 L F
.204 .582 .658 r
.57387 .90255 m .54395 .9162 L .53423 .91153 L F
.134 .57 .576 r
.58591 .90459 m .58285 .90582 L .54395 .9162 L F
.58285 .90582 m .55208 .91582 L .54395 .9162 L F
.484 .343 .447 r
.57868 .9049 m .56904 .90018 L .58073 .90481 L F
.603 .90386 m .59798 .90168 L .60056 .89828 L F
.02 0 0 r
.61101 .89488 m .60056 .89828 L .59884 .89967 L F
.63911 .88383 m .59884 .89967 L .62784 .89299 L F
.59884 .89967 m .55854 .91552 L .59311 .90429 L F
.484 .343 .447 r
.59912 .90403 m .59798 .90168 L .603 .90386 L F
.6272 .97376 m .59798 .90168 L .63609 .97971 L F
.321 .456 .3 r
.55208 .91582 m .55713 .91453 L .55854 .91552 L F
.133 .383 .726 r
.56853 .91047 m .55498 .91508 L .55576 .91488 L F
.321 .456 .3 r
.55854 .91552 m .55713 .91453 L .55731 .91448 L F
.133 .383 .726 r
.56853 .91047 m .55208 .91582 L .55498 .91508 L F
.58672 .90456 m .55576 .91488 L .59558 .90229 L F
.56853 .91047 m .55576 .91488 L .58672 .90456 L F
.55576 .91488 m .56105 .91352 L .59558 .90229 L F
.321 .456 .3 r
.55778 .91436 m .55854 .91552 L .56105 .91352 L F
.02 0 0 r
.57593 .90868 m .56105 .91352 L .55854 .91552 L F
.134 .57 .576 r
.58285 .90582 m .55854 .91552 L .55208 .91582 L F
.59311 .90429 m .55854 .91552 L .58591 .90459 L F
.133 .383 .726 r
.58269 .90559 m .56853 .91047 L .58672 .90456 L F
.484 .343 .447 r
.6272 .97376 m .58269 .90559 L .59798 .90168 L F
.02 0 0 r
.59884 .89967 m .59311 .90429 L .62784 .89299 L F
.134 .57 .576 r
.58591 .90459 m .54395 .9162 L .57868 .9049 L F
.296 .445 .99 r
.57258 .90764 m .54702 .91649 L .57343 .90842 L F
.57258 .90764 m .57343 .90842 L .58269 .90559 L F
.58073 .90481 m .57258 .90764 L .58269 .90559 L F
.204 .582 .658 r
.57868 .9049 m .54395 .9162 L .57387 .90255 L F
.296 .445 .99 r
.54702 .91649 m .54801 .91687 L .58269 .90559 L F
.133 .383 .726 r
.58269 .90559 m .55004 .91635 L .56853 .91047 L F
.134 .57 .576 r
.50939 .92745 m .54395 .9162 L .51678 .92708 L F
.296 .445 .99 r
.51886 .92494 m .51348 .9281 L .58073 .90481 L F
.133 .383 .726 r
.58269 .90559 m .54801 .91687 L .55004 .91635 L F
.484 .343 .447 r
.58021 .91468 m .57003 .90527 L .57287 .90515 L F
.6159 .961 m .57875 .91586 L .58021 .91468 L F
.57875 .91586 m .57003 .90527 L .58021 .91468 L F
.134 .57 .576 r
.62784 .89299 m .58591 .90459 L .61356 .89355 L F
.58591 .90459 m .57868 .9049 L .61356 .89355 L F
.204 .582 .658 r
.61356 .89355 m .56345 .90201 L .60401 .88879 L F
.61356 .89355 m .53423 .91153 L .56345 .90201 L F
.484 .343 .447 r
.57287 .90515 m .56429 .89831 L .56904 .90018 L F
.57003 .90527 m .56429 .89831 L .57287 .90515 L F
.58377 .9074 m .57868 .9049 L .58269 .90559 L F
.57868 .9049 m .58073 .90481 L .58269 .90559 L F
.204 .582 .658 r
.61356 .89355 m .57868 .9049 L .57387 .90255 L F
.484 .343 .447 r
.6159 .961 m .56904 .90018 L .58377 .9074 L F
.296 .445 .99 r
.56429 .89831 m .52945 .90967 L .53423 .91153 L F
.56429 .89831 m .53423 .91153 L .55114 .90602 L F
.327 .397 .949 r
.54651 .9031 m .49476 .92098 L .54661 .90407 L F
.54651 .9031 m .54661 .90407 L .56429 .89831 L F
.56321 .89733 m .54651 .9031 L .56429 .89831 L F
.218 .524 .628 r
.56203 .89675 m .52717 .90813 L .5531 .88849 L F
.327 .397 .949 r
.49742 .91879 m .49476 .92098 L .56321 .89733 L F
.296 .445 .99 r
.54702 .91649 m .51348 .9281 L .54801 .91687 L F
.134 .57 .576 r
.5176 .92704 m .55854 .91552 L .52413 .92671 L F
.51678 .92708 m .52144 .92579 L .5176 .92704 L F
.52144 .92579 m .55854 .91552 L .5176 .92704 L F
.133 .383 .726 r
.55004 .91635 m .5176 .92704 L .55208 .91582 L F
.55004 .91635 m .55208 .91582 L .56853 .91047 L F
.55004 .91635 m .51348 .9281 L .5176 .92704 L F
.54801 .91687 m .51348 .9281 L .55004 .91635 L F
.484 .343 .447 r
.54523 .89076 m .56418 .89874 L .55111 .9475 L F
.54414 .88019 m .56321 .89733 L .56203 .89675 L F
.218 .524 .628 r
.5531 .88849 m .50915 .89166 L .54414 .88019 L F
.321 .456 .3 r
.49203 .8686 m .49099 .86768 L .49175 .86822 L F
.329 .353 .883 r
.52105 .85525 m .48978 .86557 L .49893 .87789 L F
.321 .456 .3 r
.49175 .86822 m .49099 .86768 L .48978 .86557 L F
.218 .472 .589 r
.53512 .86817 m .50915 .89166 L .49099 .86768 L F
.484 .343 .447 r
.52606 .85611 m .52486 .85399 L .54414 .88019 L F
.218 .472 .589 r
.57929 .86867 m .54414 .88019 L .53512 .86817 L F
.54414 .88019 m .50915 .89166 L .53512 .86817 L F
.57929 .86867 m .53512 .86817 L .5613 .84449 L F
.53512 .86817 m .49099 .86768 L .52606 .85611 L F
.53512 .86817 m .52606 .85611 L .5613 .84449 L F
.216 .429 .553 r
.5613 .84449 m .52546 .85505 L .54827 .84626 L F
.52546 .85505 m .48978 .86557 L .52486 .85399 L F
.52546 .85505 m .52486 .85399 L .54827 .84626 L F
.52546 .85505 m .49099 .86768 L .48978 .86557 L F
.5613 .84449 m .52606 .85611 L .52546 .85505 L F
.52606 .85611 m .49099 .86768 L .52546 .85505 L F
.324 .317 .823 r
.49924 .8235 m .47914 .84652 L .50676 .821 L F
.49924 .8235 m .47163 .83269 L .47698 .84254 L F
.49924 .8235 m .47698 .84254 L .47914 .84652 L F
.212 .391 .52 r
.50891 .8259 m .47378 .83757 L .48159 .82938 L F
.50676 .821 m .48159 .82938 L .50134 .80865 L F
.50891 .8259 m .48159 .82938 L .50676 .821 L F
.324 .317 .823 r
.50472 .81722 m .49924 .8235 L .50676 .821 L F
.484 .343 .447 r
.50596 .8207 m .50472 .81722 L .51887 .84345 L F
.324 .317 .823 r
.47914 .84652 m .48378 .85506 L .51887 .84345 L F
.321 .456 .3 r
.47478 .83848 m .48053 .84908 L .47378 .83757 L F
.47478 .83848 m .47378 .83757 L .4746 .83815 L F
.216 .429 .553 r
.52451 .84158 m .48378 .85506 L .47378 .83757 L F
.5613 .84449 m .52247 .84978 L .52451 .84158 L F
.52247 .84978 m .48378 .85506 L .51887 .84345 L F
.52247 .84978 m .51887 .84345 L .52451 .84158 L F
.329 .353 .883 r
.52375 .85248 m .48922 .86481 L .52105 .85525 L F
.48922 .86481 m .48978 .86557 L .52105 .85525 L F
.52375 .85248 m .48867 .86406 L .48922 .86481 L F
.324 .317 .823 r
.48378 .85506 m .48622 .85956 L .51887 .84345 L F
.204 .582 .658 r
.50095 .92346 m .53423 .91153 L .54395 .9162 L F
.49959 .92282 m .53423 .91153 L .50095 .92346 L F
.134 .57 .576 r
.53621 .9193 m .54395 .9162 L .54603 .9161 L F
.324 .317 .823 r
.51887 .84345 m .48622 .85956 L .52375 .85248 L F
.48622 .85956 m .48867 .86406 L .52375 .85248 L F
.204 .582 .658 r
.50095 .92346 m .54395 .9162 L .50939 .92745 L F
.216 .429 .553 r
.5613 .84449 m .5175 .84102 L .54421 .81417 L F
.5175 .84102 m .47378 .83757 L .50891 .8259 L F
.5175 .84102 m .50891 .8259 L .54421 .81417 L F
.192 .271 .408 r
.47102 .70213 m .43636 .71697 L .43455 .70224 L F
.47138 .70502 m .43636 .71697 L .47102 .70213 L F
.47086 .70085 m .43455 .70224 L .44788 .69767 L F
.47992 .70211 m .47102 .70213 L .47086 .70085 L F
.47102 .70213 m .43455 .70224 L .47086 .70085 L F
.275 .172 .554 r
.43414 .68954 m .43455 .70224 L .45966 .69364 L F
.46878 .66931 m .43414 .68954 L .45966 .69364 L F
.46878 .66931 m .45966 .69364 L .46953 .69026 L F
.192 .271 .408 r
.46953 .69026 m .43375 .69572 L .46871 .68373 L F
.47004 .69437 m .45601 .69489 L .46953 .69026 L F
.45601 .69489 m .43375 .69572 L .46953 .69026 L F
.47992 .70211 m .43375 .69572 L .50657 .69301 L F
.275 .172 .554 r
.46953 .69026 m .45966 .69364 L .46971 .69525 L F
.484 .343 .447 r
.46868 .68996 m .46871 .68373 L .46971 .69525 L F
.46871 .68373 m .46878 .66931 L .46953 .69026 L F
.46871 .68373 m .46953 .69026 L .46971 .69525 L F
.192 .271 .408 r
.50657 .69301 m .47004 .69437 L .50384 .67169 L F
.47004 .69437 m .46871 .68373 L .50384 .67169 L F
.50824 .70602 m .47992 .70211 L .50657 .69301 L F
.295 .219 .644 r
.46739 .70638 m .4381 .72723 L .46201 .73229 L F
.46971 .69525 m .45429 .71085 L .46739 .70638 L F
.45429 .71085 m .4381 .72723 L .46739 .70638 L F
.2 .316 .452 r
.47602 .73095 m .46668 .73071 L .47528 .72778 L F
.295 .219 .644 r
.46971 .69525 m .46201 .73229 L .47528 .72778 L F
.2 .316 .452 r
.49359 .73897 m .47727 .73632 L .5143 .73196 L F
.47727 .73632 m .45891 .73335 L .47602 .73095 L F
.45891 .73335 m .46668 .73071 L .47602 .73095 L F
.295 .219 .644 r
.4381 .72723 m .44021 .7397 L .46201 .73229 L F
.307 .254 .711 r
.47903 .7439 m .44746 .76811 L .4858 .76746 L F
.46469 .74875 m .44746 .76811 L .47903 .7439 L F
.321 .456 .3 r
.43796 .72995 m .43877 .73121 L .43875 .73106 L F
.43864 .73046 m .43796 .72995 L .43636 .71697 L F
.2 .316 .452 r
.47727 .73632 m .4645 .74882 L .43796 .72995 L F
.4645 .74882 m .44393 .75578 L .43796 .72995 L F
.307 .254 .711 r
.47659 .73538 m .4415 .74728 L .44393 .75578 L F
.46469 .74875 m .44393 .75578 L .44746 .76811 L F
.2 .316 .452 r
.48153 .75465 m .44641 .76651 L .47727 .73632 L F
.307 .254 .711 r
.47659 .73538 m .44393 .75578 L .46469 .74875 L F
.2 .316 .452 r
.4645 .74882 m .44641 .76651 L .44393 .75578 L F
.307 .254 .711 r
.47659 .73538 m .46469 .74875 L .47903 .7439 L F
.316 .286 .768 r
.48004 .78717 m .45598 .79524 L .46152 .80895 L F
.321 .456 .3 r
.4594 .80371 m .45861 .80314 L .45598 .79524 L F
.207 .355 .488 r
.48764 .77301 m .45861 .80314 L .45067 .77929 L F
.48764 .77301 m .45067 .77929 L .47516 .77104 L F
.316 .286 .768 r
.49112 .78345 m .46152 .80895 L .48204 .81288 L F
.212 .391 .52 r
.50134 .80865 m .47378 .83757 L .46536 .81845 L F
.50134 .80865 m .46536 .81845 L .49657 .80803 L F
.316 .286 .768 r
.49112 .78345 m .48204 .81288 L .50049 .80672 L F
.48004 .78717 m .46152 .80895 L .49112 .78345 L F
.207 .355 .488 r
.49112 .78345 m .47112 .79016 L .48764 .77301 L F
.49375 .79137 m .47112 .79016 L .49112 .78345 L F
.316 .286 .768 r
.48857 .77714 m .48004 .78717 L .49112 .78345 L F
.207 .355 .488 r
.52906 .77954 m .48764 .77301 L .51682 .74273 L F
.307 .254 .711 r
.44746 .76811 m .45067 .77929 L .4858 .76746 L F
.207 .355 .488 r
.48764 .77301 m .44641 .76651 L .48153 .75465 L F
.484 .343 .447 r
.48563 .76696 m .47659 .73538 L .4858 .76746 L F
.307 .254 .711 r
.45067 .77929 m .45205 .78412 L .4858 .76746 L F
.316 .286 .768 r
.48857 .77714 m .45344 .78895 L .45471 .79209 L F
.307 .254 .711 r
.4858 .76746 m .45205 .78412 L .48857 .77714 L F
.45205 .78412 m .45344 .78895 L .48857 .77714 L F
.207 .355 .488 r
.41967 .80296 m .43279 .80302 L .42101 .80698 L F
.316 .286 .768 r
.48857 .77714 m .42101 .80698 L .48004 .78717 L F
.484 .343 .447 r
.49004 .78291 m .47659 .73538 L .49049 .78394 L F
.212 .391 .52 r
.50134 .80865 m .45861 .80314 L .49375 .79137 L F
.316 .286 .768 r
.50049 .80672 m .48204 .81288 L .50472 .81722 L F
.321 .456 .3 r
.45948 .8039 m .45861 .80314 L .4594 .80371 L F
.212 .391 .52 r
.49657 .80803 m .46536 .81845 L .45861 .80314 L F
.207 .355 .488 r
.49375 .79137 m .45861 .80314 L .47112 .79016 L F
.324 .317 .823 r
.50472 .81722 m .46959 .82892 L .47061 .83081 L F
.218 .524 .628 r
.48342 .91128 m .52717 .90813 L .49247 .91945 L F
.316 .286 .768 r
.48204 .81288 m .46959 .82892 L .50472 .81722 L F
.204 .582 .658 r
.49247 .91945 m .52717 .90813 L .51671 .9125 L F
.51671 .9125 m .52717 .90813 L .52835 .9087 L F
.324 .317 .823 r
.50472 .81722 m .43667 .84432 L .49924 .8235 L F
.218 .524 .628 r
.48342 .91128 m .50915 .89166 L .52717 .90813 L F
.43968 .91443 m .47434 .90307 L .48342 .91128 L F
.47434 .90307 m .50915 .89166 L .48342 .91128 L F
.48342 .91128 m .49247 .91945 L .45793 .93072 L F
.216 .429 .553 r
.44326 .86846 m .45487 .87709 L .42501 .88694 L F
.32 .457 .306 r
.53141 1.00293 m .43968 .91443 L .45793 .93072 L F
.127 .008 .135 r
.53141 1.00293 m .4637 1.02458 L .45833 1.0363 L F
.53141 1.00293 m .45833 1.0363 L .52624 1.01463 L F
.32 .457 .306 r
.52624 1.01463 m .43968 .91443 L .53141 1.00293 L F
0 0 0 r
.52624 1.01463 m .45833 1.0363 L .45 1.04132 L F
.52624 1.01463 m .45 1.04132 L .5181 1.01961 L F
.32 .457 .306 r
.5181 1.01961 m .43968 .91443 L .52624 1.01463 L F
.483 .344 .456 r
.43364 .86631 m .48099 .96844 L .52873 .98976 L F
.40816 .83324 m .41872 .85283 L .43364 .86631 L F
.41872 .85283 m .48099 .96844 L .43364 .86631 L F
.484 .343 .447 r
.48897 .84495 m .47659 .73538 L .53103 .92779 L F
.207 .355 .488 r
.48764 .77301 m .48153 .75465 L .51682 .74273 L F
.484 .343 .447 r
.49049 .78394 m .48563 .76696 L .48857 .77714 L F
.48563 .76696 m .4858 .76746 L .48857 .77714 L F
.53103 .92779 m .49004 .78291 L .49049 .78394 L F
.212 .391 .52 r
.54421 .81417 m .50134 .80865 L .52906 .77954 L F
.484 .343 .447 r
.53864 .93359 m .48857 .77714 L .50472 .81722 L F
.212 .391 .52 r
.50134 .80865 m .49375 .79137 L .52906 .77954 L F
.2 .316 .452 r
.51682 .74273 m .48153 .75465 L .47727 .73632 L F
.295 .219 .644 r
.46201 .73229 m .4415 .74728 L .47659 .73538 L F
.47528 .72778 m .46201 .73229 L .47659 .73538 L F
.2 .316 .452 r
.47528 .72778 m .43796 .72995 L .47301 .71802 L F
.46668 .73071 m .43796 .72995 L .47528 .72778 L F
.484 .343 .447 r
.48812 .83828 m .47138 .70502 L .47659 .73538 L F
.295 .219 .644 r
.46971 .69525 m .43471 .70723 L .4381 .72723 L F
.192 .271 .408 r
.50824 .70602 m .43796 .72995 L .43636 .71697 L F
.484 .343 .447 r
.47996 .77489 m .47217 .71439 L .48021 .77534 L F
.192 .271 .408 r
.50824 .70602 m .43636 .71697 L .47992 .70211 L F
.484 .343 .447 r
.47217 .71439 m .46971 .69525 L .47228 .71485 L F
.47217 .71439 m .47228 .71485 L .48021 .77534 L F
.295 .219 .644 r
.44021 .7397 m .4415 .74728 L .46201 .73229 L F
.2 .316 .452 r
.45891 .73335 m .43796 .72995 L .46668 .73071 L F
.47727 .73632 m .47602 .73095 L .5143 .73196 L F
.484 .343 .447 r
.48559 .8272 m .47184 .71297 L .48812 .83828 L F
.47184 .71297 m .46971 .69525 L .47217 .71439 L F
.47184 .71297 m .47217 .71439 L .48812 .83828 L F
.48891 .84463 m .48812 .83828 L .48897 .84495 L F
.48559 .8272 m .48812 .83828 L .48891 .84463 L F
.47301 .71802 m .46971 .69525 L .47138 .70502 L F
.47524 .73574 m .47254 .71597 L .47301 .71802 L F
.47254 .71597 m .46971 .69525 L .47301 .71802 L F
.2 .316 .452 r
.5143 .73196 m .47602 .73095 L .50824 .70602 L F
.47602 .73095 m .47301 .71802 L .50824 .70602 L F
.51682 .74273 m .49359 .73897 L .5143 .73196 L F
.321 .456 .3 r
.44722 .76726 m .44972 .77598 L .44641 .76651 L F
.207 .355 .488 r
.47516 .77104 m .45067 .77929 L .44641 .76651 L F
.52906 .77954 m .49375 .79137 L .48764 .77301 L F
.484 .343 .447 r
.48021 .77534 m .47487 .73464 L .47524 .73574 L F
.47487 .73464 m .46971 .69525 L .47524 .73574 L F
.48812 .83828 m .47996 .77489 L .48021 .77534 L F
.53864 .93359 m .5055 .81989 L .55111 .9475 L F
.5055 .81989 m .50472 .81722 L .50596 .8207 L F
.5055 .81989 m .50596 .8207 L .55111 .9475 L F
.55111 .9475 m .50596 .8207 L .52375 .85248 L F
.50596 .8207 m .51887 .84345 L .52375 .85248 L F
.52509 .85482 m .52375 .85248 L .52486 .85399 L F
.55111 .9475 m .524 .85337 L .52509 .85482 L F
.524 .85337 m .52375 .85248 L .52509 .85482 L F
.53486 .87161 m .52606 .85611 L .54414 .88019 L F
.54512 .88968 m .53486 .87161 L .54414 .88019 L F
.225 .065 .33 r
.61026 .8825 m .57794 .88619 L .61378 .86884 L F
.57794 .88619 m .57957 .88003 L .61378 .86884 L F
.321 .456 .3 r
.57957 .88003 m .58143 .86472 L .58127 .86971 L F
.57906 .88194 m .58143 .86472 L .57957 .88003 L F
.218 .524 .628 r
.59706 .88532 m .5531 .88849 L .57929 .86867 L F
.5531 .88849 m .54414 .88019 L .57929 .86867 L F
.484 .343 .447 r
.54499 .88841 m .5608 .89692 L .54523 .89076 L F
.5608 .89692 m .56418 .89874 L .54523 .89076 L F
.54414 .88019 m .56203 .89675 L .54499 .88841 L F
.56203 .89675 m .56418 .89874 L .54499 .88841 L F
.56203 .89675 m .56429 .89831 L .56418 .89874 L F
.56321 .89733 m .56429 .89831 L .56203 .89675 L F
.204 .582 .658 r
.60401 .88879 m .56554 .89847 L .59706 .88532 L F
.56554 .89847 m .56203 .89675 L .59706 .88532 L F
.218 .524 .628 r
.59706 .88532 m .56203 .89675 L .5531 .88849 L F
.484 .343 .447 r
.55111 .9475 m .52486 .85399 L .54512 .88968 L F
.329 .353 .883 r
.48922 .86481 m .45487 .87709 L .48978 .86557 L F
.48867 .86406 m .45375 .87559 L .48922 .86481 L F
.324 .317 .823 r
.46677 .86068 m .45375 .87559 L .48622 .85956 L F
.46677 .86068 m .48622 .85956 L .48378 .85506 L F
.212 .391 .52 r
.54421 .81417 m .50891 .8259 L .50676 .821 L F
.53202 .8126 m .50676 .821 L .50134 .80865 L F
.54421 .81417 m .50676 .821 L .53202 .8126 L F
.484 .343 .447 r
.48897 .84495 m .48812 .83828 L .47913 .75806 L F
.47916 .75813 m .47913 .75806 L .47659 .73538 L F
.48897 .84495 m .47913 .75806 L .47916 .75813 L F
.324 .317 .823 r
.46959 .82892 m .43462 .84057 L .47061 .83081 L F
.483 .344 .456 r
.48131 .91418 m .49247 .91945 L .47434 .90307 L F
.52873 .98976 m .49366 .92002 L .48131 .91418 L F
.51384 .92955 m .49476 .92098 L .52873 .98976 L F
.49959 .92282 m .49476 .92098 L .51384 .92955 L F
.316 .286 .768 r
.46536 .81845 m .46959 .82892 L .48204 .81288 L F
.212 .391 .52 r
.43428 .82882 m .45861 .80314 L .46536 .81845 L F
.38883 .82652 m .42363 .81486 L .43124 .83203 L F
.483 .344 .456 r
.41658 .79892 m .43039 .83012 L .41846 .8007 L F
.212 .391 .52 r
.42363 .81486 m .45861 .80314 L .43124 .83203 L F
.483 .344 .456 r
.4161 .79847 m .43462 .84057 L .43039 .83012 L F
.4161 .79847 m .43039 .83012 L .41658 .79892 L F
.2 .316 .452 r
.40418 .74669 m .43796 .72995 L .44021 .7397 L F
.36834 .75365 m .40306 .74183 L .40418 .74669 L F
.40306 .74183 m .43796 .72995 L .40418 .74669 L F
.36834 .75365 m .40418 .74669 L .38908 .75707 L F
.40418 .74669 m .44021 .7397 L .4053 .75156 L F
.40418 .74669 m .4053 .75156 L .38908 .75707 L F
.483 .344 .456 r
.42197 .82397 m .43491 .8487 L .43032 .83492 L F
.2 .316 .452 r
.42342 .76272 m .44641 .76651 L .41023 .77296 L F
.409 .76761 m .41023 .77296 L .37423 .77938 L F
.42342 .76272 m .41023 .77296 L .409 .76761 L F
.32 .457 .306 r
.3811 .88268 m .36834 .75365 L .37668 .79007 L F
.483 .344 .456 r
.37716 .79109 m .42784 .8495 L .37011 .77152 L F
.42784 .8495 m .47434 .90307 L .42619 .8423 L F
.42784 .8495 m .42619 .8423 L .37011 .77152 L F
.32 .457 .306 r
.3811 .88268 m .36432 .71953 L .36834 .75365 L F
.36894 .86627 m .36432 .71953 L .3811 .88268 L F
.483 .344 .456 r
.36773 .75282 m .42411 .8333 L .42197 .82397 L F
.42411 .8333 m .43491 .8487 L .42197 .82397 L F
.36773 .75282 m .42197 .82397 L .4161 .79847 L F
.42197 .82397 m .43462 .84057 L .4161 .79847 L F
.207 .355 .488 r
.42101 .80698 m .45861 .80314 L .42363 .81486 L F
.43279 .80302 m .45861 .80314 L .42101 .80698 L F
.316 .286 .768 r
.45471 .79209 m .41846 .8007 L .42101 .80698 L F
.45344 .78895 m .41846 .8007 L .45471 .79209 L F
.204 .582 .658 r
.49247 .91945 m .51671 .9125 L .49366 .92002 L F
.327 .397 .949 r
.49742 .91879 m .49366 .92002 L .49476 .92098 L F
.483 .344 .456 r
.52873 .98976 m .46542 .90668 L .46434 .90617 L F
.46542 .90668 m .44552 .88056 L .46434 .90617 L F
.296 .445 .99 r
.51737 .91702 m .49476 .92098 L .49959 .92282 L F
.51886 .92494 m .51149 .92734 L .51348 .9281 L F
.324 .317 .823 r
.48622 .85956 m .45375 .87559 L .48867 .86406 L F
.307 .254 .711 r
.43189 .78562 m .45205 .78412 L .45067 .77929 L F
.45205 .78412 m .41846 .8007 L .45344 .78895 L F
.192 .271 .408 r
.47992 .70211 m .47138 .70502 L .47102 .70213 L F
.321 .456 .3 r
.43436 .6963 m .43451 .70116 L .43375 .69572 L F
.192 .271 .408 r
.44788 .69767 m .43455 .70224 L .43375 .69572 L F
.275 .172 .554 r
.45966 .69364 m .43471 .70723 L .46971 .69525 L F
.43455 .70224 m .43471 .70723 L .45966 .69364 L F
.207 .355 .488 r
.42626 .78751 m .44641 .76651 L .45067 .77929 L F
.41146 .77832 m .44641 .76651 L .41755 .79659 L F
.307 .254 .711 r
.41985 .78967 m .41571 .79107 L .41846 .8007 L F
.483 .344 .456 r
.41571 .79107 m .4161 .79847 L .41846 .8007 L F
.41146 .77832 m .4161 .79847 L .41571 .79107 L F
.40657 .75913 m .40512 .75889 L .4161 .79847 L F
.40512 .75889 m .36773 .75282 L .40909 .79185 L F
.40512 .75889 m .40909 .79185 L .4161 .79847 L F
.39987 .71914 m .39824 .72086 L .40306 .74183 L F
.39987 .71914 m .40306 .74183 L .4015 .72887 L F
.40657 .75913 m .4161 .79847 L .409 .76761 L F
.4053 .75156 m .36773 .75282 L .40657 .75913 L F
.39824 .72086 m .36773 .75282 L .4053 .75156 L F
.307 .254 .711 r
.4415 .74728 m .40657 .75913 L .42323 .76279 L F
.4415 .74728 m .42323 .76279 L .44393 .75578 L F
.2 .316 .452 r
.42342 .76272 m .44393 .75578 L .44641 .76651 L F
.295 .219 .644 r
.44021 .7397 m .40657 .75913 L .4415 .74728 L F
.41848 .74708 m .40657 .75913 L .44021 .7397 L F
.134 .57 .576 r
.62784 .89299 m .59311 .90429 L .58591 .90459 L F
.484 .343 .447 r
.63609 .97971 m .59912 .90403 L .603 .90386 L F
.216 .429 .553 r
.43882 .84919 m .47378 .83757 L .44747 .86421 L F
.483 .344 .456 r
.43032 .83492 m .44495 .86303 L .43763 .84711 L F
.43155 .83654 m .43763 .84711 L .43462 .84057 L F
.43032 .83492 m .43763 .84711 L .43155 .83654 L F
.43491 .8487 m .44495 .86303 L .43032 .83492 L F
.44495 .86303 m .43667 .84432 L .43462 .84057 L F
.316 .286 .768 r
.46536 .81845 m .43462 .84057 L .46959 .82892 L F
.44871 .82401 m .43462 .84057 L .46536 .81845 L F
.216 .429 .553 r
.45487 .87709 m .49099 .86768 L .45608 .87919 L F
.48392 .8675 m .49099 .86768 L .45487 .87709 L F
.44747 .86421 m .45444 .86476 L .44885 .86661 L F
.324 .317 .823 r
.46677 .86068 m .44885 .86661 L .45375 .87559 L F
.483 .344 .456 r
.42586 .84089 m .44735 .86846 L .44515 .86489 L F
.44735 .86846 m .47434 .90307 L .44663 .86682 L F
.44735 .86846 m .44663 .86682 L .44515 .86489 L F
.316 .286 .768 r
.44871 .82401 m .43039 .83012 L .43462 .84057 L F
.483 .344 .456 r
.44515 .86489 m .45608 .87919 L .45375 .87559 L F
.45608 .87919 m .45487 .87709 L .45375 .87559 L F
.218 .472 .589 r
.46523 .89116 m .50915 .89166 L .47434 .90307 L F
.483 .344 .456 r
.37011 .77152 m .42619 .8423 L .42586 .84089 L F
.42619 .8423 m .47434 .90307 L .42586 .84089 L F
.44621 .88263 m .39924 .81982 L .40816 .83324 L F
.44552 .88056 m .39924 .81982 L .44621 .88263 L F
.307 .254 .711 r
.43189 .78562 m .41985 .78967 L .41846 .8007 L F
.42323 .76279 m .40657 .75913 L .409 .76761 L F
.483 .344 .456 r
.39914 .69326 m .39895 .70765 L .39973 .71416 L F
.178 .209 .348 r
.36483 .68977 m .39914 .69273 L .36432 .71953 L F
.39914 .69273 m .43375 .69572 L .39895 .70765 L F
.39914 .69273 m .39895 .70765 L .36432 .71953 L F
.192 .271 .408 r
.39934 .71091 m .43375 .69572 L .43455 .70224 L F
.36432 .71953 m .39895 .70765 L .39934 .71091 L F
.39895 .70765 m .43375 .69572 L .39934 .71091 L F
.36432 .71953 m .43455 .70224 L .37829 .7215 L F
.483 .344 .456 r
.39973 .71416 m .39892 .71001 L .39987 .71914 L F
.155 .114 .252 r
.40175 .66602 m .39934 .67786 L .36483 .68977 L F
.178 .209 .348 r
.36483 .68977 m .39931 .67961 L .37289 .69046 L F
.39931 .67961 m .43398 .66941 L .39929 .68137 L F
.39931 .67961 m .39929 .68137 L .37289 .69046 L F
.319 .457 .311 r
.38261 .61056 m .36972 .59575 L .35766 .57483 L F
.32 .457 .306 r
.4258 .49245 m .37885 .64998 L .36979 .66614 L F
.4258 .49245 m .39141 .64213 L .37885 .64998 L F
.319 .457 .311 r
.36157 .54491 m .25874 .32481 L .36806 .56178 L F
.36806 .56178 m .24385 .3409 L .23257 .3648 L F
.25874 .32481 m .24385 .3409 L .36806 .56178 L F
.35766 .57483 m .34177 .52542 L .3399 .50305 L F
.35766 .57483 m .34794 .55038 L .34177 .52542 L F
.32 .457 .306 r
.34737 .53017 m .4258 .49245 L .36979 .66614 L F
.483 .344 .456 r
.39892 .71001 m .37081 .56695 L .39887 .71387 L F
.39892 .71001 m .39887 .71387 L .39987 .71914 L F
.275 .172 .554 r
.43372 .67661 m .39887 .68387 L .39914 .69326 L F
.45013 .67572 m .43414 .68954 L .46878 .66931 L F
.484 .343 .447 r
.48559 .8272 m .46853 .72062 L .46971 .69525 L F
.178 .209 .348 r
.46877 .67054 m .43375 .69572 L .43398 .66941 L F
.46871 .68373 m .43375 .69572 L .46877 .67054 L F
.46878 .66878 m .43398 .66941 L .44219 .66658 L F
.50384 .67169 m .46877 .67054 L .46878 .66878 L F
.46877 .67054 m .43398 .66941 L .46878 .66878 L F
.484 .343 .447 r
.47873 .80966 m .46845 .73866 L .48559 .8272 L F
.24 .099 .408 r
.46258 .65955 m .43357 .67191 L .46844 .6599 L F
.43585 .65794 m .43398 .66941 L .46258 .65955 L F
.43398 .66941 m .43357 .67191 L .46258 .65955 L F
.275 .172 .554 r
.46844 .6599 m .43357 .67191 L .43372 .67661 L F
.155 .114 .252 r
.45897 .64288 m .43707 .65046 L .43847 .64337 L F
.47112 .64204 m .43847 .64337 L .44171 .64225 L F
.50386 .64181 m .47102 .64259 L .47112 .64204 L F
.47102 .64259 m .43847 .64337 L .47112 .64204 L F
.484 .343 .447 r
.46853 .72062 m .46285 .68515 L .46868 .68996 L F
.24 .099 .408 r
.47283 .63202 m .43812 .64404 L .43707 .65046 L F
.47283 .63202 m .43707 .65046 L .45574 .644 L F
.45574 .644 m .43707 .65046 L .43585 .65794 L F
.321 .456 .3 r
.43401 .6659 m .43445 .6665 L .43645 .65423 L F
.155 .114 .252 r
.47102 .64259 m .43401 .6659 L .43707 .65046 L F
.47102 .64259 m .43707 .65046 L .45897 .64288 L F
.46885 .65389 m .43401 .6659 L .47102 .64259 L F
.158 0 .111 r
.47065 .63222 m .43812 .64404 L .47283 .63202 L F
.44303 .63481 m .43847 .64337 L .47065 .63222 L F
.43847 .64337 m .43812 .64404 L .47065 .63222 L F
.155 .114 .252 r
.45512 .63682 m .43869 .64227 L .45508 .63659 L F
.45512 .63682 m .45508 .63659 L .47339 .63025 L F
.47328 .6308 m .45512 .63682 L .47339 .63025 L F
.24 .099 .408 r
.46408 .63815 m .45574 .644 L .46477 .64087 L F
.155 .114 .252 r
.44171 .64225 m .43869 .64227 L .47328 .6308 L F
.44171 .64225 m .47328 .6308 L .47318 .63135 L F
.158 0 .111 r
.48101 .61441 m .44303 .63481 L .48227 .61397 L F
.48101 .61441 m .44773 .62597 L .44303 .63481 L F
0 0 0 r
.48213 .61406 m .44745 .62615 L .44773 .62597 L F
.48199 .61415 m .44745 .62615 L .48213 .61406 L F
.49053 .60826 m .46111 .61848 L .45504 .62177 L F
.321 .456 .3 r
.46026 .61894 m .45033 .62432 L .4597 .6184 L F
0 0 0 r
.49549 .60654 m .45453 .62205 L .48484 .61234 L F
.45453 .62205 m .45033 .62432 L .48484 .61234 L F
.162 .595 .614 r
.49408 .60644 m .4597 .6184 L .46757 .61624 L F
.49408 .60644 m .46757 .61624 L .49513 .60666 L F
.321 .456 .3 r
.46035 .6189 m .4597 .6184 L .46111 .61848 L F
.46027 .61894 m .4597 .6184 L .46035 .6189 L F
0 0 0 r
.48805 .61029 m .44773 .62597 L .4597 .6184 L F
.48227 .61397 m .44773 .62597 L .48805 .61029 L F
.158 0 .111 r
.48245 .61364 m .44782 .6258 L .48101 .61441 L F
.48245 .61364 m .44791 .62563 L .44782 .6258 L F
0 0 0 r
.48805 .61029 m .4597 .6184 L .49408 .60644 L F
.48484 .61234 m .41354 .63757 L .48245 .61364 L F
.4342 .62993 m .43652 .62912 L .43571 .6295 L F
.43652 .62912 m .45033 .62432 L .43571 .6295 L F
.42851 .6319 m .41354 .63757 L .48484 .61234 L F
.484 .343 .447 r
.48227 .61397 m .47826 .60486 L .48245 .61364 L F
.47318 .63135 m .47339 .63025 L .48227 .61397 L F
.47339 .63025 m .48199 .61415 L .48227 .61397 L F
.51384 .60945 m .47824 .5573 L .53317 .62357 L F
.334 .367 .9 r
.55165 .52742 m .46667 .52923 L .48488 .55089 L F
.53364 .50556 m .46667 .52923 L .55165 .52742 L F
.271 .16 .529 r
.5155 .51272 m .44788 .5659 L .44809 .53654 L F
.51552 .54213 m .44788 .5659 L .5155 .51272 L F
.332 .395 .941 r
.47824 .5573 m .40971 .58138 L .42147 .59209 L F
.333 .369 .905 r
.47824 .5573 m .39059 .55916 L .40971 .58138 L F
.45934 .53488 m .39059 .55916 L .47824 .5573 L F
.484 .343 .447 r
.50642 .59858 m .45934 .53488 L .47824 .5573 L F
.51384 .60945 m .50606 .59881 L .50642 .59858 L F
.50606 .59881 m .45934 .53488 L .50642 .59858 L F
.49649 .60599 m .45934 .53488 L .51384 .60945 L F
.162 .595 .614 r
.52863 .59444 m .50152 .60694 L .54331 .5955 L F
.50152 .60694 m .50892 .60744 L .54331 .5955 L F
0 0 0 r
.51669 .6021 m .48213 .61406 L .51535 .60248 L F
.48213 .61406 m .44773 .62597 L .48227 .61397 L F
.48213 .61406 m .48227 .61397 L .51535 .60248 L F
.212 .575 .654 r
.54331 .5955 m .50892 .60744 L .5117 .60902 L F
.53463 .60107 m .5117 .60902 L .51728 .6122 L F
.54331 .5955 m .5117 .60902 L .53463 .60107 L F
.51728 .6122 m .48462 .62489 L .51262 .61519 L F
.104 0 .068 r
.50825 .61817 m .4777 .62218 L .51669 .6021 L F
.4777 .62218 m .44745 .62615 L .48199 .61415 L F
.4777 .62218 m .48199 .61415 L .51669 .6021 L F
.321 .456 .3 r
.44745 .62615 m .44756 .6263 L .44772 .626 L F
.44757 .62627 m .44745 .62615 L .44758 .62625 L F
.104 0 .068 r
.4777 .62218 m .43869 .64227 L .44745 .62615 L F
.50825 .61817 m .47339 .63025 L .4777 .62218 L F
.47339 .63025 m .43869 .64227 L .4777 .62218 L F
.484 .343 .447 r
.47306 .63087 m .46983 .6219 L .47558 .61823 L F
.47283 .63202 m .47269 .63156 L .47306 .63087 L F
.47269 .63156 m .46983 .6219 L .47306 .63087 L F
.47339 .63025 m .47571 .61815 L .48199 .61415 L F
.158 0 .111 r
.48245 .61364 m .48101 .61441 L .48227 .61397 L F
.44782 .6258 m .44773 .62597 L .48101 .61441 L F
.484 .343 .447 r
.47571 .61815 m .47826 .60486 L .48227 .61397 L F
.331 .411 .96 r
.46667 .52923 m .53364 .50556 L .52458 .49846 L F
.46667 .52923 m .52458 .49846 L .45748 .52222 L F
.23 .079 .366 r
.45067 .52487 m .5155 .51272 L .44809 .53654 L F
.329 .413 .965 r
.39059 .55916 m .45934 .53488 L .4498 .52763 L F
.484 .343 .447 r
.49649 .60599 m .4498 .52763 L .45934 .53488 L F
.48245 .61364 m .4498 .52763 L .49649 .60599 L F
.162 .595 .614 r
.52863 .59444 m .49408 .60644 L .50152 .60694 L F
0 0 0 r
.51535 .60248 m .48227 .61397 L .48805 .61029 L F
.51669 .6021 m .48199 .61415 L .48213 .61406 L F
.329 .413 .965 r
.39059 .55916 m .4498 .52763 L .38091 .55201 L F
.484 .343 .447 r
.47558 .61823 m .44271 .53039 L .47826 .60486 L F
.46983 .6219 m .44271 .53039 L .47558 .61823 L F
.47283 .63202 m .47826 .60486 L .47318 .63135 L F
.155 .114 .252 r
.47318 .63135 m .47328 .6308 L .50804 .61927 L F
.275 .172 .554 r
.46844 .6599 m .45013 .67572 L .46878 .66931 L F
.484 .343 .447 r
.46721 .66242 m .46844 .6599 L .4677 .66458 L F
.321 .456 .3 r
.50915 .646 m .50637 .64385 L .50561 .64295 L F
.333 .369 .905 r
.50915 .64711 m .50351 .64048 L .53753 .62875 L F
.155 .114 .252 r
.50386 .64181 m .47112 .64204 L .50673 .62636 L F
.47112 .64204 m .4612 .64211 L .47182 .63844 L F
.47112 .64204 m .47182 .63844 L .50673 .62636 L F
.484 .343 .447 r
.46528 .67249 m .46878 .66931 L .46868 .68996 L F
.178 .209 .348 r
.50386 .64532 m .46884 .65564 L .50386 .64181 L F
.46884 .65564 m .43401 .6659 L .46885 .65389 L F
.46884 .65564 m .46885 .65389 L .50386 .64181 L F
.44219 .66658 m .43398 .66941 L .43401 .6659 L F
.321 .456 .3 r
.43847 .64337 m .43889 .64258 L .43869 .64227 L F
.155 .114 .252 r
.44171 .64225 m .43847 .64337 L .43869 .64227 L F
.158 0 .111 r
.44782 .6258 m .41336 .63791 L .44773 .62597 L F
.44791 .62563 m .41354 .63757 L .44782 .6258 L F
.178 .209 .348 r
.44219 .66658 m .43401 .6659 L .50386 .64532 L F
.275 .172 .554 r
.46844 .6599 m .39914 .69326 L .45013 .67572 L F
.104 0 .068 r
.40862 .64614 m .44745 .62615 L .43869 .64227 L F
.41307 .63809 m .44745 .62615 L .40862 .64614 L F
0 0 0 r
.41929 .63418 m .4597 .6184 L .45033 .62432 L F
.41929 .63418 m .45033 .62432 L .4342 .62993 L F
.42547 .63029 m .4597 .6184 L .41929 .63418 L F
.484 .343 .447 r
.46845 .73866 m .43847 .72873 L .44002 .5425 L F
.47873 .80966 m .46821 .7885 L .46845 .73866 L F
.46821 .7885 m .43847 .72873 L .46845 .73866 L F
.44002 .5425 m .46721 .66242 L .46528 .67249 L F
.46721 .66242 m .46878 .66931 L .46528 .67249 L F
.44002 .5425 m .46803 .65819 L .46721 .66242 L F
.46803 .65819 m .46844 .6599 L .46721 .66242 L F
.46285 .68515 m .44002 .5425 L .46528 .67249 L F
.46285 .68515 m .46528 .67249 L .46868 .68996 L F
.155 .114 .252 r
.50386 .64181 m .46885 .65389 L .47102 .64259 L F
.484 .343 .447 r
.46845 .73866 m .46162 .69157 L .46853 .72062 L F
.46162 .69157 m .44002 .5425 L .46285 .68515 L F
.46162 .69157 m .46285 .68515 L .46853 .72062 L F
.46845 .73866 m .46853 .72062 L .48559 .8272 L F
.46853 .72062 m .46868 .68996 L .46971 .69525 L F
.178 .209 .348 r
.50384 .67169 m .46871 .68373 L .46877 .67054 L F
.275 .172 .554 r
.43357 .67191 m .39887 .68387 L .43372 .67661 L F
.484 .343 .447 r
.4677 .66458 m .46844 .6599 L .46878 .66931 L F
.155 .114 .252 r
.50804 .61927 m .47328 .6308 L .50825 .61817 L F
.47328 .6308 m .47339 .63025 L .50825 .61817 L F
.484 .343 .447 r
.46844 .6599 m .4685 .65571 L .46883 .65739 L F
.24 .099 .408 r
.46408 .63815 m .46477 .64087 L .47182 .63844 L F
.484 .343 .447 r
.4685 .65571 m .46901 .6216 L .46885 .65389 L F
.4685 .65571 m .46885 .65389 L .46883 .65739 L F
.47182 .63844 m .46901 .6216 L .47283 .63202 L F
.46885 .65389 m .46901 .6216 L .47182 .63844 L F
.4685 .65571 m .44002 .5425 L .46901 .6216 L F
.46844 .6599 m .46803 .65819 L .4685 .65571 L F
.46803 .65819 m .44002 .5425 L .4685 .65571 L F
.178 .209 .348 r
.50384 .67169 m .47001 .66888 L .50385 .65725 L F
.321 .456 .3 r
.57739 .80263 m .5772 .80248 L .57719 .80243 L F
.304 .24 .681 r
.60905 .79372 m .57339 .78616 L .57331 .78582 L F
.61185 .79434 m .609 .79374 L .60905 .79372 L F
.29 .203 .61 r
.59715 .80807 m .57793 .80561 L .61185 .79434 L F
.58005 .82404 m .57891 .81412 L .59715 .80807 L F
.57891 .81412 m .57793 .80561 L .59715 .80807 L F
.304 .24 .681 r
.61185 .79434 m .57331 .78582 L .60273 .75543 L F
.194 .277 .412 r
.63639 .78464 m .57759 .80417 L .57891 .81412 L F
.155 .114 .252 r
.40175 .66602 m .43401 .6659 L .39934 .67786 L F
.483 .344 .456 r
.39929 .68137 m .39896 .67972 L .39887 .68387 L F
.39896 .67972 m .37366 .55483 L .3985 .68197 L F
.39896 .67972 m .3985 .68197 L .39887 .68387 L F
.40357 .656 m .39979 .64321 L .39934 .67786 L F
.40357 .656 m .39934 .67786 L .40249 .66242 L F
.40593 .65101 m .40416 .65423 L .40397 .65516 L F
.155 .114 .252 r
.40405 .65478 m .43847 .64337 L .40393 .65533 L F
.483 .344 .456 r
.39979 .64321 m .37366 .55483 L .39929 .68137 L F
.178 .209 .348 r
.39931 .67961 m .43401 .6659 L .43398 .66941 L F
.39934 .67786 m .43401 .6659 L .39931 .67961 L F
.24 .099 .408 r
.43812 .64404 m .40357 .656 L .41845 .6569 L F
.43812 .64404 m .41845 .6569 L .43707 .65046 L F
.178 .209 .348 r
.40036 .69284 m .43387 .68131 L .43375 .69572 L F
.483 .344 .456 r
.39887 .68387 m .39328 .66058 L .39895 .70765 L F
.39887 .68387 m .39895 .70765 L .39914 .69326 L F
.39328 .66058 m .37081 .56695 L .39973 .71416 L F
.192 .271 .408 r
.40996 .72599 m .43636 .71697 L .43796 .72995 L F
.295 .219 .644 r
.41848 .72308 m .39987 .71914 L .4015 .72887 L F
.275 .172 .554 r
.43455 .70224 m .39987 .71914 L .43471 .70723 L F
.40952 .71081 m .39987 .71914 L .43455 .70224 L F
.24 .099 .408 r
.40549 .67923 m .40115 .68072 L .39887 .68387 L F
.155 .114 .252 r
.40175 .66602 m .41411 .6584 L .43401 .6659 L F
.41411 .6584 m .43707 .65046 L .43401 .6659 L F
.24 .099 .408 r
.41845 .6569 m .40357 .656 L .40249 .66242 L F
.29 .203 .61 r
.60788 .83061 m .5818 .83921 L .58054 .82831 L F
.6162 .83131 m .58054 .82831 L .58005 .82404 L F
.183 .221 .357 r
.64191 .81939 m .61581 .82799 L .61595 .83922 L F
.64993 .81326 m .61581 .82799 L .64191 .81939 L F
.61581 .82799 m .5898 .83657 L .61595 .83922 L F
.29 .203 .61 r
.61398 .8286 m .58005 .82404 L .59715 .80807 L F
.60971 .83001 m .58005 .82404 L .61398 .8286 L F
.121 0 .114 r
.64676 .86671 m .61234 .87794 L .60844 .88649 L F
.268 .151 .508 r
.58165 .85832 m .58189 .85095 L .61596 .83974 L F
.321 .456 .3 r
.58189 .85095 m .58136 .83546 L .5818 .83921 L F
.58178 .8544 m .58136 .83546 L .58189 .85095 L F
.58145 .86427 m .58189 .85095 L .5818 .83921 L F
.268 .151 .508 r
.60578 .86167 m .58153 .86185 L .58165 .85832 L F
.194 .277 .412 r
.62324 .79942 m .61285 .80287 L .61353 .80793 L F
.64537 .78003 m .57891 .81412 L .62324 .79942 L F
.321 .456 .3 r
.58132 .83506 m .57891 .81412 L .57759 .80417 L F
.57716 .80231 m .57759 .80417 L .57739 .80263 L F
.57759 .80417 m .5772 .80248 L .57739 .80263 L F
.304 .24 .681 r
.609 .79374 m .57759 .80417 L .5734 .78618 L F
.321 .456 .3 r
.56914 .76759 m .56889 .76683 L .56887 .76677 L F
.56914 .76759 m .56904 .76749 L .56889 .76683 L F
.208 .357 .487 r
.58228 .75404 m .56914 .76759 L .60027 .74801 L F
.304 .24 .681 r
.57331 .78582 m .56887 .76677 L .60273 .75543 L F
0 0 0 r
.41929 .63418 m .4342 .62993 L .41599 .63625 L F
.42761 .63222 m .41599 .63625 L .41354 .63757 L F
.51669 .6021 m .48805 .61029 L .52863 .59444 L F
.48805 .61029 m .49408 .60644 L .52863 .59444 L F
.322 .301 .791 r
.54479 .70413 m .54036 .69455 L .57422 .68302 L F
.483 .344 .456 r
.43207 .59584 m .4044 .65302 L .40416 .65423 L F
.43207 .59584 m .40416 .65423 L .40593 .65101 L F
.43207 .59584 m .42147 .59209 L .4044 .65302 L F
.40397 .65516 m .4044 .65302 L .40357 .656 L F
.104 0 .068 r
.40862 .64614 m .43869 .64227 L .40416 .65423 L F
.483 .344 .456 r
.43207 .59584 m .40593 .65101 L .4143 .63585 L F
.40397 .65516 m .40357 .656 L .40393 .65533 L F
.155 .114 .252 r
.40405 .65478 m .43869 .64227 L .43847 .64337 L F
.40416 .65423 m .43869 .64227 L .40405 .65478 L F
.158 0 .111 r
.40643 .65447 m .40393 .65533 L .40357 .656 L F
0 0 0 r
.42761 .63222 m .41354 .63757 L .42851 .6319 L F
.484 .343 .447 r
.53317 .62357 m .54666 .63915 L .54874 .64204 L F
.22 .467 .583 r
.55187 .64637 m .51478 .65372 L .52667 .67002 L F
.56097 .63784 m .54874 .64204 L .55187 .64637 L F
.54874 .64204 m .51478 .65372 L .55187 .64637 L F
.57729 .62253 m .55187 .64637 L .59464 .64675 L F
.484 .343 .447 r
.55307 .64717 m .55629 .65069 L .55666 .65136 L F
.55307 .64717 m .58508 .67281 L .59511 .69307 L F
.57704 .65027 m .58508 .67281 L .55307 .64717 L F
.22 .467 .583 r
.55187 .64637 m .56058 .65841 L .59464 .64675 L F
.484 .343 .447 r
.57329 .67951 m .57212 .67846 L .56561 .66179 L F
.217 .427 .549 r
.59464 .64675 m .56058 .65841 L .56877 .67318 L F
.484 .343 .447 r
.62378 .72995 m .58901 .71516 L .58452 .7054 L F
.213 .391 .518 r
.61852 .69389 m .58793 .71327 L .62533 .70966 L F
.58793 .71327 m .5575 .73255 L .59134 .72113 L F
.484 .343 .447 r
.63261 .74433 m .60256 .75471 L .58901 .71516 L F
.213 .391 .518 r
.58793 .71327 m .59134 .72113 L .62533 .70966 L F
.61094 .67634 m .57694 .68791 L .58414 .70453 L F
.484 .343 .447 r
.57694 .68791 m .58452 .7054 L .57422 .68302 L F
.57694 .68791 m .57422 .68302 L .57212 .67846 L F
.217 .427 .549 r
.5734 .66844 m .56877 .67318 L .60133 .6589 L F
.56877 .67318 m .57212 .67923 L .60133 .6589 L F
.60133 .6589 m .57212 .67923 L .61094 .67634 L F
.57212 .67923 m .57694 .68791 L .61094 .67634 L F
.213 .391 .518 r
.61094 .67634 m .58414 .70453 L .61852 .69389 L F
.58414 .70453 m .58452 .7054 L .61852 .69389 L F
.58274 .70601 m .5575 .73255 L .61852 .69389 L F
.314 .271 .739 r
.60027 .74801 m .56088 .74324 L .58998 .71801 L F
.321 .456 .3 r
.5575 .73255 m .55629 .72986 L .55615 .72944 L F
.5575 .73255 m .55707 .73214 L .55629 .72986 L F
.314 .271 .739 r
.56088 .74324 m .55615 .72944 L .58998 .71801 L F
.321 .456 .3 r
.56887 .76677 m .55711 .73226 L .56641 .75937 L F
.56889 .76683 m .55711 .73226 L .56887 .76677 L F
.202 .32 .453 r
.63702 .74486 m .603 .75625 L .60715 .77379 L F
.63702 .74486 m .60715 .77379 L .64537 .78003 L F
.60715 .77379 m .6113 .79135 L .64537 .78003 L F
.162 .136 .272 r
.65042 .84271 m .61614 .85396 L .61577 .85624 L F
.483 .344 .456 r
.52873 .98976 m .53737 .94066 L .53606 .94004 L F
.322 .301 .791 r
.56648 .71152 m .55067 .71687 L .54739 .70976 L F
.321 .456 .3 r
.55615 .72944 m .54236 .69887 L .55067 .71687 L F
.55629 .72986 m .54236 .69887 L .55615 .72944 L F
.208 .357 .487 r
.62533 .70966 m .59134 .72113 L .59717 .73869 L F
.62533 .70966 m .59717 .73869 L .63702 .74486 L F
.59717 .73869 m .603 .75625 L .63702 .74486 L F
.217 .427 .549 r
.59464 .64675 m .5734 .66844 L .60133 .6589 L F
.329 .332 .845 r
.56729 .67053 m .52871 .67444 L .55639 .65261 L F
.55005 .67642 m .52871 .67444 L .56729 .67053 L F
.321 .456 .3 r
.52667 .67002 m .5254 .66905 L .52527 .66882 L F
.52667 .67002 m .52347 .6659 L .52246 .66425 L F
.329 .332 .845 r
.52871 .67444 m .52246 .66425 L .55639 .65261 L F
.22 .467 .583 r
.57729 .62253 m .54314 .63429 L .54594 .63817 L F
.221 .516 .62 r
.55985 .60508 m .52559 .61694 L .52984 .62114 L F
.54755 .61501 m .52984 .62114 L .53439 .62563 L F
.55985 .60508 m .52984 .62114 L .54755 .61501 L F
.212 .575 .654 r
.54331 .5955 m .51728 .6122 L .55985 .60508 L F
.51728 .6122 m .52559 .61694 L .55985 .60508 L F
.221 .516 .62 r
.55985 .60508 m .53439 .62563 L .57729 .62253 L F
.53439 .62563 m .54314 .63429 L .57729 .62253 L F
.333 .369 .905 r
.54874 .64204 m .50915 .64711 L .53753 .62875 L F
.53389 .64715 m .50915 .64711 L .54874 .64204 L F
.321 .456 .3 r
.52246 .66425 m .50637 .64385 L .51478 .65372 L F
.52347 .6659 m .50637 .64385 L .52246 .66425 L F
.54036 .69455 m .5254 .66905 L .53341 .6821 L F
.54081 .69551 m .5254 .66905 L .54036 .69455 L F
.51478 .65372 m .53341 .6821 L .52246 .66425 L F
.171 .172 .308 r
.73428 .66088 m .66696 .68365 L .66564 .69955 L F
.122 0 .121 r
.73855 .65056 m .66696 .68365 L .73428 .66088 L F
.32 .457 .306 r
.43089 .48707 m .3459 .50993 L .34091 .4874 L F
.34737 .53017 m .3459 .50993 L .43089 .48707 L F
.43089 .48707 m .33286 .46467 L .32251 .44382 L F
.34091 .4874 m .33286 .46467 L .43089 .48707 L F
.43089 .48707 m .4258 .49245 L .34737 .53017 L F
.206 .339 .471 r
.65989 .4622 m .59261 .48598 L .58769 .46872 L F
.188 .249 .386 r
.66115 .47717 m .59261 .48598 L .65989 .4622 L F
.22 .541 .635 r
.64412 .48074 m .57633 .50464 L .5846 .5115 L F
.219 .445 .563 r
.63582 .46709 m .57633 .50464 L .64412 .48074 L F
.322 .455 .287 r
.73855 .65056 m .63582 .46709 L .64412 .48074 L F
.73428 .66088 m .63582 .46709 L .73855 .65056 L F
.208 .597 .655 r
.51693 .25195 m .56297 .21809 L .49563 .24315 L F
.51693 .25195 m .58389 .2271 L .56297 .21809 L F
.322 .455 .287 r
.60618 .24381 m .51448 .24024 L .58389 .2271 L F
.322 .456 .294 r
.56146 .47396 m .51693 .25195 L .49563 .24315 L F
.55832 .45724 m .51693 .25195 L .56146 .47396 L F
.322 .455 .287 r
.60618 .24381 m .50481 .2639 L .51448 .24024 L F
.63897 .41845 m .50481 .2639 L .60618 .24381 L F
.171 .172 .308 r
.73428 .66088 m .66564 .69955 L .73313 .67679 L F
.183 .222 .358 r
.73957 .91945 m .66564 .69955 L .67012 .94174 L F
.73313 .67679 m .66564 .69955 L .73957 .91945 L F
.322 .456 .294 r
.66564 .69955 m .64537 .78003 L .67012 .94174 L F
.322 .455 .287 r
.67864 .49578 m .66978 .44864 L .6488 .40294 L F
.66978 .44864 m .6603 .42417 L .6488 .40294 L F
.67864 .49578 m .67615 .47348 L .66978 .44864 L F
.212 .378 .505 r
.80549 .40059 m .6603 .42417 L .66978 .44864 L F
.204 .327 .459 r
.812 .42562 m .66978 .44864 L .67615 .47348 L F
.812 .42562 m .80549 .40059 L .66978 .44864 L F
.191 .263 .399 r
.81478 .44804 m .67615 .47348 L .67864 .49578 L F
.81478 .44804 m .812 .42562 L .67615 .47348 L F
.218 .427 .548 r
.79601 .37587 m .6488 .40294 L .6603 .42417 L F
.212 .378 .505 r
.80549 .40059 m .79601 .37587 L .6603 .42417 L F
.216 .408 .532 r
.65493 .44487 m .58769 .46872 L .58012 .45304 L F
.206 .339 .471 r
.65989 .4622 m .58769 .46872 L .65493 .44487 L F
.322 .455 .287 r
.73428 .66088 m .73313 .67679 L .63582 .46709 L F
.222 .486 .596 r
.64739 .4291 m .58012 .45304 L .5716 .44249 L F
.216 .408 .532 r
.65493 .44487 m .58012 .45304 L .64739 .4291 L F
0 0 0 r
.32506 .3001 m .27673 .31683 L .34265 .29225 L F
.32506 .3001 m .25874 .32481 L .27673 .31683 L F
.204 .596 .656 r
.63897 .41845 m .5716 .44249 L .56408 .43949 L F
.222 .486 .596 r
.64739 .4291 m .5716 .44249 L .63897 .41845 L F
.204 .596 .656 r
.63897 .41845 m .56408 .43949 L .63159 .41538 L F
.047 0 0 r
.63159 .41538 m .56408 .43949 L .55928 .4448 L F
.17 .172 .31 r
.62693 .42065 m .55928 .4448 L .55832 .45724 L F
.047 0 0 r
.63159 .41538 m .55928 .4448 L .62693 .42065 L F
.17 .172 .31 r
.62693 .42065 m .55832 .45724 L .6261 .4331 L F
.322 .455 .287 r
.67864 .49578 m .60997 .3899 L .66214 .52414 L F
.67864 .49578 m .6488 .40294 L .60997 .3899 L F
.66214 .52414 m .67695 .51291 L .67864 .49578 L F
.167 .156 .293 r
.81347 .46518 m .67864 .49578 L .67695 .51291 L F
.81347 .46518 m .81478 .44804 L .67864 .49578 L F
.322 .455 .287 r
.6488 .40294 m .62522 .37961 L .60997 .3899 L F
.6488 .40294 m .63662 .38746 L .62522 .37961 L F
.222 .486 .595 r
.78467 .35435 m .63662 .38746 L .6488 .40294 L F
.218 .427 .548 r
.79601 .37587 m .78467 .35435 L .6488 .40294 L F
.484 .343 .447 r
.56723 .56071 m .56972 .57816 L .56062 .54216 L F
.56062 .54216 m .56972 .57816 L .56993 .60742 L F
.50849 .56856 m .55165 .52742 L .56062 .54216 L F
.322 .455 .287 r
.63582 .46709 m .73313 .67679 L .73957 .91945 L F
.322 .456 .294 r
.55985 .60508 m .57729 .62253 L .59089 .51014 L F
.59089 .51014 m .54331 .5955 L .55985 .60508 L F
.59089 .51014 m .52863 .59444 L .54331 .5955 L F
.5846 .5115 m .52863 .59444 L .59089 .51014 L F
.322 .455 .287 r
.66214 .52414 m .67123 .52278 L .67695 .51291 L F
.093 0 .032 r
.80819 .47497 m .67695 .51291 L .67123 .52278 L F
.80819 .47497 m .81347 .46518 L .67695 .51291 L F
.218 .565 .647 r
.77278 .33858 m .62522 .37961 L .63662 .38746 L F
.222 .486 .595 r
.78467 .35435 m .77278 .33858 L .63662 .38746 L F
.484 .343 .447 r
.51373 .55825 m .55165 .52742 L .50849 .56856 L F
.51373 .55825 m .53364 .50556 L .55165 .52742 L F
.165 .599 .608 r
.49563 .24315 m .54406 .21717 L .4763 .24243 L F
.49563 .24315 m .56297 .21809 L .54406 .21717 L F
.322 .455 .287 r
.58389 .2271 m .52771 .22456 L .56297 .21809 L F
.58389 .2271 m .51448 .24024 L .52771 .22456 L F
.322 .456 .294 r
.5846 .5115 m .51669 .6021 L .52863 .59444 L F
.57633 .50464 m .51669 .6021 L .5846 .5115 L F
0 0 0 r
.45748 .52222 m .51793 .50105 L .45067 .52487 L F
.45748 .52222 m .52458 .49846 L .51793 .50105 L F
.322 .456 .294 r
.56146 .47396 m .49563 .24315 L .4763 .24243 L F
.322 .455 .287 r
.63897 .41845 m .49907 .29501 L .50481 .2639 L F
.63897 .41845 m .52874 .36899 L .49907 .29501 L F
.63159 .41538 m .52874 .36899 L .63897 .41845 L F
.12 .552 .536 r
.79955 .47616 m .67123 .52278 L .66214 .52414 L F
.79955 .47616 m .80819 .47497 L .67123 .52278 L F
.322 .455 .287 r
.62522 .37961 m .61595 .38043 L .60997 .3899 L F
.136 .572 .563 r
.76176 .33049 m .61595 .38043 L .62522 .37961 L F
.218 .565 .647 r
.77278 .33858 m .76176 .33049 L .62522 .37961 L F
.323 .454 .273 r
.81478 .44804 m .80549 .40059 L .78467 .35435 L F
.80549 .40059 m .79601 .37587 L .78467 .35435 L F
.81478 .44804 m .812 .42562 L .80549 .40059 L F
.046 0 0 r
.31057 .31609 m .25874 .32481 L .32506 .3001 L F
.31057 .31609 m .24385 .3409 L .25874 .32481 L F
.484 .343 .447 r
.52458 .49846 m .53364 .50556 L .51373 .55825 L F
.219 .445 .563 r
.63582 .46709 m .56796 .49109 L .57633 .50464 L F
.322 .456 .294 r
.43579 .28948 m .57633 .50464 L .56796 .49109 L F
.42966 .3206 m .57633 .50464 L .43579 .28948 L F
.45935 .39417 m .57633 .50464 L .42966 .3206 L F
.46962 .41528 m .57633 .50464 L .45935 .39417 L F
.23 .079 .366 r
.45067 .52487 m .51793 .50105 L .5155 .51272 L F
.484 .343 .447 r
.51552 .54213 m .52458 .49846 L .51373 .55825 L F
.51552 .54213 m .51793 .50105 L .52458 .49846 L F
.5155 .51272 m .51793 .50105 L .51552 .54213 L F
.322 .456 .294 r
.57633 .50464 m .4777 .43824 L .51669 .6021 L F
.46962 .41528 m .4777 .43824 L .57633 .50464 L F
.198 .299 .433 r
.6261 .4331 m .55832 .45724 L .56146 .47396 L F
.322 .455 .287 r
.63159 .41538 m .5523 .43609 L .54707 .4133 L F
.322 .456 .294 r
.45954 .24997 m .56146 .47396 L .4763 .24243 L F
.322 .455 .287 r
.63159 .41538 m .55417 .45649 L .5523 .43609 L F
.62693 .42065 m .55417 .45649 L .63159 .41538 L F
.63159 .41538 m .53897 .39023 L .52874 .36899 L F
.54707 .4133 m .53897 .39023 L .63159 .41538 L F
.211 .374 .502 r
.62931 .44987 m .56796 .49109 L .63582 .46709 L F
.62931 .44987 m .56146 .47396 L .56796 .49109 L F
.322 .456 .294 r
.43579 .28948 m .56796 .49109 L .44587 .26576 L F
.45954 .24997 m .56796 .49109 L .56146 .47396 L F
.44587 .26576 m .56796 .49109 L .45954 .24997 L F
.323 .454 .273 r
.81478 .44804 m .7474 .3405 L .79955 .47616 L F
.81478 .44804 m .78467 .35435 L .7474 .3405 L F
.79955 .47616 m .81347 .46518 L .81478 .44804 L F
.78467 .35435 m .76176 .33049 L .7474 .3405 L F
.78467 .35435 m .77278 .33858 L .76176 .33049 L F
.198 .299 .433 r
.6261 .4331 m .56146 .47396 L .62931 .44987 L F
.322 .455 .287 r
.60997 .3899 m .61693 .45491 L .66214 .52414 L F
.61693 .45491 m .6384 .50137 L .66214 .52414 L F
.6384 .50137 m .65074 .51673 L .66214 .52414 L F
.215 .569 .65 r
.78854 .46851 m .66214 .52414 L .65074 .51673 L F
.78854 .46851 m .79955 .47616 L .66214 .52414 L F
.136 .572 .563 r
.76176 .33049 m .75294 .33112 L .61595 .38043 L F
.082 0 .003 r
.75294 .33112 m .60997 .3899 L .61595 .38043 L F
.322 .455 .287 r
.56297 .21809 m .52771 .22456 L .54406 .21717 L F
.62693 .42065 m .58246 .79523 L .5717 .7737 L F
.62693 .42065 m .59428 .81205 L .58246 .79523 L F
.6261 .4331 m .59428 .81205 L .62693 .42065 L F
.62693 .42065 m .55552 .70347 L .55417 .45649 L F
.5717 .7737 m .55552 .70347 L .62693 .42065 L F
.319 .457 .311 r
.45 1.04132 m .4637 1.02458 L .4656 1.00736 L F
.323 .454 .273 r
.79955 .47616 m .80819 .47497 L .81347 .46518 L F
.322 .456 .294 r
.67012 .94174 m .64537 .78003 L .64993 .81326 L F
.66873 .95902 m .64993 .81326 L .66395 .97069 L F
.67012 .94174 m .64993 .81326 L .66873 .95902 L F
.65623 .97556 m .64993 .81326 L .65042 .84271 L F
.66395 .97069 m .64993 .81326 L .65623 .97556 L F
.65623 .97556 m .65042 .84271 L .64628 .97307 L F
.63507 .96341 m .65042 .84271 L .64676 .86671 L F
.64628 .97307 m .65042 .84271 L .63507 .96341 L F
.63507 .96341 m .64676 .86671 L .63911 .88383 L F
.172 .174 .309 r
.66873 .95902 m .73957 .91945 L .67012 .94174 L F
.66873 .95902 m .73835 .93676 L .73957 .91945 L F
.322 .455 .287 r
.6261 .4331 m .70546 .94087 L .59428 .81205 L F
.127 .008 .135 r
.66395 .97069 m .73835 .93676 L .66873 .95902 L F
.66395 .97069 m .73378 .94841 L .73835 .93676 L F
.322 .455 .287 r
.6261 .4331 m .71651 .95064 L .70546 .94087 L F
.62931 .44987 m .71651 .95064 L .6261 .4331 L F
.63582 .46709 m .73957 .91945 L .62931 .44987 L F
0 0 0 r
.4763 .24243 m .52771 .22456 L .45954 .24997 L F
.4763 .24243 m .54406 .21717 L .52771 .22456 L F
.319 .457 .311 r
.45833 1.0363 m .4637 1.02458 L .45 1.04132 L F
.322 .455 .287 r
.62931 .44987 m .73835 .93676 L .73378 .94841 L F
.62931 .44987 m .73957 .91945 L .73835 .93676 L F
0 0 0 r
.65623 .97556 m .73378 .94841 L .66395 .97069 L F
.65623 .97556 m .72627 .95322 L .73378 .94841 L F
.322 .455 .287 r
.62931 .44987 m .72627 .95322 L .71651 .95064 L F
.73378 .94841 m .72627 .95322 L .62931 .44987 L F
.222 .488 .598 r
.7765 .45286 m .65074 .51673 L .6384 .50137 L F
.7765 .45286 m .78854 .46851 L .65074 .51673 L F
.322 .455 .287 r
.60997 .3899 m .60806 .40695 L .61693 .45491 L F
.163 .146 .286 r
.7474 .3405 m .60806 .40695 L .60997 .3899 L F
.082 0 .003 r
.75294 .33112 m .7474 .3405 L .60997 .3899 L F
.115 0 .118 r
.29968 .33993 m .24385 .3409 L .31057 .31609 L F
.29968 .33993 m .23257 .3648 L .24385 .3409 L F
.323 .454 .273 r
.76176 .33049 m .75294 .33112 L .7474 .3405 L F
.483 .344 .456 r
.57391 .99761 m .57621 .98485 L .53853 .97729 L F
.322 .455 .287 r
.61693 .45491 m .62664 .47989 L .6384 .50137 L F
.218 .428 .55 r
.7649 .43108 m .6384 .50137 L .62664 .47989 L F
.7649 .43108 m .7765 .45286 L .6384 .50137 L F
.322 .455 .287 r
.60806 .40695 m .61046 .42955 L .61693 .45491 L F
.19 .259 .396 r
.74588 .35756 m .61046 .42955 L .60806 .40695 L F
.163 .146 .286 r
.7474 .3405 m .74588 .35756 L .60806 .40695 L F
.483 .344 .456 r
.54693 .98313 m .57391 .99761 L .53853 .97729 L F
.54693 .98313 m .56739 1.00163 L .57391 .99761 L F
.211 .378 .506 r
.75519 .40584 m .62664 .47989 L .61693 .45491 L F
.75519 .40584 m .7649 .43108 L .62664 .47989 L F
.203 .326 .459 r
.74857 .38028 m .61693 .45491 L .61046 .42955 L F
.19 .259 .396 r
.74588 .35756 m .74857 .38028 L .61046 .42955 L F
.203 .326 .459 r
.74857 .38028 m .75519 .40584 L .61693 .45491 L F
.323 .454 .273 r
.7474 .3405 m .75519 .40584 L .79955 .47616 L F
.75519 .40584 m .7765 .45286 L .79955 .47616 L F
.7765 .45286 m .78854 .46851 L .79955 .47616 L F
.18 .596 .646 r
.5181 1.01961 m .45 1.04132 L .43949 1.0391 L F
.151 .103 .245 r
.29278 .37105 m .2253 .39593 L .23257 .3648 L F
.29278 .37105 m .23257 .3648 L .29968 .33993 L F
.046 0 0 r
.45954 .24997 m .51448 .24024 L .44587 .26576 L F
.45954 .24997 m .52771 .22456 L .51448 .24024 L F
.483 .344 .456 r
.55836 .99577 m .56739 1.00163 L .54693 .98313 L F
.319 .421 .979 r
.55836 .99577 m .63609 .97971 L .56739 1.00163 L F
.2 .314 .449 r
.27346 .51164 m .3459 .50993 L .27838 .53408 L F
.27346 .51164 m .34091 .4874 L .3459 .50993 L F
.209 .363 .494 r
.26544 .48902 m .34091 .4874 L .27346 .51164 L F
.319 .457 .311 r
.26544 .48902 m .22544 .40883 L .25505 .4683 L F
.209 .363 .494 r
.26544 .48902 m .33286 .46467 L .34091 .4874 L F
.215 .408 .533 r
.25505 .4683 m .33286 .46467 L .26544 .48902 L F
.323 .454 .273 r
.7474 .3405 m .74588 .35756 L .75519 .40584 L F
.188 .251 .389 r
.27838 .53408 m .34737 .53017 L .27973 .55427 L F
.27838 .53408 m .3459 .50993 L .34737 .53017 L F
.319 .421 .979 r
.55836 .99577 m .6272 .97376 L .63609 .97971 L F
.33 .374 .915 r
.6159 .961 m .55836 .99577 L .54693 .98313 L F
.6272 .97376 m .55836 .99577 L .6159 .961 L F
.216 .534 .635 r
.50777 1.01729 m .43949 1.0391 L .42781 1.02977 L F
.18 .596 .646 r
.5181 1.01961 m .43949 1.0391 L .50777 1.01729 L F
.319 .457 .311 r
.25505 .4683 m .22898 .4242 L .24323 .4514 L F
.25505 .4683 m .22544 .40883 L .22898 .4242 L F
.215 .408 .533 r
.25505 .4683 m .32251 .44382 L .33286 .46467 L F
.22 .456 .573 r
.24323 .4514 m .32251 .44382 L .25505 .4683 L F
.32 .457 .306 r
.5181 1.01961 m .42134 .89065 L .43968 .91443 L F
.50777 1.01729 m .42134 .89065 L .5181 1.01961 L F
.29968 .33993 m .3029 .41458 L .29278 .37105 L F
.178 .207 .347 r
.27973 .55427 m .34737 .53017 L .27296 .79941 L F
.323 .454 .273 r
.75519 .40584 m .7649 .43108 L .7765 .45286 L F
.74588 .35756 m .74857 .38028 L .75519 .40584 L F
.321 .416 .973 r
.6159 .961 m .54693 .98313 L .53853 .97729 L F
.483 .344 .456 r
.40971 .58138 m .37366 .55483 L .42147 .59209 L F
.40357 .656 m .42147 .59209 L .37366 .55483 L F
.319 .457 .311 r
.24323 .4514 m .22898 .4242 L .23529 .43928 L F
.219 .447 .566 r
.3108 .42679 m .24323 .4514 L .23529 .43928 L F
.22 .456 .573 r
.24323 .4514 m .3108 .42679 L .32251 .44382 L F
.181 .224 .364 r
.29302 .38398 m .2253 .39593 L .29278 .37105 L F
.29302 .38398 m .22544 .40883 L .2253 .39593 L F
.219 .497 .609 r
.42781 1.02977 m .3811 .88268 L .49625 1.00785 L F
.3114 .90577 m .3811 .88268 L .42781 1.02977 L F
.216 .534 .635 r
.50777 1.01729 m .42781 1.02977 L .49625 1.00785 L F
.115 0 .118 r
.44587 .26576 m .50481 .2639 L .43579 .28948 L F
.44587 .26576 m .51448 .24024 L .50481 .2639 L F
.211 .383 .512 r
.3029 .41458 m .23529 .43928 L .22898 .4242 L F
.219 .447 .566 r
.3108 .42679 m .23529 .43928 L .3029 .41458 L F
.201 .318 .453 r
.2966 .39941 m .22544 .40883 L .29302 .38398 L F
.2966 .39941 m .22898 .4242 L .22544 .40883 L F
.484 .343 .447 r
.6159 .961 m .58269 .90559 L .6272 .97376 L F
.32 .457 .306 r
.49625 1.00785 m .42134 .89065 L .50777 1.01729 L F
.211 .383 .512 r
.3029 .41458 m .22898 .4242 L .2966 .39941 L F
.321 .416 .973 r
.6159 .961 m .53853 .97729 L .60762 .95509 L F
0 0 0 r
.60762 .95509 m .53853 .97729 L .53198 .97965 L F
.483 .344 .456 r
.40971 .58138 m .38091 .55201 L .37366 .55483 L F
.39059 .55916 m .38091 .55201 L .40971 .58138 L F
.322 .456 .294 r
.63507 .96341 m .63911 .88383 L .62784 .89299 L F
.178 .207 .347 r
.27296 .79941 m .34737 .53017 L .34258 .77577 L F
.32 .457 .306 r
.34737 .53017 m .36979 .66614 L .34258 .77577 L F
.484 .343 .447 r
.60762 .95509 m .56429 .89831 L .6159 .961 L F
.32 .457 .306 r
.29278 .37105 m .2966 .39941 L .29302 .38398 L F
.29278 .37105 m .3029 .41458 L .2966 .39941 L F
.215 .046 .291 r
.60122 .9574 m .53198 .97965 L .52873 .98976 L F
0 0 0 r
.60762 .95509 m .53198 .97965 L .60122 .9574 L F
.32 .457 .306 r
.3811 .88268 m .42134 .89065 L .49625 1.00785 L F
.484 .343 .447 r
.55866 .95858 m .60762 .95509 L .60122 .9574 L F
.55111 .9475 m .60762 .95509 L .55866 .95858 L F
.55111 .9475 m .56429 .89831 L .60762 .95509 L F
.483 .344 .456 r
.49891 1.0095 m .52873 .98976 L .49493 .99392 L F
.49891 1.0095 m .51769 1.13948 L .52873 .98976 L F
.52873 .98976 m .48861 .97944 L .49493 .99392 L F
.52873 .98976 m .48099 .96844 L .48861 .97944 L F
.52873 .98976 m .47434 .90307 L .39924 .81982 L F
.215 .046 .291 r
.60122 .9574 m .52873 .98976 L .59812 .96751 L F
.262 .138 .482 r
.59812 .96751 m .52873 .98976 L .51769 1.13948 L F
.18 .596 .646 r
.64628 .97307 m .72627 .95322 L .65623 .97556 L F
.151 .103 .245 r
.43579 .28948 m .49907 .29501 L .42966 .3206 L F
.43579 .28948 m .50481 .2639 L .49907 .29501 L F
.322 .456 .294 r
.62784 .89299 m .61356 .89355 L .63507 .96341 L F
.484 .343 .447 r
.56497 .97315 m .60122 .9574 L .56899 .9888 L F
.55866 .95858 m .60122 .9574 L .56497 .97315 L F
.57007 1.00295 m .60122 .9574 L .59812 .96751 L F
.56899 .9888 m .60122 .9574 L .57007 1.00295 L F
0 0 0 r
.38091 .55201 m .44271 .53039 L .37366 .55483 L F
.38091 .55201 m .4498 .52763 L .44271 .53039 L F
.209 .363 .494 r
.54707 .4133 m .4777 .43824 L .46962 .41528 L F
.2 .314 .449 r
.5523 .43609 m .4777 .43824 L .54707 .4133 L F
.322 .456 .294 r
.48285 .46093 m .51669 .6021 L .4777 .43824 L F
.2 .314 .449 r
.5523 .43609 m .48285 .46093 L .4777 .43824 L F
.215 .408 .533 r
.53897 .39023 m .46962 .41528 L .45935 .39417 L F
.209 .363 .494 r
.54707 .4133 m .46962 .41528 L .53897 .39023 L F
.32 .457 .306 r
.34258 .77577 m .36979 .66614 L .36483 .68977 L F
.322 .456 .294 r
.48285 .46093 m .50825 .61817 L .51669 .6021 L F
.50386 .64181 m .50825 .61817 L .48285 .46093 L F
.50384 .67169 m .48285 .46093 L .48459 .48128 L F
.50386 .64181 m .48285 .46093 L .50384 .67169 L F
.188 .251 .389 r
.55417 .45649 m .48459 .48128 L .48285 .46093 L F
.55417 .45649 m .48285 .46093 L .5523 .43609 L F
.18 .596 .646 r
.64628 .97307 m .71651 .95064 L .72627 .95322 L F
.216 .534 .635 r
.63507 .96341 m .71651 .95064 L .64628 .97307 L F
.262 .138 .482 r
.59812 .96751 m .51769 1.13948 L .5885 1.11748 L F
.268 .152 .51 r
.5885 1.11748 m .51769 1.13948 L .51205 1.30263 L F
.5885 1.11748 m .51205 1.30263 L .58429 1.28098 L F
.304 0 0 r
.4989 1.49085 m .56452 1.46072 L .45562 1.48781 L F
.56452 1.46072 m .59645 1.44606 L .56051 1.45672 L F
.56452 1.46072 m .56051 1.45672 L .45562 1.48781 L F
.56452 1.46072 m .62837 1.43442 L .59645 1.44606 L F
.4989 1.49085 m .56559 1.46179 L .56452 1.46072 L F
.56559 1.46179 m .62837 1.43442 L .56452 1.46072 L F
.483 .344 .456 r
.48362 1.35796 m .48857 1.3849 L .4999 1.02361 L F
.304 0 0 r
.54248 1.48975 m .62837 1.43442 L .4989 1.49085 L F
.322 0 0 r
.4989 1.49085 m .53734 1.84884 L .54248 1.48975 L F
.304 0 0 r
.45562 1.48781 m .55847 1.45468 L .41391 1.48071 L F
.55847 1.45468 m .56094 1.45388 L .55818 1.45439 L F
.55847 1.45468 m .55818 1.45439 L .41391 1.48071 L F
.483 .344 .456 r
.51025 1.40655 m .51205 1.30263 L .4999 1.02361 L F
.304 0 0 r
.45562 1.48781 m .59645 1.44606 L .56094 1.45388 L F
.41391 1.48071 m .52331 1.45758 L .375 1.46973 L F
.41391 1.48071 m .56094 1.45388 L .52331 1.45758 L F
.375 1.46973 m .52331 1.45758 L .48511 1.45703 L F
.322 0 0 r
.50499 1.84959 m .53734 1.84884 L .4989 1.49085 L F
.336 0 0 r
.4989 1.49085 m .49853 1.84934 L .50499 1.84959 L F
.4989 1.49085 m .47269 1.84833 L .49853 1.84934 L F
.342 0 0 r
.45562 1.48781 m .47269 1.84833 L .4989 1.49085 L F
.33 0 0 r
.48417 1.81734 m .48511 1.45703 L .52331 1.45758 L F
.304 0 0 r
.375 1.46973 m .48511 1.45703 L .34007 1.45517 L F
.403 0 0 r
.34007 1.45517 m .35364 1.82388 L .375 1.46973 L F
.304 0 0 r
.31021 1.43743 m .48511 1.45703 L .44789 1.45224 L F
.34007 1.45517 m .48511 1.45703 L .31021 1.43743 L F
.426 0 0 r
.31387 1.50213 m .31309 1.50136 L .31329 1.50318 L F
.34007 1.45517 m .31342 1.50079 L .31387 1.50213 L F
.31342 1.50079 m .31309 1.50136 L .31387 1.50213 L F
.603 .483 0 r
.31241 1.49782 m .30644 1.48466 L .30978 1.49858 L F
.483 .344 .456 r
.51086 1.42892 m .51215 1.40844 L .51025 1.40655 L F
.51189 1.46694 m .51207 1.4264 L .51086 1.42892 L F
.51207 1.4264 m .51215 1.40844 L .51086 1.42892 L F
.5122 1.46745 m .51216 1.4262 L .51189 1.46694 L F
.51216 1.4262 m .51215 1.40844 L .51207 1.4264 L F
.51216 1.4262 m .51207 1.4264 L .51189 1.46694 L F
.362 0 0 r
.41391 1.48071 m .44094 1.84507 L .45562 1.48781 L F
.382 0 0 r
.375 1.46973 m .38096 1.83276 L .41391 1.48071 L F
.365 0 0 r
.41391 1.48071 m .41021 1.83985 L .44094 1.84507 L F
.379 0 0 r
.38096 1.83276 m .41021 1.83985 L .41391 1.48071 L F
.394 0 0 r
.375 1.46973 m .37005 1.82921 L .38096 1.83276 L F
.35364 1.82388 m .37005 1.82921 L .375 1.46973 L F
.351 0 0 r
.45562 1.48781 m .45365 1.84637 L .47269 1.84833 L F
.44094 1.84507 m .45365 1.84637 L .45562 1.48781 L F
.354 0 0 r
.44549 1.81278 m .48411 1.46605 L .48417 1.81734 L F
.48411 1.46605 m .48511 1.45703 L .48509 1.4657 L F
.48411 1.46605 m .48509 1.4657 L .48417 1.81734 L F
.483 .344 .456 r
.51221 1.47879 m .5122 1.46745 L .51189 1.46694 L F
.354 0 0 r
.48411 1.46605 m .44789 1.45224 L .48511 1.45703 L F
.46299 1.65569 m .44983 1.47843 L .48411 1.46605 L F
.44983 1.47843 m .44789 1.45224 L .48411 1.46605 L F
.44666 1.63675 m .44789 1.45224 L .46299 1.65569 L F
.483 .344 .456 r
.50401 1.46909 m .50759 1.48862 L .5091 1.46648 L F
.50759 1.48862 m .50981 1.50074 L .50958 1.48927 L F
.50759 1.48862 m .50958 1.48927 L .5091 1.46648 L F
.51184 1.46509 m .51045 1.48956 L .51221 1.47879 L F
.51045 1.48956 m .50981 1.50074 L .51101 1.48974 L F
.51045 1.48956 m .51101 1.48974 L .51221 1.47879 L F
.50998 1.46604 m .50981 1.50074 L .51184 1.46509 L F
.49941 1.39572 m .50179 1.43373 L .50781 1.40411 L F
.50179 1.43373 m .50401 1.46909 L .50584 1.43774 L F
.50179 1.43373 m .50584 1.43774 L .50781 1.40411 L F
.425 0 0 r
.31021 1.43743 m .31132 1.49009 L .34007 1.45517 L F
.31132 1.49009 m .3114 1.49356 L .31251 1.49206 L F
.31132 1.49009 m .31251 1.49206 L .34007 1.45517 L F
.483 .344 .456 r
.50781 1.40411 m .50901 1.46225 L .51025 1.40655 L F
.50901 1.46225 m .50918 1.46252 L .51025 1.40655 L F
.5091 1.46648 m .50998 1.46604 L .51025 1.40655 L F
.51025 1.40655 m .50998 1.46604 L .51184 1.46509 L F
.304 0 0 r
.2864 1.41702 m .44789 1.45224 L .41317 1.44339 L F
.31021 1.43743 m .44789 1.45224 L .2864 1.41702 L F
.26944 1.39452 m .41317 1.44339 L .38241 1.43083 L F
.2864 1.41702 m .41317 1.44339 L .26944 1.39452 L F
.438 0 0 r
.31021 1.43743 m .30917 1.48601 L .30921 1.48608 L F
.483 .344 .456 r
.49605 1.42569 m .49658 1.42857 L .49941 1.39572 L F
.49658 1.42857 m .50401 1.46909 L .50179 1.43373 L F
.49658 1.42857 m .50179 1.43373 L .49941 1.39572 L F
.48946 1.3858 m .4931 1.40961 L .49941 1.39572 L F
.48879 1.38612 m .4931 1.40961 L .48946 1.3858 L F
.51215 1.40844 m .51205 1.30263 L .51025 1.40655 L F
.48946 1.3858 m .50781 1.40411 L .50725 1.37732 L F
.4999 1.02361 m .50781 1.40411 L .51025 1.40655 L F
.274 .164 .535 r
.58429 1.28098 m .51205 1.30263 L .51212 1.375 L F
.55459 1.36248 m .51212 1.375 L .51221 1.47879 L F
.58429 1.28098 m .51212 1.375 L .55459 1.36248 L F
.304 0 0 r
.54248 1.48975 m .65536 1.41942 L .62837 1.43442 L F
.58509 1.48454 m .65536 1.41942 L .54248 1.48975 L F
.3 0 0 r
.54248 1.48975 m .56928 1.84609 L .58509 1.48454 L F
.306 0 0 r
.54248 1.48975 m .54372 1.8483 L .56928 1.84609 L F
.53734 1.84884 m .54372 1.8483 L .54248 1.48975 L F
.305 0 0 r
.52387 1.81787 m .52331 1.45758 L .56094 1.45388 L F
.33 0 0 r
.48417 1.81734 m .52331 1.45758 L .52387 1.81787 L F
.304 0 0 r
.58509 1.48454 m .67622 1.40164 L .65536 1.41942 L F
.62547 1.47535 m .67622 1.40164 L .58509 1.48454 L F
.275 0 0 r
.58509 1.48454 m .60032 1.84138 L .62547 1.47535 L F
.29 0 0 r
.58509 1.48454 m .58789 1.84327 L .60032 1.84138 L F
.56928 1.84609 m .58789 1.84327 L .58509 1.48454 L F
.277 0 0 r
.56296 1.81435 m .56094 1.45388 L .59645 1.44606 L F
.305 0 0 r
.52387 1.81787 m .56094 1.45388 L .56296 1.81435 L F
.274 .164 .535 r
.58429 1.28098 m .51221 1.47879 L .58585 1.45759 L F
.484 .343 .447 r
.5716 1.35995 m .59812 .96751 L .5885 1.11748 L F
.56957 1.38918 m .57146 1.36002 L .5716 1.35995 L F
.56843 1.40541 m .56952 1.38916 L .56957 1.38918 L F
.56952 1.38916 m .57146 1.36002 L .56957 1.38918 L F
.56838 1.40535 m .57146 1.36002 L .56843 1.40541 L F
.56882 1.3007 m .57659 1.28455 L .56838 1.40535 L F
.57007 1.00295 m .56838 1.40535 L .56648 1.40343 L F
.483 .344 .456 r
.50512 1.47513 m .50288 1.51548 L .50981 1.50074 L F
.48362 1.35796 m .48979 1.40845 L .4931 1.40961 L F
.48338 1.35897 m .49358 1.44654 L .48362 1.35796 L F
.48647 1.39379 m .49358 1.44654 L .48338 1.35897 L F
.49358 1.44654 m .49483 1.44963 L .48362 1.35796 L F
.49605 1.42569 m .49483 1.44963 L .50512 1.47513 L F
.4931 1.40961 m .49442 1.4402 L .49605 1.42569 L F
.49442 1.4402 m .49483 1.44963 L .49605 1.42569 L F
.49358 1.44654 m .50121 1.50308 L .49483 1.44963 L F
.50121 1.50308 m .50288 1.51548 L .50138 1.50325 L F
.50121 1.50308 m .50138 1.50325 L .49483 1.44963 L F
.409 0 0 r
.34007 1.45517 m .33368 1.81545 L .35364 1.82388 L F
.511 .249 0 r
.31177 1.52198 m .31076 1.51178 L .30926 1.52271 L F
.373 0 0 r
.30643 1.52975 m .30926 1.52271 L .30544 1.53004 L F
.423 0 0 r
.31581 1.51612 m .31647 1.52714 L .32886 1.49716 L F
.31647 1.52714 m .31727 1.54055 L .3184 1.53632 L F
.31647 1.52714 m .3184 1.53632 L .32886 1.49716 L F
.31508 1.50387 m .3152 1.50595 L .34007 1.45517 L F
.3152 1.50595 m .31581 1.51612 L .31742 1.51207 L F
.3152 1.50595 m .31742 1.51207 L .34007 1.45517 L F
.31581 1.51612 m .32886 1.49716 L .34007 1.45517 L F
.31727 1.54055 m .33576 1.69835 L .33961 1.48155 L F
.32886 1.49716 m .33961 1.48155 L .34007 1.45517 L F
.31727 1.54055 m .33961 1.48155 L .32886 1.49716 L F
.31391 1.51028 m .31414 1.51388 L .31508 1.50387 L F
.31414 1.51388 m .31448 1.51677 L .31504 1.50472 L F
.31494 1.50536 m .31504 1.50472 L .31508 1.50387 L F
.31414 1.51388 m .31504 1.50472 L .31494 1.50536 L F
.31442 1.51814 m .31581 1.51612 L .31508 1.50387 L F
.31367 1.50661 m .31391 1.51028 L .31508 1.50387 L F
.258 0 0 r
.36932 1.48696 m .34429 1.49898 L .31367 1.50661 L F
.409 0 0 r
.31391 1.51028 m .32868 1.81334 L .33368 1.81545 L F
.31367 1.50661 m .31386 1.5105 L .31391 1.51028 L F
.31386 1.5105 m .32868 1.81334 L .31391 1.51028 L F
.423 0 0 r
.31414 1.51388 m .31442 1.51814 L .31448 1.51677 L F
.511 .249 0 r
.31379 1.51091 m .31379 1.51091 L .31377 1.51091 L F
.423 0 0 r
.31381 1.51115 m .31395 1.51237 L .31386 1.5105 L F
.31363 1.51371 m .31386 1.5105 L .31364 1.51171 L F
.959 .688 0 r
.31076 1.51178 m .27077 1.46217 L .29975 1.53287 L F
.27077 1.46217 m .27352 1.50049 L .29975 1.53287 L F
.27352 1.50049 m .28562 1.52414 L .29975 1.53287 L F
.28562 1.52414 m .29287 1.53083 L .29975 1.53287 L F
.423 0 0 r
.31363 1.51371 m .32868 1.81334 L .31395 1.51237 L F
.31442 1.51814 m .33368 1.81545 L .31581 1.51612 L F
.377 0 0 r
.43914 1.55498 m .44789 1.45224 L .44719 1.55698 L F
.41218 1.77904 m .43673 1.55438 L .41775 1.80632 L F
.43673 1.55438 m .44789 1.45224 L .43914 1.55498 L F
.43673 1.55438 m .43914 1.55498 L .41775 1.80632 L F
.43655 1.55604 m .41314 1.44675 L .44789 1.45224 L F
.43054 1.61102 m .42348 1.54434 L .43655 1.55604 L F
.42348 1.54434 m .41314 1.44675 L .43655 1.55604 L F
.41174 1.58101 m .41223 1.53427 L .43054 1.61102 L F
.41223 1.53427 m .41314 1.44675 L .42348 1.54434 L F
.41223 1.53427 m .42348 1.54434 L .43054 1.61102 L F
.426 0 0 r
.31606 1.49822 m .31709 1.49996 L .34007 1.45517 L F
.428 0 0 r
.31549 1.49725 m .31211 1.4942 L .31272 1.49864 L F
.31342 1.50079 m .31272 1.49864 L .31309 1.50136 L F
.31549 1.49725 m .31272 1.49864 L .31342 1.50079 L F
.603 .483 0 r
.31245 1.4978 m .30781 1.48431 L .31241 1.49782 L F
.428 0 0 r
.31211 1.4942 m .31254 1.49883 L .31309 1.50136 L F
.34007 1.45517 m .31251 1.49206 L .31549 1.49725 L F
.31251 1.49206 m .3114 1.49356 L .31549 1.49725 L F
.511 .249 0 r
.32219 1.50876 m .31076 1.51178 L .32245 1.50909 L F
.423 0 0 r
.31364 1.51171 m .31386 1.5105 L .31367 1.50661 L F
.258 0 0 r
.34429 1.49898 m .31365 1.50974 L .31367 1.50661 L F
.57 .387 0 r
.34363 1.49942 m .3431 1.4994 L .32201 1.50853 L F
.426 0 0 r
.31329 1.50318 m .31367 1.50661 L .31709 1.49996 L F
.31361 1.50261 m .31709 1.49996 L .31606 1.49822 L F
.294 0 0 r
.32349 1.49608 m .31309 1.50136 L .319 1.49785 L F
.426 0 0 r
.31366 1.50273 m .31709 1.49996 L .31361 1.50261 L F
.31347 1.50303 m .31709 1.49996 L .31344 1.50291 L F
.275 0 0 r
.319 1.49785 m .31309 1.50136 L .31254 1.49883 L F
.426 0 0 r
.31344 1.50291 m .31366 1.50273 L .31361 1.50261 L F
.31329 1.50318 m .31347 1.50303 L .31344 1.50291 L F
.264 0 0 r
.32349 1.49608 m .31329 1.50318 L .31309 1.50136 L F
.324 1.49706 m .31329 1.50318 L .32349 1.49608 L F
.276 0 0 r
.3423 1.49055 m .36932 1.48696 L .31329 1.50318 L F
.57 .387 0 r
.3423 1.49055 m .32301 1.49515 L .32533 1.49563 L F
.35232 1.48755 m .34589 1.48922 L .3423 1.49055 L F
.34589 1.48922 m .32301 1.49515 L .3423 1.49055 L F
.276 0 0 r
.36845 1.48273 m .36932 1.48696 L .3423 1.49055 L F
.402 0 0 r
.39183 1.65178 m .4048 1.52514 L .4098 1.76738 L F
.4048 1.52514 m .41279 1.44719 L .41223 1.53427 L F
.41279 1.44719 m .41314 1.44675 L .41223 1.53427 L F
.41279 1.44719 m .38241 1.43083 L .41317 1.44339 L F
.4048 1.52514 m .39234 1.47267 L .41279 1.44719 L F
.39234 1.47267 m .38241 1.43083 L .41279 1.44719 L F
.432 0 0 r
.31363 1.51371 m .31303 1.51786 L .31293 1.52035 L F
.31312 1.52684 m .31269 1.52703 L .30268 1.79861 L F
.373 0 0 r
.31188 1.52199 m .3119 1.52195 L .31188 1.52199 L F
.432 0 0 r
.31266 1.52704 m .31293 1.52036 L .31291 1.52038 L F
.31269 1.52703 m .31293 1.52035 L .31266 1.52704 L F
.31293 1.52035 m .31303 1.51786 L .31293 1.52036 L F
.31293 1.52035 m .31293 1.52036 L .31266 1.52704 L F
.3134 1.51962 m .31293 1.52035 L .31269 1.52703 L F
.3134 1.51962 m .31269 1.52703 L .31312 1.52684 L F
.425 0 0 r
.31389 1.51888 m .30648 1.80128 L .32868 1.81334 L F
.31363 1.51371 m .31348 1.51948 L .31389 1.51888 L F
.31348 1.51948 m .30648 1.80128 L .31389 1.51888 L F
.442 0 0 r
.31248 1.54539 m .31283 1.54565 L .3133 1.52675 L F
.3132 1.5268 m .3133 1.52675 L .31348 1.51948 L F
.31248 1.54539 m .3133 1.52675 L .3132 1.5268 L F
.433 0 0 r
.31087 1.5347 m .31266 1.52704 L .31109 1.52776 L F
.30268 1.79861 m .31237 1.53495 L .31087 1.5347 L F
.31237 1.53495 m .31266 1.52704 L .31087 1.5347 L F
.442 0 0 r
.31328 1.52278 m .31347 1.51965 L .31339 1.51981 L F
.437 0 0 r
.30814 1.5342 m .30918 1.52862 L .30824 1.52905 L F
.30934 1.53442 m .30949 1.52848 L .30814 1.5342 L F
.30949 1.52848 m .30953 1.52677 L .30918 1.52862 L F
.30949 1.52848 m .30918 1.52862 L .30814 1.5342 L F
0 0 0 r
.30721 1.52953 m .3071 1.52956 L .3071 1.52956 L F
.30714 1.52955 m .307 1.52959 L .30697 1.5296 L F
.435 0 0 r
.31046 1.52804 m .30949 1.52848 L .30934 1.53442 L F
.31109 1.52776 m .30934 1.53442 L .31087 1.5347 L F
.31121 1.52371 m .31046 1.52804 L .31109 1.52776 L F
.31046 1.52804 m .30934 1.53442 L .31109 1.52776 L F
0 0 0 r
.30282 1.53152 m .30544 1.53004 L .30152 1.53199 L F
.437 0 0 r
.30818 1.52908 m .30826 1.52816 L .30826 1.52817 L F
.442 0 0 r
.30383 1.53179 m .30103 1.53241 L .301 1.53275 L F
.30367 1.53332 m .301 1.53275 L .27805 1.77916 L F
.30383 1.53179 m .301 1.53275 L .30367 1.53332 L F
0 0 0 r
.30052 1.53265 m .3013 1.53228 L .29975 1.53287 L F
.545 .883 0 r
.3005 1.53264 m .30027 1.53271 L .30027 1.53271 L F
.442 0 0 r
.301 1.53275 m .30047 1.53267 L .27805 1.77916 L F
.30103 1.53241 m .30052 1.53265 L .301 1.53275 L F
.30052 1.53265 m .30047 1.53267 L .301 1.53275 L F
.437 0 0 r
.30818 1.52919 m .30819 1.52908 L .30818 1.52908 L F
.30778 1.53412 m .30818 1.52918 L .30818 1.52919 L F
.30818 1.52918 m .30819 1.52908 L .30818 1.52919 L F
.30778 1.53412 m .30819 1.52908 L .30778 1.53412 L F
.442 0 0 r
.31324 1.52375 m .31334 1.5227 L .31328 1.52278 L F
.31269 1.53805 m .3133 1.5237 L .31324 1.52375 L F
.3133 1.5237 m .31334 1.5227 L .31324 1.52375 L F
.435 0 0 r
.31121 1.52371 m .30953 1.52677 L .30949 1.52848 L F
.31121 1.52371 m .30949 1.52848 L .31046 1.52804 L F
.437 0 0 r
.30824 1.52905 m .30953 1.52677 L .30826 1.52816 L F
.30918 1.52862 m .30953 1.52677 L .30824 1.52905 L F
.433 0 0 r
.31109 1.52776 m .31291 1.52038 L .31183 1.5225 L F
.31112 1.52678 m .31183 1.5225 L .31121 1.52371 L F
.31109 1.52776 m .31183 1.5225 L .31112 1.52678 L F
.402 0 0 r
.38541 1.5013 m .3846 1.48231 L .4048 1.52514 L F
.438 0 0 r
.30671 1.47921 m .30846 1.48465 L .31021 1.43743 L F
.30846 1.48465 m .30917 1.48601 L .31021 1.43743 L F
.626 .567 0 r
.30816 1.48407 m .30812 1.48398 L .30797 1.48412 L F
.438 0 0 r
.3066 1.48047 m .30767 1.48312 L .30671 1.47921 L F
.626 .567 0 r
.30816 1.48407 m .30797 1.48412 L .30821 1.48415 L F
.438 0 0 r
.30856 1.48531 m .30915 1.48679 L .30846 1.48465 L F
.30821 1.48415 m .30846 1.48465 L .30671 1.47921 L F
.30856 1.48531 m .30846 1.48465 L .30821 1.48415 L F
.626 .567 0 r
.30767 1.48312 m .30665 1.48234 L .30727 1.48335 L F
.438 0 0 r
.30767 1.48312 m .30821 1.48415 L .30671 1.47921 L F
.286 0 0 r
.3066 1.48047 m .30768 1.48312 L .30767 1.48312 L F
.435 0 0 r
.31132 1.49009 m .30972 1.48818 L .3114 1.49356 L F
.31021 1.43743 m .30973 1.48708 L .31132 1.49009 L F
.30973 1.48708 m .30972 1.48818 L .31132 1.49009 L F
.626 .567 0 r
.30809 1.48401 m .30727 1.48335 L .30782 1.48426 L F
.438 0 0 r
.30919 1.48688 m .30972 1.48818 L .30973 1.48708 L F
.30921 1.48608 m .30973 1.48708 L .31021 1.43743 L F
.30919 1.48688 m .30973 1.48708 L .30921 1.48608 L F
.626 .567 0 r
.30812 1.48398 m .30763 1.48314 L .30809 1.48401 L F
.31145 1.48096 m .30767 1.48312 L .30812 1.48398 L F
.30767 1.48312 m .30763 1.48314 L .30812 1.48398 L F
.30763 1.48314 m .30727 1.48335 L .30809 1.48401 L F
.603 .483 0 r
.32562 1.4797 m .33195 1.47723 L .30738 1.48439 L F
.626 .567 0 r
.33195 1.47723 m .30816 1.48407 L .30821 1.48415 L F
.34444 1.47359 m .33201 1.47718 L .33195 1.47723 L F
.33201 1.47718 m .30816 1.48407 L .33195 1.47723 L F
.34444 1.47359 m .31972 1.47911 L .30812 1.48398 L F
.31972 1.47911 m .31145 1.48096 L .30988 1.48238 L F
.31972 1.47911 m .30988 1.48238 L .30812 1.48398 L F
.34444 1.47359 m .30812 1.48398 L .30816 1.48407 L F
.29 0 0 r
.30915 1.48679 m .31602 1.48345 L .30919 1.48688 L F
.31602 1.48345 m .31635 1.48337 L .30919 1.48688 L F
.626 .567 0 r
.34325 1.47252 m .31145 1.48096 L .34444 1.47359 L F
.295 0 0 r
.3366 1.4735 m .36072 1.46174 L .35018 1.4715 L F
.626 .567 0 r
.34289 1.4722 m .34002 1.473 L .34325 1.47252 L F
.34002 1.473 m .31145 1.48096 L .34325 1.47252 L F
.295 0 0 r
.35018 1.4715 m .36072 1.46174 L .36313 1.46664 L F
.30919 1.48688 m .31641 1.48335 L .33671 1.47655 L F
.626 .567 0 r
.34269 1.47202 m .31145 1.48096 L .34279 1.47211 L F
.402 0 0 r
.38396 1.46711 m .38241 1.43083 L .39177 1.47028 L F
.289 0 0 r
.30919 1.48688 m .33671 1.47655 L .36475 1.47069 L F
.33671 1.47655 m .36407 1.469 L .36475 1.47069 L F
.603 .483 0 r
.34513 1.47469 m .34444 1.47359 L .33195 1.47723 L F
.34513 1.47469 m .33195 1.47723 L .32562 1.4797 L F
.626 .567 0 r
.35934 1.46924 m .35531 1.46997 L .34444 1.47359 L F
.289 0 0 r
.35018 1.4715 m .36313 1.46664 L .36348 1.46753 L F
.626 .567 0 r
.35531 1.46997 m .34289 1.4722 L .34413 1.47331 L F
.35531 1.46997 m .34413 1.47331 L .34444 1.47359 L F
.402 0 0 r
.38124 1.51595 m .38138 1.5054 L .38652 1.52721 L F
.626 .567 0 r
.34269 1.47202 m .34279 1.47211 L .35814 1.46777 L F
.402 0 0 r
.3815 1.4965 m .38192 1.46629 L .38541 1.5013 L F
.38192 1.46629 m .38241 1.43083 L .38396 1.46711 L F
.38192 1.46629 m .38396 1.46711 L .38541 1.5013 L F
.304 0 0 r
.25998 1.3706 m .38241 1.43083 L .3569 1.41504 L F
.26944 1.39452 m .38241 1.43083 L .25998 1.3706 L F
.428 0 0 r
.38241 1.43083 m .37507 1.46254 L .3569 1.41504 L F
.37507 1.46254 m .36594 1.45694 L .3569 1.41504 L F
.452 0 0 r
.31021 1.43743 m .29035 1.45679 L .2931 1.45953 L F
.455 0 0 r
.31021 1.43743 m .28638 1.45378 L .28708 1.45431 L F
.31021 1.43743 m .28721 1.45421 L .29145 1.45571 L F
.28721 1.45421 m .28708 1.45431 L .28742 1.45442 L F
.28721 1.45421 m .28742 1.45442 L .29145 1.45571 L F
.445 0 0 r
.31021 1.43743 m .29744 1.46479 L .30022 1.46881 L F
.448 0 0 r
.31021 1.43743 m .2932 1.45962 L .29414 1.46077 L F
.31021 1.43743 m .29424 1.46063 L .29783 1.46395 L F
.29424 1.46063 m .29414 1.46077 L .29461 1.46117 L F
.29424 1.46063 m .29461 1.46117 L .29783 1.46395 L F
.642 .656 0 r
.30161 1.47156 m .29449 1.46121 L .30113 1.47169 L F
.448 0 0 r
.29783 1.46395 m .29461 1.46117 L .29744 1.46479 L F
.29461 1.46117 m .29524 1.46212 L .29744 1.46479 L F
.428 0 0 r
.37097 1.48023 m .36697 1.47334 L .36557 1.46521 L F
.36785 1.46768 m .36557 1.46521 L .3618 1.44339 L F
.37097 1.48023 m .36557 1.46521 L .36785 1.46768 L F
.44 0 0 r
.31021 1.43743 m .3042 1.4756 L .3066 1.48047 L F
.443 0 0 r
.30434 1.47472 m .30212 1.47192 L .3042 1.4756 L F
.30212 1.47192 m .30245 1.47262 L .3042 1.4756 L F
.428 0 0 r
.36839 1.46827 m .3618 1.44339 L .36306 1.44359 L F
.37097 1.48023 m .36785 1.46768 L .36839 1.46827 L F
.36785 1.46768 m .3618 1.44339 L .36839 1.46827 L F
.36306 1.44359 m .3618 1.44339 L .3569 1.41504 L F
.423 0 0 r
.37266 1.47291 m .37195 1.48179 L .37097 1.48023 L F
.38241 1.43083 m .37358 1.47383 L .37266 1.47291 L F
.37358 1.47383 m .37195 1.48179 L .37266 1.47291 L F
.282 0 0 r
.32268 1.5094 m .31364 1.5137 L .32234 1.50952 L F
.423 0 0 r
.31363 1.51371 m .31395 1.51237 L .31381 1.51115 L F
.258 0 0 r
.32234 1.50952 m .31363 1.51371 L .31364 1.51171 L F
.442 0 0 r
.31334 1.5227 m .31347 1.51965 L .31328 1.52278 L F
.433 0 0 r
.31266 1.52704 m .31291 1.52038 L .31109 1.52776 L F
.31291 1.52038 m .31162 1.52242 L .31121 1.52371 L F
.442 0 0 r
.31276 1.53808 m .31336 1.52268 L .31269 1.53805 L F
.31336 1.52268 m .31335 1.52269 L .31269 1.53805 L F
.31343 1.52085 m .31342 1.52086 L .31269 1.53805 L F
.432 0 0 r
.30268 1.79861 m .31269 1.52703 L .31266 1.52704 L F
.442 0 0 r
.30814 1.5342 m .30824 1.52915 L .30784 1.53414 L F
.30824 1.52915 m .30818 1.52918 L .30778 1.53412 L F
.30784 1.53414 m .30778 1.53412 L .28741 1.78788 L F
.30824 1.52915 m .30778 1.53412 L .30784 1.53414 L F
0 0 0 r
.30102 1.5325 m .3013 1.53228 L .30052 1.53265 L F
.545 .883 0 r
.30066 1.5326 m .30052 1.53265 L .30051 1.53265 L F
.438 0 0 r
.30367 1.53332 m .30632 1.53029 L .30383 1.53179 L F
.27805 1.77916 m .30593 1.53376 L .30367 1.53332 L F
.30593 1.53376 m .30632 1.53029 L .30367 1.53332 L F
.545 .883 0 r
.30038 1.53268 m .30025 1.53272 L .30024 1.53272 L F
.024 0 0 r
.30425 1.53153 m .30428 1.53152 L .30383 1.53179 L F
.3058 1.5306 m .30428 1.53152 L .30425 1.53153 L F
.3058 1.5306 m .30592 1.53057 L .30428 1.53152 L F
0 0 0 r
.30719 1.52954 m .30716 1.52954 L .30714 1.52955 L F
.434 0 0 r
.30703 1.53396 m .30815 1.5291 L .30757 1.52937 L F
.27805 1.77916 m .30755 1.53405 L .30703 1.53396 L F
.30755 1.53405 m .30815 1.5291 L .30703 1.53396 L F
.30593 1.53376 m .30757 1.52937 L .30622 1.53117 L F
.30703 1.53396 m .30757 1.52937 L .30593 1.53376 L F
.30757 1.52937 m .30722 1.52953 L .30622 1.53117 L F
0 0 0 r
.30722 1.52953 m .30721 1.52953 L .30721 1.52953 L F
.30722 1.52953 m .30721 1.52953 L .30722 1.52953 L F
.30722 1.52953 m .30716 1.52954 L .30719 1.52954 L F
.373 0 0 r
.30722 1.52953 m .30723 1.52952 L .30643 1.52975 L F
.434 0 0 r
.30757 1.52937 m .30763 1.52886 L .30722 1.52953 L F
.30757 1.52937 m .30826 1.52817 L .30763 1.52886 L F
.30815 1.5291 m .30826 1.52817 L .30757 1.52937 L F
.442 0 0 r
.30824 1.52915 m .30826 1.52816 L .30818 1.52918 L F
.437 0 0 r
.30819 1.52908 m .30826 1.52816 L .30818 1.52908 L F
.457 0 0 r
.28741 1.78788 m .30778 1.53412 L .27805 1.77916 L F
0 0 0 r
.30742 1.52947 m .30722 1.52953 L .30722 1.52953 L F
.457 0 0 r
.30778 1.53412 m .30818 1.52919 L .30755 1.53405 L F
.30818 1.52919 m .30818 1.52908 L .30817 1.52919 L F
.30818 1.52919 m .30817 1.52919 L .30755 1.53405 L F
.024 0 0 r
.30633 1.53028 m .30672 1.53018 L .3058 1.5306 L F
.457 0 0 r
.30818 1.52908 m .30815 1.5291 L .30755 1.53405 L F
.434 0 0 r
.30622 1.53117 m .307 1.52988 L .30632 1.53029 L F
0 0 0 r
.30716 1.52954 m .307 1.52959 L .30714 1.52955 L F
.30721 1.52953 m .3071 1.52956 L .30721 1.52953 L F
.30721 1.52953 m .30722 1.52953 L .3071 1.52956 L F
.3071 1.52956 m .3071 1.52956 L .30701 1.52959 L F
.434 0 0 r
.307 1.52988 m .30763 1.52886 L .30632 1.53029 L F
.024 0 0 r
.30672 1.53018 m .34633 1.51907 L .3063 1.53046 L F
.34633 1.51907 m .34627 1.51913 L .3063 1.53046 L F
.402 0 0 r
.38138 1.5054 m .38552 1.5037 L .38652 1.52721 L F
.024 0 0 r
.34633 1.51907 m .36099 1.51495 L .34627 1.51913 L F
.35123 1.51772 m .36099 1.51495 L .35029 1.5181 L F
.35123 1.51772 m .35029 1.5181 L .304 1.53174 L F
.30592 1.53057 m .35123 1.51772 L .304 1.53174 L F
.402 0 0 r
.3846 1.48231 m .39234 1.47267 L .4048 1.52514 L F
.39183 1.65178 m .38623 1.52047 L .4048 1.52514 L F
.38623 1.52047 m .38541 1.5013 L .40157 1.52117 L F
.38623 1.52047 m .40157 1.52117 L .4048 1.52514 L F
.373 0 0 r
.3421 1.51917 m .33905 1.52003 L .30643 1.52975 L F
.457 0 0 r
.30818 1.52908 m .30826 1.52817 L .30815 1.5291 L F
.373 0 0 r
.33905 1.52003 m .3069 1.52906 L .30649 1.52965 L F
.33905 1.52003 m .30649 1.52965 L .30643 1.52975 L F
.34363 1.51902 m .3421 1.51917 L .30723 1.52952 L F
.34363 1.51902 m .30723 1.52952 L .30722 1.52953 L F
.096 0 0 r
.30632 1.53029 m .32459 1.52456 L .33379 1.52213 L F
.33364 1.52262 m .33379 1.52213 L .36099 1.51495 L F
.30632 1.53029 m .33379 1.52213 L .33364 1.52262 L F
.423 0 0 r
.31727 1.54055 m .33368 1.81545 L .33576 1.69835 L F
.417 0 0 r
.31454 1.72039 m .31956 1.56943 L .31867 1.74062 L F
.024 0 0 r
.30672 1.53018 m .3063 1.53046 L .3058 1.5306 L F
.30592 1.53057 m .304 1.53174 L .30383 1.53179 L F
.129 0 0 r
.30862 1.52806 m .36416 1.51216 L .33905 1.52003 L F
.096 0 0 r
.33905 1.52003 m .36416 1.51216 L .3634 1.51283 L F
.57 .387 0 r
.36849 1.48377 m .36689 1.48378 L .36583 1.48449 L F
.286 0 0 r
.36778 1.47946 m .35784 1.48378 L .36624 1.47441 L F
.603 .483 0 r
.33797 1.49039 m .3239 1.49433 L .324 1.49445 L F
.35993 1.48401 m .33814 1.49025 L .33797 1.49039 L F
.33814 1.49025 m .3239 1.49433 L .33797 1.49039 L F
.294 0 0 r
.36624 1.47441 m .34326 1.48606 L .36475 1.47069 L F
.603 .483 0 r
.35986 1.484 m .33816 1.49024 L .35993 1.48401 L F
.33816 1.49024 m .3239 1.49433 L .33814 1.49025 L F
.33816 1.49024 m .33814 1.49025 L .35993 1.48401 L F
.36817 1.48149 m .35959 1.48397 L .36821 1.48161 L F
.35959 1.48397 m .3239 1.49433 L .35986 1.484 L F
.35959 1.48397 m .35986 1.484 L .36821 1.48161 L F
.286 0 0 r
.3531 1.48327 m .35046 1.48298 L .36624 1.47441 L F
.35784 1.48378 m .3531 1.48327 L .36624 1.47441 L F
.603 .483 0 r
.36824 1.48147 m .36803 1.48088 L .3239 1.49433 L F
.276 0 0 r
.36778 1.47946 m .36807 1.48087 L .35784 1.48378 L F
.603 .483 0 r
.36803 1.48088 m .36632 1.4762 L .33007 1.49169 L F
.36803 1.48088 m .33007 1.49169 L .3239 1.49433 L F
.36821 1.48161 m .35986 1.484 L .35993 1.48401 L F
.57 .387 0 r
.36576 1.48402 m .3655 1.48239 L .31227 1.49786 L F
.42 0 0 r
.37368 1.49603 m .37419 1.47442 L .37807 1.49112 L F
.37176 1.49095 m .37419 1.47442 L .37368 1.49603 L F
.37007 1.4963 m .37419 1.47442 L .37048 1.4996 L F
.37419 1.47442 m .38241 1.43083 L .38171 1.48173 L F
.37419 1.47442 m .38171 1.48173 L .38138 1.5054 L F
.419 0 0 r
.37319 1.47625 m .36981 1.49219 L .37358 1.47383 L F
.57 .387 0 r
.36839 1.48333 m .3655 1.48239 L .36576 1.48402 L F
.419 0 0 r
.37003 1.49603 m .36985 1.49468 L .37319 1.47625 L F
.36985 1.49468 m .36981 1.49219 L .37319 1.47625 L F
.36975 1.49385 m .36981 1.49219 L .36985 1.49468 L F
.42 0 0 r
.37048 1.4996 m .37176 1.49095 L .37368 1.49603 L F
.37171 1.50025 m .37807 1.49112 L .38138 1.5054 L F
.37048 1.4996 m .37807 1.49112 L .37171 1.50025 L F
.273 0 0 r
.36981 1.49219 m .3617 1.49586 L .36936 1.48717 L F
.57 .387 0 r
.36295 1.49667 m .3604 1.49619 L .35496 1.49899 L F
.3604 1.49619 m .35415 1.495 L .35468 1.49762 L F
.3604 1.49619 m .35468 1.49762 L .35496 1.49899 L F
.257 0 0 r
.36981 1.49219 m .36975 1.49385 L .3617 1.49586 L F
.273 0 0 r
.3617 1.49586 m .35792 1.49341 L .36936 1.48717 L F
.57 .387 0 r
.36985 1.49468 m .36018 1.49487 L .36295 1.49667 L F
.36018 1.49487 m .35415 1.495 L .36295 1.49667 L F
.442 0 0 r
.3134 1.51962 m .31348 1.51948 L .31356 1.5163 L F
.3134 1.51962 m .31356 1.5163 L .31353 1.5164 L F
.31357 1.51509 m .3136 1.51491 L .31357 1.51502 L F
.3134 1.51962 m .31359 1.51498 L .31357 1.51509 L F
.31359 1.51498 m .3136 1.51491 L .31357 1.51509 L F
.432 0 0 r
.31363 1.51371 m .31293 1.52035 L .3134 1.51962 L F
.238 0 0 r
.31304 1.51807 m .36904 1.50161 L .36866 1.50352 L F
.31299 1.51808 m .31304 1.51807 L .31304 1.51807 L F
.31304 1.51807 m .36904 1.50161 L .31304 1.51807 L F
.442 0 0 r
.31353 1.5164 m .31356 1.5163 L .3136 1.51491 L F
.236 0 0 r
.32327 1.51014 m .31303 1.51786 L .31343 1.51505 L F
.3243 1.51147 m .31303 1.51786 L .32327 1.51014 L F
.511 .249 0 r
.32781 1.50958 m .32321 1.51008 L .32362 1.51059 L F
.442 0 0 r
.31357 1.51502 m .3136 1.51491 L .31363 1.51371 L F
.236 0 0 r
.32268 1.5094 m .31343 1.51505 L .31364 1.5137 L F
.511 .249 0 r
.33899 1.50587 m .32258 1.50927 L .32781 1.50958 L F
.32258 1.50927 m .32321 1.51008 L .32781 1.50958 L F
.257 0 0 r
.34117 1.50514 m .36954 1.4991 L .31303 1.51786 L F
.365 1.49722 m .36954 1.4991 L .34117 1.50514 L F
.36967 1.49567 m .36954 1.4991 L .365 1.49722 L F
.238 0 0 r
.31307 1.51785 m .36954 1.4991 L .36904 1.50161 L F
.31307 1.51785 m .36954 1.4991 L .31307 1.51785 L F
.511 .249 0 r
.3692 1.49831 m .3448 1.50393 L .36895 1.49966 L F
.34351 1.50423 m .31376 1.51109 L .34117 1.50514 L F
.57 .387 0 r
.36935 1.49075 m .35415 1.495 L .36985 1.49468 L F
.419 0 0 r
.37007 1.4963 m .37326 1.47591 L .37419 1.47442 L F
.37326 1.47591 m .37358 1.47383 L .37363 1.47388 L F
.37326 1.47591 m .37363 1.47388 L .37419 1.47442 L F
.511 .249 0 r
.36935 1.49745 m .33018 1.50664 L .35781 1.50062 L F
.419 0 0 r
.36954 1.4991 m .37003 1.49603 L .37007 1.4963 L F
.37003 1.49603 m .37319 1.47625 L .37007 1.4963 L F
.37319 1.47625 m .37358 1.47383 L .37326 1.47591 L F
.37319 1.47625 m .37326 1.47591 L .37007 1.4963 L F
.511 .249 0 r
.49177 1.4638 m .49229 1.45923 L .36985 1.49468 L F
.36962 1.49598 m .36985 1.49468 L .32201 1.50853 L F
.419 0 0 r
.36954 1.4991 m .36967 1.49567 L .36985 1.49468 L F
.36954 1.4991 m .36985 1.49468 L .37003 1.49603 L F
.511 .249 0 r
.49177 1.4638 m .36985 1.49468 L .36962 1.49598 L F
.42 0 0 r
.36954 1.4991 m .37007 1.4963 L .37048 1.4996 L F
.511 .249 0 r
.49177 1.4638 m .36958 1.49619 L .36935 1.49745 L F
.36958 1.49619 m .33018 1.50664 L .36935 1.49745 L F
.423 0 0 r
.36974 1.48556 m .36981 1.49219 L .36936 1.48717 L F
.3703 1.48712 m .36981 1.49219 L .36974 1.48556 L F
.37195 1.48179 m .37066 1.48808 L .37097 1.48023 L F
.37066 1.48808 m .36981 1.49219 L .3703 1.48712 L F
.37066 1.48808 m .3703 1.48712 L .37097 1.48023 L F
.603 .483 0 r
.36828 1.48159 m .36817 1.48149 L .36821 1.48161 L F
.423 0 0 r
.37097 1.48023 m .3703 1.48712 L .36974 1.48556 L F
.57 .387 0 r
.36857 1.48329 m .36818 1.48174 L .36839 1.48333 L F
.428 0 0 r
.37097 1.48023 m .36974 1.48556 L .36804 1.47805 L F
.36974 1.48556 m .36936 1.48717 L .3684 1.4816 L F
.36974 1.48556 m .3684 1.4816 L .36839 1.48155 L F
.36974 1.48556 m .36839 1.48155 L .36804 1.47805 L F
.402 0 0 r
.3846 1.48231 m .38396 1.46711 L .39234 1.47267 L F
.57 .387 0 r
.4916 1.45146 m .4911 1.44591 L .36839 1.48155 L F
.3684 1.48168 m .36839 1.48155 L .3655 1.48239 L F
.37 0 0 r
.3684 1.48165 m .36936 1.48717 L .36932 1.48696 L F
.57 .387 0 r
.3684 1.48159 m .36839 1.48155 L .3684 1.48168 L F
.37 0 0 r
.36697 1.47333 m .36839 1.48153 L .36838 1.48151 L F
.3569 1.41504 m .36697 1.47334 L .36697 1.47333 L F
.36697 1.47334 m .36839 1.48153 L .36697 1.47333 L F
.376 0 0 r
.3667 1.47307 m .36837 1.4815 L .36778 1.47946 L F
.36837 1.4815 m .36834 1.48143 L .36778 1.47946 L F
.36697 1.47333 m .36838 1.48151 L .3667 1.47307 L F
.603 .483 0 r
.36839 1.48155 m .36824 1.48147 L .36828 1.48159 L F
.376 0 0 r
.36838 1.48151 m .3684 1.48165 L .36837 1.4815 L F
.36838 1.48151 m .36837 1.4815 L .3667 1.47307 L F
.294 0 0 r
.34326 1.48606 m .35378 1.47743 L .36475 1.47069 L F
.29 0 0 r
.31635 1.48337 m .31641 1.48335 L .30919 1.48688 L F
.303 0 0 r
.30915 1.48679 m .31161 1.48517 L .31602 1.48345 L F
.438 0 0 r
.30846 1.48465 m .30915 1.48679 L .30917 1.48601 L F
.30921 1.48608 m .30915 1.48679 L .30919 1.48688 L F
.30917 1.48601 m .30915 1.48679 L .30921 1.48608 L F
.286 0 0 r
.30856 1.48531 m .31161 1.48517 L .30915 1.48679 L F
.275 0 0 r
.36475 1.47069 m .35485 1.47656 L .3114 1.49356 L F
.264 0 0 r
.36624 1.47441 m .35046 1.48298 L .34326 1.48606 L F
.603 .483 0 r
.36593 1.47637 m .35087 1.47843 L .32283 1.49479 L F
.35087 1.47843 m .32008 1.49287 L .32283 1.49479 L F
.275 0 0 r
.35485 1.47656 m .31468 1.49541 L .3114 1.49356 L F
.294 0 0 r
.35378 1.47743 m .35485 1.47656 L .36475 1.47069 L F
.291 0 0 r
.30972 1.48818 m .30919 1.48688 L .36475 1.47069 L F
.284 0 0 r
.36475 1.47069 m .3114 1.49356 L .30972 1.48818 L F
.603 .483 0 r
.36296 1.47013 m .30781 1.48431 L .36593 1.47637 L F
.32283 1.49479 m .32008 1.49287 L .31245 1.4978 L F
.428 0 0 r
.31211 1.4942 m .3114 1.49356 L .31233 1.49651 L F
.286 0 0 r
.3423 1.49055 m .31329 1.50318 L .32412 1.49729 L F
.264 0 0 r
.32412 1.49729 m .31329 1.50318 L .324 1.49706 L F
.57 .387 0 r
.32301 1.49515 m .31228 1.49793 L .32475 1.49853 L F
.426 0 0 r
.31329 1.50318 m .31367 1.50661 L .31367 1.50661 L F
.27 0 0 r
.36932 1.48696 m .31367 1.50661 L .31329 1.50318 L F
.57 .387 0 r
.32475 1.49853 m .31228 1.49793 L .32795 1.50472 L F
.37 0 0 r
.3684 1.4816 m .36936 1.48717 L .3684 1.48165 L F
.376 0 0 r
.3684 1.48165 m .36932 1.48696 L .36845 1.48273 L F
.57 .387 0 r
.4916 1.45146 m .31227 1.49786 L .31228 1.49793 L F
.428 0 0 r
.31233 1.49651 m .3114 1.49356 L .31254 1.49883 L F
.275 0 0 r
.31468 1.49541 m .31206 1.49663 L .3114 1.49356 L F
.603 .483 0 r
.32008 1.49287 m .30967 1.48561 L .31217 1.49658 L F
.32008 1.49287 m .31217 1.49658 L .31245 1.4978 L F
.30967 1.48561 m .30922 1.48576 L .31245 1.4978 L F
.30906 1.48518 m .30856 1.48531 L .31245 1.4978 L F
.57 .387 0 r
.31388 1.49863 m .31228 1.49793 L .31303 1.49876 L F
.264 0 0 r
.31309 1.50136 m .31329 1.50318 L .31309 1.50136 L F
.57 .387 0 r
.32201 1.50853 m .31248 1.49815 L .3138 1.51091 L F
.275 0 0 r
.319 1.49785 m .31254 1.49883 L .31206 1.49663 L F
.319 1.49785 m .31206 1.49663 L .31468 1.49541 L F
.57 .387 0 r
.32301 1.49515 m .32475 1.49853 L .34363 1.49942 L F
.603 .483 0 r
.324 1.49445 m .3239 1.49433 L .32283 1.49479 L F
.275 0 0 r
.35485 1.47656 m .319 1.49785 L .31468 1.49541 L F
.603 .483 0 r
.35087 1.47843 m .30781 1.48431 L .3092 1.48528 L F
.31917 1.48139 m .30738 1.48439 L .30739 1.48442 L F
.32047 1.48103 m .30738 1.48439 L .31917 1.48139 L F
.36009 1.47084 m .30738 1.48439 L .3601 1.47087 L F
.438 0 0 r
.30767 1.48312 m .30856 1.48531 L .30821 1.48415 L F
.286 0 0 r
.30767 1.48312 m .30768 1.48312 L .30856 1.48531 L F
.30856 1.48531 m .30856 1.48531 L .30915 1.48679 L F
.30767 1.48312 m .30856 1.48531 L .30856 1.48531 L F
.603 .483 0 r
.33914 1.48393 m .3092 1.48528 L .32008 1.49287 L F
.35087 1.47843 m .3092 1.48528 L .33914 1.48393 L F
.376 0 0 r
.3569 1.41504 m .36697 1.47333 L .3667 1.47307 L F
.428 0 0 r
.36804 1.47805 m .36839 1.48153 L .36697 1.47334 L F
.36768 1.47456 m .36804 1.47805 L .36697 1.47334 L F
.37097 1.48023 m .36804 1.47805 L .36768 1.47456 L F
.419 0 0 r
.37419 1.47442 m .37358 1.47383 L .38241 1.43083 L F
.428 0 0 r
.37507 1.46254 m .37097 1.48023 L .36594 1.45694 L F
.402 0 0 r
.38396 1.46711 m .39177 1.47028 L .39234 1.47267 L F
.422 0 0 r
.36778 1.47946 m .36624 1.47441 L .36579 1.47158 L F
.3667 1.47307 m .36579 1.47158 L .3569 1.41504 L F
.36778 1.47946 m .36579 1.47158 L .3667 1.47307 L F
.377 0 0 r
.41314 1.44675 m .41574 1.44405 L .44789 1.45224 L F
.434 0 0 r
.3569 1.41504 m .36313 1.46664 L .36072 1.46174 L F
.429 0 0 r
.3569 1.41504 m .36457 1.46944 L .36359 1.46754 L F
.36359 1.46754 m .36348 1.46753 L .36313 1.46664 L F
.36457 1.46944 m .36373 1.46796 L .36359 1.46754 L F
.36373 1.46796 m .36348 1.46753 L .36359 1.46754 L F
.603 .483 0 r
.36432 1.46975 m .34444 1.47359 L .34513 1.47469 L F
.429 0 0 r
.36457 1.46944 m .36475 1.47069 L .36407 1.469 L F
.603 .483 0 r
.36395 1.46863 m .36373 1.46796 L .34444 1.47359 L F
.429 0 0 r
.36303 1.46584 m .36359 1.46754 L .36313 1.46664 L F
.3569 1.41504 m .36359 1.46754 L .36303 1.46584 L F
.626 .567 0 r
.36373 1.46796 m .35826 1.46791 L .35934 1.46924 L F
.429 0 0 r
.36579 1.47158 m .36457 1.46944 L .3569 1.41504 L F
.626 .567 0 r
.48765 1.43184 m .36296 1.4666 L .36373 1.46796 L F
.36296 1.4666 m .35826 1.46791 L .36373 1.46796 L F
.429 0 0 r
.36624 1.47441 m .36475 1.47069 L .36457 1.46944 L F
.36624 1.47441 m .36457 1.46944 L .36579 1.47158 L F
.36373 1.46796 m .36407 1.469 L .36348 1.46753 L F
.36457 1.46944 m .36407 1.469 L .36373 1.46796 L F
.603 .483 0 r
.36643 1.47616 m .36296 1.47013 L .36593 1.47637 L F
.40705 1.45879 m .36433 1.46978 L .36643 1.47616 L F
.36433 1.46978 m .36296 1.47013 L .36643 1.47616 L F
.483 .344 .456 r
.48979 1.40845 m .49483 1.44963 L .4931 1.40961 L F
.484 .343 .447 r
.56639 1.41414 m .56238 1.38656 L .56662 1.3881 L F
.56631 1.42255 m .56517 1.41213 L .56639 1.41414 L F
.56517 1.41213 m .56238 1.38656 L .56639 1.41414 L F
.56662 1.3881 m .55687 1.33623 L .57007 1.00295 L F
.56238 1.38656 m .55687 1.33623 L .56662 1.3881 L F
.56432 1.41759 m .56267 1.39957 L .56631 1.42255 L F
.56267 1.39957 m .55687 1.33623 L .56394 1.40086 L F
.56267 1.39957 m .56394 1.40086 L .56631 1.42255 L F
.483 .344 .456 r
.4931 1.40961 m .49767 1.41121 L .49941 1.39572 L F
.47945 1.36501 m .4892 1.43568 L .48235 1.36321 L F
.4892 1.43568 m .48964 1.43887 L .48938 1.43611 L F
.4892 1.43568 m .48938 1.43611 L .48235 1.36321 L F
.29 0 0 r
.33627 1.47361 m .36072 1.46174 L .3366 1.4735 L F
.303 0 0 r
.33627 1.47361 m .35737 1.45597 L .36072 1.46174 L F
.439 0 0 r
.3569 1.41504 m .35702 1.45531 L .35668 1.45476 L F
.443 0 0 r
.31021 1.43743 m .30187 1.47142 L .30434 1.47472 L F
.30187 1.47142 m .30187 1.47143 L .3019 1.47147 L F
.30187 1.47142 m .3019 1.47147 L .30434 1.47472 L F
.626 .567 0 r
.30391 1.47566 m .30113 1.47169 L .30287 1.47594 L F
.439 0 0 r
.36072 1.46174 m .35737 1.45597 L .35737 1.45574 L F
.36055 1.4597 m .35737 1.45574 L .3569 1.41504 L F
.36072 1.46174 m .35737 1.45574 L .36055 1.4597 L F
.626 .567 0 r
.30191 1.47149 m .30113 1.47169 L .3019 1.47279 L F
.30245 1.47262 m .3019 1.47279 L .30391 1.47566 L F
.30191 1.47149 m .3019 1.47279 L .30245 1.47262 L F
.443 0 0 r
.3019 1.47147 m .30212 1.47192 L .30434 1.47472 L F
.3 0 0 r
.30245 1.47262 m .35154 1.45747 L .3042 1.4756 L F
.439 0 0 r
.35737 1.45597 m .35702 1.45529 L .3569 1.41504 L F
.483 .344 .456 r
.4931 1.40961 m .49605 1.42569 L .49767 1.41121 L F
.50401 1.46909 m .5091 1.46648 L .50781 1.40411 L F
.603 .483 0 r
.36834 1.48144 m .36786 1.48042 L .36824 1.48147 L F
.57 .387 0 r
.36841 1.48168 m .36818 1.48174 L .36857 1.48329 L F
.603 .483 0 r
.36839 1.48154 m .36824 1.48147 L .36839 1.48155 L F
.36834 1.48144 m .36824 1.48147 L .36839 1.48154 L F
.36824 1.48147 m .36817 1.48149 L .36828 1.48159 L F
.376 0 0 r
.3684 1.48165 m .36845 1.48273 L .36807 1.48087 L F
.36834 1.48143 m .36807 1.48087 L .36778 1.47946 L F
.3684 1.48165 m .36807 1.48087 L .36834 1.48143 L F
.603 .483 0 r
.36835 1.48143 m .36834 1.48144 L .36839 1.48154 L F
.428 0 0 r
.36839 1.48155 m .36839 1.48153 L .36804 1.47805 L F
.603 .483 0 r
.4909 1.44509 m .38869 1.47062 L .36786 1.48042 L F
.483 .344 .456 r
.49358 1.44654 m .48964 1.43887 L .49028 1.44254 L F
.57 .387 0 r
.49205 1.45653 m .40304 1.47441 L .35415 1.495 L F
.483 .344 .456 r
.49358 1.44654 m .49087 1.44325 L .49642 1.4676 L F
.49087 1.44325 m .4911 1.44591 L .49642 1.4676 L F
.603 .483 0 r
.49018 1.44213 m .36632 1.4762 L .4909 1.44509 L F
.483 .344 .456 r
.49087 1.44325 m .49028 1.44254 L .4911 1.44591 L F
.48235 1.36321 m .48938 1.43611 L .49358 1.44654 L F
.48938 1.43611 m .48964 1.43887 L .49358 1.44654 L F
.484 .343 .447 r
.56758 1.4257 m .56816 1.41708 L .56851 1.41765 L F
.5671 1.42452 m .56768 1.41628 L .56758 1.4257 L F
.56768 1.41628 m .5885 1.11748 L .56816 1.41708 L F
.56768 1.41628 m .56816 1.41708 L .56758 1.4257 L F
.626 .567 0 r
.48411 1.42306 m .48235 1.41869 L .35559 1.45577 L F
.48455 1.42416 m .35559 1.45577 L .35123 1.45825 L F
.35104 1.45874 m .35123 1.45825 L .34982 1.45906 L F
.48455 1.42416 m .35123 1.45825 L .35104 1.45874 L F
.294 0 0 r
.3042 1.4756 m .35154 1.45747 L .3066 1.48047 L F
.626 .567 0 r
.48411 1.42306 m .35559 1.45577 L .48455 1.42416 L F
.294 0 0 r
.35154 1.45747 m .35123 1.45825 L .3066 1.48047 L F
.286 0 0 r
.30661 1.48047 m .35123 1.45825 L .30876 1.4825 L F
.626 .567 0 r
.34982 1.45906 m .35559 1.45577 L .3019 1.47147 L F
.294 0 0 r
.35154 1.45747 m .35703 1.45537 L .35123 1.45825 L F
.483 .344 .456 r
.47945 1.36501 m .48176 1.40781 L .4892 1.43568 L F
.48176 1.40781 m .48235 1.41869 L .48765 1.43184 L F
.48176 1.40781 m .48765 1.43184 L .4892 1.43568 L F
.484 .343 .447 r
.56851 1.41765 m .5885 1.11748 L .58429 1.28098 L F
.56816 1.41708 m .5885 1.11748 L .56851 1.41765 L F
.402 0 0 r
.41279 1.44719 m .41317 1.44339 L .41314 1.44675 L F
.377 0 0 r
.41314 1.44675 m .41317 1.44339 L .41574 1.44405 L F
.626 .567 0 r
.55993 1.40663 m .30191 1.47149 L .30391 1.47566 L F
.484 .343 .447 r
.56648 1.40343 m .56838 1.40535 L .56708 1.42447 L F
.56648 1.40343 m .56708 1.42447 L .56658 1.42321 L F
.56631 1.42255 m .56661 1.43137 L .56625 1.42988 L F
.56648 1.40343 m .56658 1.42321 L .56631 1.42255 L F
.56658 1.42321 m .56661 1.43137 L .56631 1.42255 L F
.626 .567 0 r
.56107 1.40948 m .48557 1.42668 L .48717 1.43064 L F
.484 .343 .447 r
.56662 1.43141 m .56838 1.40535 L .56843 1.40541 L F
.56617 1.43783 m .56661 1.43137 L .56662 1.43141 L F
.56661 1.43137 m .56838 1.40535 L .56662 1.43141 L F
.626 .567 0 r
.5592 1.40483 m .30191 1.47149 L .55993 1.40663 L F
.603 .483 0 r
.48878 1.43644 m .48765 1.43184 L .36373 1.46796 L F
.626 .567 0 r
.48456 1.42417 m .3019 1.47147 L .30191 1.47149 L F
.304 0 0 r
.69477 1.44613 m .69603 1.36075 L .69001 1.38181 L F
.72154 1.4269 m .69603 1.36075 L .69477 1.44613 L F
.483 .344 .456 r
.49642 1.4676 m .49503 1.46192 L .50104 1.50292 L F
.49642 1.4676 m .50104 1.50292 L .50121 1.50308 L F
.49503 1.46192 m .494 1.46407 L .50288 1.51548 L F
.49483 1.44963 m .50288 1.51548 L .50512 1.47513 L F
.5091 1.46648 m .50981 1.50074 L .50998 1.46604 L F
.603 .483 0 r
.49108 1.44583 m .36786 1.48042 L .36834 1.48144 L F
.484 .343 .447 r
.58429 1.28098 m .58539 1.40487 L .57791 1.42103 L F
.58539 1.40487 m .58585 1.45759 L .57791 1.42103 L F
.58429 1.28098 m .57791 1.42103 L .56758 1.4257 L F
.57791 1.42103 m .57667 1.44837 L .57137 1.43517 L F
.57791 1.42103 m .57137 1.43517 L .56758 1.4257 L F
.57791 1.42103 m .58585 1.45759 L .57667 1.44837 L F
.56758 1.4257 m .57137 1.43517 L .56617 1.43783 L F
.57137 1.43517 m .57667 1.44837 L .56888 1.44055 L F
.57137 1.43517 m .56888 1.44055 L .56617 1.43783 L F
.603 .483 0 r
.4909 1.44509 m .36786 1.48042 L .49108 1.44583 L F
.57 .387 0 r
.4916 1.45146 m .40304 1.47441 L .49205 1.45653 L F
.484 .343 .447 r
.56658 1.42321 m .56708 1.42447 L .56661 1.43137 L F
.603 .483 0 r
.56491 1.42446 m .36835 1.48143 L .36839 1.48153 L F
.484 .343 .447 r
.56625 1.42988 m .56432 1.41759 L .56631 1.42255 L F
.56498 1.42475 m .56432 1.41759 L .56625 1.42988 L F
.304 0 0 r
.6624 1.46243 m .69001 1.38181 L .67622 1.40164 L F
.69477 1.44613 m .69001 1.38181 L .6624 1.46243 L F
.72154 1.4269 m .69391 1.33936 L .69603 1.36075 L F
.74181 1.4053 m .69391 1.33936 L .72154 1.4269 L F
.74181 1.4053 m .68361 1.31858 L .69391 1.33936 L F
.75486 1.38196 m .68361 1.31858 L .74181 1.4053 L F
.209 0 0 r
.6624 1.46243 m .68346 1.8162 L .69477 1.44613 L F
.016 0 0 r
.68588 1.60245 m .67664 1.41034 L .6895 1.4091 L F
.68033 1.62691 m .67622 1.40164 L .68588 1.60245 L F
.603 .483 0 r
.56489 1.42441 m .36835 1.48143 L .56491 1.42446 L F
.016 0 0 r
.6895 1.4091 m .67622 1.40164 L .69001 1.38181 L F
.304 0 0 r
.75486 1.38196 m .6655 1.29936 L .68361 1.31858 L F
.76015 1.35759 m .6655 1.29936 L .75486 1.38196 L F
0 0 0 r
.69618 1.41027 m .69001 1.38181 L .69603 1.36075 L F
.69628 1.44224 m .69121 1.40915 L .69618 1.41027 L F
.158 0 0 r
.69477 1.44613 m .72631 1.79144 L .72154 1.4269 L F
.7064 1.80452 m .72631 1.79144 L .69477 1.44613 L F
.196 0 0 r
.69477 1.44613 m .7018 1.80686 L .7064 1.80452 L F
.69477 1.44613 m .68346 1.8162 L .7018 1.80686 L F
0 0 0 r
.69637 1.47293 m .69419 1.44593 L .69628 1.44224 L F
.69419 1.44593 m .69121 1.40915 L .69628 1.44224 L F
.69433 1.4799 m .69293 1.44815 L .69637 1.47293 L F
.69293 1.44815 m .69121 1.40915 L .69419 1.44593 L F
.69293 1.44815 m .69419 1.44593 L .69637 1.47293 L F
.69138 1.45089 m .69055 1.409 L .69252 1.44887 L F
.69055 1.409 m .69121 1.40915 L .69655 1.53043 L F
.304 0 0 r
.6624 1.46243 m .67622 1.40164 L .62547 1.47535 L F
.246 0 0 r
.65785 1.82633 m .6624 1.46243 L .62547 1.47535 L F
.25 0 0 r
.62547 1.47535 m .62999 1.83476 L .65785 1.82633 L F
.195 0 0 r
.63305 1.79584 m .62837 1.43442 L .65536 1.41942 L F
.226 0 0 r
.6624 1.46243 m .66807 1.82228 L .68346 1.8162 L F
.65785 1.82633 m .66807 1.82228 L .6624 1.46243 L F
.126 0 0 r
.66112 1.78156 m .65536 1.41942 L .67622 1.40164 L F
.195 0 0 r
.63305 1.79584 m .65536 1.41942 L .66112 1.78156 L F
0 0 0 r
.74181 1.4053 m .7557 1.76191 L .75486 1.38196 L F
.126 0 0 r
.66112 1.78156 m .67622 1.40164 L .68284 1.76463 L F
.016 0 0 r
.68284 1.76463 m .68588 1.60245 L .69721 1.74575 L F
.68588 1.60245 m .69001 1.38181 L .69369 1.568 L F
.68588 1.60245 m .69369 1.568 L .69721 1.74575 L F
0 0 0 r
.69055 1.409 m .69001 1.38181 L .69121 1.40915 L F
.69121 1.40915 m .69001 1.38181 L .69618 1.41027 L F
.626 .567 0 r
.5592 1.40482 m .48411 1.42306 L .48455 1.42416 L F
.484 .343 .447 r
.56432 1.41759 m .55585 1.34126 L .55687 1.33623 L F
.56415 1.41715 m .55585 1.34126 L .56432 1.41759 L F
.483 .344 .456 r
.48235 1.36321 m .48647 1.39379 L .48338 1.35897 L F
.47588 1.36303 m .48235 1.41869 L .47945 1.36501 L F
.47563 1.36289 m .47569 1.36341 L .47588 1.36303 L F
.47569 1.36341 m .48235 1.41869 L .47588 1.36303 L F
.443 0 0 r
.35385 1.44865 m .35626 1.45416 L .35369 1.45036 L F
.3569 1.41504 m .35632 1.45057 L .35385 1.44865 L F
.35632 1.45057 m .35626 1.45416 L .35385 1.44865 L F
.643 .766 0 r
.34931 1.44513 m .34905 1.44512 L .34889 1.44517 L F
.312 0 0 r
.34874 1.44522 m .34806 1.44346 L .3494 1.4449 L F
.643 .766 0 r
.34752 1.44565 m .34874 1.44522 L .33791 1.44847 L F
.34874 1.44522 m .3487 1.44522 L .33791 1.44847 L F
.312 0 0 r
.34409 1.44557 m .34806 1.44346 L .34874 1.44522 L F
.443 0 0 r
.30022 1.46881 m .30134 1.47073 L .31021 1.43743 L F
.642 .656 0 r
.3019 1.47147 m .29851 1.46696 L .30161 1.47156 L F
.443 0 0 r
.30134 1.47073 m .30184 1.47157 L .30187 1.47143 L F
.30134 1.47073 m .30187 1.47143 L .31021 1.43743 L F
.305 0 0 r
.2932 1.45962 m .34806 1.44346 L .33868 1.44742 L F
.643 .766 0 r
.33689 1.44803 m .33678 1.44799 L .33685 1.44804 L F
.33678 1.44799 m .33674 1.448 L .33685 1.44804 L F
.34905 1.44512 m .34572 1.44501 L .33689 1.44803 L F
.305 0 0 r
.2932 1.45962 m .33868 1.44742 L .29414 1.46077 L F
.299 0 0 r
.33868 1.44742 m .34806 1.44346 L .34409 1.44557 L F
.452 0 0 r
.2931 1.45953 m .2932 1.45962 L .31021 1.43743 L F
.304 0 0 r
.2931 1.45953 m .34806 1.44346 L .2932 1.45962 L F
.305 0 0 r
.2931 1.45953 m .34645 1.44173 L .34806 1.44346 L F
.29035 1.45679 m .34645 1.44173 L .2931 1.45953 L F
.301 0 0 r
.34292 1.44268 m .34249 1.43832 L .34645 1.44173 L F
.29035 1.45679 m .33987 1.43924 L .34209 1.4429 L F
.643 .766 0 r
.30968 1.44833 m .33775 1.43963 L .28742 1.45442 L F
.455 0 0 r
.29145 1.45571 m .28742 1.45442 L .29035 1.45679 L F
.28742 1.45442 m .28802 1.45503 L .29035 1.45679 L F
.299 0 0 r
.28802 1.45503 m .3398 1.43914 L .29035 1.45679 L F
.3398 1.43914 m .34249 1.43832 L .33987 1.43924 L F
.3398 1.43914 m .33987 1.43924 L .29035 1.45679 L F
.33895 1.43929 m .34249 1.43832 L .28802 1.45503 L F
.643 .766 0 r
.3389 1.44034 m .33778 1.43965 L .30968 1.44833 L F
.33778 1.43965 m .33775 1.43963 L .30968 1.44833 L F
.304 0 0 r
.25844 1.34601 m .3569 1.41504 L .33779 1.39666 L F
.25998 1.3706 m .3569 1.41504 L .25844 1.34601 L F
.454 0 0 r
.3569 1.41504 m .35369 1.45036 L .33779 1.39666 L F
.443 0 0 r
.3569 1.41504 m .35668 1.45476 L .35626 1.45416 L F
.451 0 0 r
.34727 1.43985 m .3494 1.4449 L .34806 1.44346 L F
.448 0 0 r
.2864 1.41702 m .28638 1.45378 L .31021 1.43743 L F
.459 0 0 r
.2864 1.41702 m .28382 1.45255 L .28477 1.45301 L F
.462 0 0 r
.2864 1.41702 m .28056 1.4518 L .28134 1.45198 L F
.28395 1.4507 m .28134 1.45198 L .28382 1.45255 L F
.2864 1.41702 m .28134 1.45198 L .28395 1.4507 L F
.557 .883 0 r
.28119 1.45206 m .28118 1.45205 L .28042 1.45228 L F
.28742 1.45442 m .28042 1.45228 L .2873 1.45446 L F
.462 0 0 r
.28056 1.4518 m .28168 1.45225 L .28382 1.45255 L F
.286 0 0 r
.28638 1.45378 m .34007 1.43681 L .34237 1.43824 L F
.28638 1.45378 m .34237 1.43824 L .33979 1.43901 L F
.643 .766 0 r
.34062 1.43881 m .34079 1.43874 L .33988 1.439 L F
.451 0 0 r
.34543 1.43147 m .34825 1.44013 L .34727 1.43985 L F
.3461 1.43117 m .34825 1.44013 L .34543 1.43147 L F
.626 .567 0 r
.48455 1.42416 m .3019 1.47147 L .48456 1.42417 L F
.642 .656 0 r
.32108 1.45416 m .29461 1.46117 L .29461 1.46118 L F
.643 .766 0 r
.34905 1.44512 m .33685 1.44804 L .33791 1.44847 L F
.443 0 0 r
.34832 1.44014 m .35293 1.44777 L .34948 1.44496 L F
.33779 1.39666 m .35084 1.44073 L .34832 1.44014 L F
.35084 1.44073 m .35293 1.44777 L .34832 1.44014 L F
.33779 1.39666 m .34948 1.44496 L .34938 1.44482 L F
.459 0 0 r
.28638 1.45378 m .28553 1.45337 L .28638 1.45378 L F
.2864 1.41702 m .28553 1.45337 L .28638 1.45378 L F
.277 0 0 r
.28477 1.45301 m .28477 1.45301 L .28553 1.45337 L F
.459 0 0 r
.28477 1.45301 m .28553 1.45337 L .2864 1.41702 L F
.277 0 0 r
.28477 1.45301 m .33884 1.43706 L .28553 1.45337 L F
.33884 1.43706 m .33885 1.43707 L .28553 1.45337 L F
.245 0 0 r
.33884 1.43706 m .33707 1.43587 L .33988 1.43675 L F
.28477 1.45301 m .33662 1.43602 L .33884 1.43706 L F
.33662 1.43602 m .33707 1.43587 L .33884 1.43706 L F
.162 0 0 r
.3367 1.43583 m .28477 1.45301 L .30151 1.44733 L F
.3367 1.43583 m .28477 1.45301 L .3367 1.43583 L F
.557 .883 0 r
.32565 1.4394 m .31317 1.44295 L .31838 1.44179 L F
.31317 1.44295 m .30461 1.44539 L .31038 1.44388 L F
.31317 1.44295 m .31038 1.44388 L .31838 1.44179 L F
.162 0 0 r
.33681 1.43579 m .3367 1.43583 L .33659 1.43581 L F
.33531 1.43628 m .30151 1.44733 L .33402 1.43666 L F
.263 0 0 r
.30322 1.44626 m .28477 1.45301 L .28382 1.45255 L F
0 0 0 r
.30322 1.44626 m .28382 1.45255 L .2935 1.44949 L F
.263 0 0 r
.30151 1.44733 m .28477 1.45301 L .30322 1.44626 L F
.286 0 0 r
.28638 1.45378 m .33979 1.43901 L .33772 1.43963 L F
.277 0 0 r
.28553 1.45337 m .34007 1.43681 L .28638 1.45378 L F
.247 0 0 r
.28553 1.45337 m .33988 1.43675 L .34007 1.43681 L F
.245 0 0 r
.33681 1.43579 m .33707 1.43587 L .28477 1.45301 L F
.557 .883 0 r
.33091 1.43856 m .28042 1.45228 L .30112 1.44771 L F
.3153 1.4426 m .31067 1.44406 L .3358 1.43723 L F
.30461 1.44539 m .31067 1.44406 L .3153 1.4426 L F
.30461 1.44539 m .30372 1.44595 L .31067 1.44406 L F
.33574 1.43653 m .33483 1.43627 L .28118 1.45205 L F
.33574 1.43653 m .28118 1.45205 L .28119 1.45206 L F
.162 0 0 r
.33659 1.43581 m .30151 1.44733 L .32598 1.43902 L F
.263 0 0 r
.32227 1.44008 m .30151 1.44733 L .30322 1.44626 L F
0 0 0 r
.33483 1.43627 m .32245 1.44006 L .32148 1.4402 L F
.263 0 0 r
.32889 1.43794 m .32598 1.43902 L .32227 1.44008 L F
.32598 1.43902 m .30151 1.44733 L .32227 1.44008 L F
0 0 0 r
.32383 1.43964 m .32508 1.43929 L .32245 1.44006 L F
.33483 1.43627 m .32581 1.43907 L .32383 1.43964 L F
.32581 1.43907 m .32508 1.43929 L .32383 1.43964 L F
.32885 1.43799 m .32227 1.44008 L .3227 1.44002 L F
.32888 1.43794 m .32227 1.44008 L .32885 1.43799 L F
.263 0 0 r
.33436 1.43616 m .32892 1.43802 L .32889 1.43794 L F
.335 1.43596 m .33436 1.43617 L .33436 1.43616 L F
.33436 1.43617 m .32892 1.43802 L .33436 1.43616 L F
0 0 0 r
.33366 1.43639 m .32227 1.44008 L .33364 1.43641 L F
.557 .883 0 r
.33643 1.43946 m .30112 1.44771 L .33763 1.43966 L F
.33091 1.43856 m .30112 1.44771 L .33643 1.43946 L F
.203 0 0 r
.2935 1.44949 m .28382 1.45255 L .28168 1.45225 L F
.557 .883 0 r
.33566 1.44024 m .33543 1.4403 L .28742 1.45442 L F
.299 0 0 r
.28638 1.45378 m .33772 1.43963 L .28708 1.45431 L F
.557 .883 0 r
.33543 1.4403 m .28059 1.45224 L .28708 1.45431 L F
.33543 1.4403 m .28708 1.45431 L .28742 1.45442 L F
.643 .766 0 r
.33791 1.44847 m .2873 1.45446 L .29276 1.45959 L F
.32633 1.44378 m .28742 1.45443 L .32796 1.44444 L F
.28742 1.45443 m .2873 1.45446 L .28743 1.45443 L F
.28742 1.45443 m .28743 1.45443 L .32796 1.44444 L F
.28742 1.45443 m .28742 1.45442 L .2873 1.45446 L F
.3389 1.44034 m .28742 1.45442 L .28742 1.45443 L F
.455 0 0 r
.28742 1.45442 m .28708 1.45431 L .28802 1.45503 L F
.301 0 0 r
.34209 1.4429 m .34047 1.43903 L .34292 1.44268 L F
.33987 1.43924 m .34047 1.43903 L .34209 1.4429 L F
.34047 1.43903 m .34249 1.43832 L .34292 1.44268 L F
.456 0 0 r
.34249 1.43829 m .34645 1.44173 L .34249 1.43832 L F
.33779 1.39666 m .34602 1.43949 L .34249 1.43829 L F
.34602 1.43949 m .34645 1.44173 L .34249 1.43829 L F
.557 .883 0 r
.34241 1.43826 m .33091 1.43856 L .33775 1.43963 L F
.277 0 0 r
.33884 1.43706 m .33988 1.43675 L .33885 1.43707 L F
.643 .766 0 r
.34062 1.43881 m .34243 1.43828 L .34079 1.43874 L F
.46 0 0 r
.33779 1.39666 m .34249 1.43829 L .34238 1.43822 L F
.451 0 0 r
.34806 1.44346 m .34645 1.44173 L .33779 1.39666 L F
.643 .766 0 r
.34243 1.43828 m .46882 1.4011 L .34241 1.43826 L F
.34243 1.43828 m .34241 1.43826 L .34079 1.43874 L F
.46 0 0 r
.34 1.43564 m .34238 1.43822 L .34007 1.43681 L F
.33991 1.43407 m .34238 1.43822 L .34 1.43564 L F
.34182 1.43315 m .34238 1.43822 L .33991 1.43407 L F
.557 .883 0 r
.3344 1.43691 m .32565 1.4394 L .3358 1.43723 L F
.32565 1.4394 m .31838 1.44179 L .3358 1.43723 L F
.33779 1.43669 m .33091 1.43856 L .34241 1.43826 L F
.643 .766 0 r
.47174 1.40398 m .33849 1.43943 L .3389 1.44034 L F
.33849 1.43943 m .33775 1.43963 L .33778 1.43965 L F
.33849 1.43943 m .33778 1.43965 L .3389 1.44034 L F
.32796 1.44444 m .2873 1.45446 L .33791 1.44847 L F
.299 0 0 r
.28708 1.45431 m .33895 1.43929 L .28802 1.45503 L F
.557 .883 0 r
.33773 1.43963 m .33763 1.43966 L .33775 1.43963 L F
.33775 1.43963 m .33763 1.43966 L .33566 1.44024 L F
.33763 1.43966 m .28059 1.45224 L .33566 1.44024 L F
.299 0 0 r
.33772 1.43963 m .33895 1.43929 L .28708 1.45431 L F
.557 .883 0 r
.33091 1.43856 m .33763 1.43966 L .33773 1.43963 L F
.643 .766 0 r
.47346 1.40569 m .42324 1.42043 L .47581 1.40802 L F
.33857 1.44043 m .33874 1.44081 L .47581 1.40802 L F
.443 0 0 r
.35293 1.44777 m .35369 1.45036 L .34971 1.44528 L F
.642 .656 0 r
.34963 1.44518 m .34955 1.44506 L .34752 1.44565 L F
.34732 1.44576 m .34752 1.44565 L .34601 1.44609 L F
.34963 1.44518 m .34752 1.44565 L .34732 1.44576 L F
.294 0 0 r
.30022 1.46881 m .34469 1.44719 L .30134 1.47073 L F
.312 0 0 r
.30022 1.46881 m .31892 1.45891 L .34469 1.44719 L F
.642 .656 0 r
.3458 1.44762 m .34087 1.44892 L .34087 1.44892 L F
.3458 1.44762 m .34209 1.4486 L .3458 1.44762 L F
.308 0 0 r
.31427 1.46648 m .34932 1.44552 L .35369 1.45036 L F
.642 .656 0 r
.34716 1.44726 m .34601 1.44609 L .32148 1.45329 L F
.32108 1.45416 m .32148 1.45329 L .29461 1.46117 L F
.34716 1.44726 m .32148 1.45329 L .32108 1.45416 L F
.34087 1.44892 m .32108 1.45416 L .34087 1.44892 L F
.32108 1.45416 m .29461 1.46117 L .32108 1.45416 L F
.32108 1.45416 m .32108 1.45416 L .34087 1.44892 L F
.34087 1.44892 m .32108 1.45416 L .32108 1.45416 L F
.34087 1.44892 m .32108 1.45416 L .34087 1.44892 L F
.34613 1.44753 m .29461 1.46117 L .34614 1.44753 L F
.299 0 0 r
.29744 1.46479 m .32071 1.45499 L .30022 1.46881 L F
.32071 1.45499 m .31922 1.45824 L .30022 1.46881 L F
.642 .656 0 r
.34867 1.44686 m .29449 1.46121 L .31539 1.45648 L F
.305 0 0 r
.29524 1.46212 m .32071 1.45499 L .29744 1.46479 L F
.642 .656 0 r
.34889 1.4471 m .31539 1.45648 L .35026 1.44859 L F
.34867 1.44686 m .31539 1.45648 L .34889 1.4471 L F
.32108 1.45416 m .29461 1.46117 L .32108 1.45416 L F
.643 .766 0 r
.34572 1.44501 m .32796 1.44444 L .33678 1.44799 L F
.33868 1.44742 m .33678 1.44799 L .33689 1.44803 L F
.34572 1.44501 m .33678 1.44799 L .33868 1.44742 L F
.33791 1.44847 m .29276 1.45959 L .29461 1.46117 L F
.305 0 0 r
.29414 1.46077 m .33868 1.44742 L .32071 1.45499 L F
.299 0 0 r
.31922 1.45824 m .31892 1.45891 L .30022 1.46881 L F
.302 0 0 r
.32963 1.46268 m .35369 1.45036 L .35626 1.45416 L F
.31427 1.46648 m .35369 1.45036 L .32963 1.46268 L F
.35626 1.45416 m .35668 1.45476 L .33603 1.46109 L F
.642 .656 0 r
.34487 1.4589 m .34075 1.45992 L .3019 1.47147 L F
.302 0 0 r
.35626 1.45416 m .33603 1.46109 L .32963 1.46268 L F
.298 0 0 r
.33603 1.46109 m .35668 1.45476 L .3569 1.45516 L F
.642 .656 0 r
.35399 1.45599 m .29851 1.46696 L .30148 1.47091 L F
.35399 1.45599 m .30148 1.47091 L .3019 1.47147 L F
.302 0 0 r
.32963 1.46268 m .33603 1.46109 L .30184 1.47157 L F
.642 .656 0 r
.3566 1.45547 m .35399 1.45599 L .34075 1.45992 L F
.3566 1.45547 m .34075 1.45992 L .34487 1.4589 L F
.298 0 0 r
.30184 1.47157 m .33603 1.46109 L .35703 1.45537 L F
.642 .656 0 r
.3566 1.45547 m .29461 1.46118 L .29851 1.46696 L F
.35705 1.45534 m .35687 1.45517 L .3566 1.45547 L F
.35687 1.45517 m .35026 1.44859 L .35643 1.45529 L F
.35687 1.45517 m .35643 1.45529 L .3566 1.45547 L F
.35141 1.44832 m .35026 1.44859 L .35705 1.45534 L F
.35026 1.44859 m .29461 1.46118 L .3566 1.45547 L F
.298 0 0 r
.33603 1.46109 m .3569 1.45516 L .35703 1.45537 L F
.302 0 0 r
.30184 1.47157 m .31427 1.46648 L .32963 1.46268 L F
.642 .656 0 r
.29461 1.46118 m .29461 1.46117 L .29449 1.46121 L F
.29461 1.46118 m .29449 1.46121 L .30161 1.47156 L F
.448 0 0 r
.29461 1.46117 m .29414 1.46077 L .29524 1.46212 L F
.305 0 0 r
.29414 1.46077 m .32071 1.45499 L .29524 1.46212 L F
.299 0 0 r
.33868 1.44742 m .34409 1.44557 L .31892 1.45891 L F
.33868 1.44742 m .31892 1.45891 L .31922 1.45824 L F
.312 0 0 r
.34087 1.44892 m .34409 1.44557 L .34469 1.44719 L F
.642 .656 0 r
.34209 1.4486 m .34087 1.44892 L .34209 1.4486 L F
.34087 1.44892 m .34087 1.44892 L .34209 1.4486 L F
.34209 1.4486 m .34209 1.4486 L .3458 1.44762 L F
.443 0 0 r
.35293 1.44777 m .34971 1.44528 L .34955 1.44506 L F
.308 0 0 r
.34898 1.44514 m .34949 1.44501 L .34971 1.44528 L F
.34932 1.44552 m .34971 1.44528 L .35369 1.45036 L F
.642 .656 0 r
.34963 1.44518 m .34601 1.44609 L .35047 1.44638 L F
.308 0 0 r
.34898 1.44514 m .34971 1.44528 L .34932 1.44552 L F
.642 .656 0 r
.35047 1.44638 m .34812 1.44623 L .34716 1.44726 L F
.34812 1.44623 m .34601 1.44609 L .34688 1.44697 L F
.34812 1.44623 m .34688 1.44697 L .34716 1.44726 L F
.443 0 0 r
.35293 1.44777 m .34955 1.44506 L .34948 1.44496 L F
.642 .656 0 r
.47854 1.41247 m .34963 1.44518 L .35047 1.44638 L F
.443 0 0 r
.34948 1.44496 m .34949 1.44501 L .3494 1.4449 L F
.34955 1.44506 m .34949 1.44501 L .34948 1.44496 L F
.294 0 0 r
.30134 1.47073 m .34874 1.44522 L .30184 1.47157 L F
.34469 1.44719 m .34874 1.44522 L .30134 1.47073 L F
.443 0 0 r
.34955 1.44506 m .34971 1.44528 L .34949 1.44501 L F
.642 .656 0 r
.47816 1.41256 m .47518 1.4082 L .34955 1.44506 L F
.47816 1.41256 m .34955 1.44506 L .34963 1.44518 L F
.47854 1.41247 m .47518 1.4082 L .47816 1.41256 L F
.47854 1.41247 m .47581 1.40802 L .47518 1.4082 L F
.47854 1.41247 m .35047 1.44638 L .35047 1.44638 L F
.443 0 0 r
.34938 1.44482 m .34948 1.44496 L .3494 1.4449 L F
.451 0 0 r
.34825 1.44013 m .3494 1.4449 L .34727 1.43985 L F
.643 .766 0 r
.47581 1.40802 m .34389 1.44052 L .34955 1.44506 L F
.642 .656 0 r
.47854 1.41247 m .34867 1.44686 L .48235 1.41869 L F
.643 .766 0 r
.32633 1.44378 m .32796 1.44444 L .34011 1.44145 L F
.33967 1.44059 m .34011 1.44145 L .47581 1.40802 L F
.32633 1.44378 m .34011 1.44145 L .33967 1.44059 L F
.33857 1.44043 m .32633 1.44378 L .33874 1.44081 L F
.959 .688 0 r
.29449 1.46121 m .28042 1.45228 L .27077 1.46217 L F
.29449 1.46121 m .2873 1.45446 L .28042 1.45228 L F
.198 0 0 r
.30885 1.45185 m .28549 1.45719 L .27527 1.46104 L F
.959 .688 0 r
.31076 1.51178 m .29449 1.46121 L .27077 1.46217 L F
.27077 1.46217 m .2692 1.4731 L .27352 1.50049 L F
.2692 1.4731 m .27015 1.48642 L .27352 1.50049 L F
.567 .384 0 r
.27219 1.47222 m .27015 1.48642 L .2692 1.4731 L F
.483 .344 .456 r
.47232 1.40402 m .48235 1.41869 L .47563 1.36289 L F
.959 .688 0 r
.31076 1.51178 m .30644 1.48466 L .29449 1.46121 L F
.30644 1.48466 m .30113 1.47169 L .29449 1.46121 L F
.263 0 0 r
.32866 1.45568 m .27223 1.47221 L .32866 1.45568 L F
.567 .384 0 r
.32866 1.45568 m .32866 1.45568 L .27219 1.47222 L F
.27223 1.47221 m .27231 1.4747 L .27219 1.47222 L F
.286 0 0 r
.30661 1.48047 m .30876 1.4825 L .30768 1.48312 L F
.3066 1.48047 m .30661 1.48047 L .30768 1.48312 L F
.626 .567 0 r
.31145 1.48096 m .30391 1.47566 L .30719 1.48218 L F
.36229 1.4664 m .32721 1.47196 L .31145 1.48096 L F
.32721 1.47196 m .30391 1.47566 L .31145 1.48096 L F
.603 .483 0 r
.30906 1.48518 m .30837 1.4847 L .30856 1.48531 L F
.286 0 0 r
.30768 1.48312 m .31161 1.48517 L .30856 1.48531 L F
.30876 1.4825 m .31161 1.48517 L .30768 1.48312 L F
.626 .567 0 r
.35881 1.46086 m .30391 1.47566 L .36229 1.4664 L F
.48741 1.43125 m .31145 1.48096 L .48765 1.43184 L F
.286 0 0 r
.30876 1.4825 m .35703 1.45537 L .31161 1.48517 L F
.35123 1.45825 m .35703 1.45537 L .30876 1.4825 L F
.274 0 0 r
.3291 1.46964 m .32877 1.46898 L .32905 1.47009 L F
.32918 1.46895 m .32905 1.46895 L .3291 1.46964 L F
.32905 1.46895 m .32877 1.46898 L .3291 1.46964 L F
.308 0 0 r
.30184 1.47157 m .34898 1.44514 L .34932 1.44552 L F
.30184 1.47157 m .34932 1.44552 L .31427 1.46648 L F
.643 .766 0 r
.34931 1.44513 m .34889 1.44517 L .34752 1.44565 L F
.294 0 0 r
.34874 1.44522 m .34898 1.44514 L .30184 1.47157 L F
.3 0 0 r
.30184 1.47157 m .35703 1.45537 L .35154 1.45747 L F
.443 0 0 r
.30187 1.47143 m .30184 1.47157 L .30212 1.47192 L F
.30187 1.47143 m .30212 1.47192 L .3019 1.47147 L F
.30212 1.47192 m .30184 1.47157 L .30245 1.47262 L F
.3 0 0 r
.30184 1.47157 m .35154 1.45747 L .30245 1.47262 L F
.567 .384 0 r
.32894 1.46487 m .32893 1.46487 L .32866 1.45567 L F
.484 .343 .447 r
.56462 1.42332 m .55852 1.36626 L .56466 1.42183 L F
.55852 1.36626 m .55858 1.36623 L .56466 1.42183 L F
.57 .387 0 r
.56527 1.42829 m .56491 1.42447 L .4911 1.44591 L F
.603 .483 0 r
.56489 1.42441 m .4909 1.44509 L .49108 1.44583 L F
.56477 1.4239 m .4909 1.44509 L .56489 1.42441 L F
.484 .343 .447 r
.56342 1.4174 m .55585 1.34126 L .56462 1.42332 L F
.603 .483 0 r
.56476 1.42388 m .4909 1.44509 L .56477 1.4239 L F
.484 .343 .447 r
.56491 1.42447 m .56466 1.42183 L .56498 1.42475 L F
.56462 1.42332 m .56466 1.42183 L .56491 1.42447 L F
.56498 1.42475 m .56415 1.41715 L .56432 1.41759 L F
.454 0 0 r
.69154 1.39345 m .69177 1.39661 L .69187 1.39382 L F
.484 .343 .447 r
.56342 1.4174 m .55345 1.3435 L .55585 1.34126 L F
.237 .086 .374 r
.55585 1.34126 m .54113 1.34562 L .54216 1.34059 L F
.069 0 0 r
.55345 1.3435 m .54113 1.34562 L .55585 1.34126 L F
.55345 1.3435 m .53871 1.34787 L .54113 1.34562 L F
.268 .444 .982 r
.55012 1.34252 m .53871 1.34787 L .55345 1.3435 L F
.484 .343 .447 r
.55012 1.34252 m .55345 1.3435 L .56342 1.4174 L F
.265 .147 .5 r
.55687 1.33623 m .54216 1.34059 L .57007 1.00295 L F
.237 .086 .374 r
.55585 1.34126 m .54216 1.34059 L .55687 1.33623 L F
.305 .246 .694 r
.49493 .99392 m .51289 1.00502 L .49891 1.0095 L F
.49493 .99392 m .5089 .98943 L .51289 1.00502 L F
.483 .344 .456 r
.4999 1.02361 m .51769 1.13948 L .49891 1.0095 L F
.283 .188 .582 r
.49891 1.0095 m .51389 1.01914 L .4999 1.02361 L F
.49891 1.0095 m .51289 1.00502 L .51389 1.01914 L F
.483 .344 .454 r
.5089 .98943 m .51389 1.01914 L .51289 1.00502 L F
.318 .293 .781 r
.48861 .97944 m .5089 .98943 L .49493 .99392 L F
.48861 .97944 m .50258 .97493 L .5089 .98943 L F
.483 .344 .454 r
.50258 .97493 m .51389 1.01914 L .5089 .98943 L F
.483 .344 .456 r
.48857 1.3849 m .48946 1.3858 L .50571 1.30315 L F
.48946 1.3858 m .50725 1.37732 L .50571 1.30315 L F
.49015 1.33438 m .50571 1.30315 L .4999 1.02361 L F
.48857 1.3849 m .50571 1.30315 L .49015 1.33438 L F
.4999 1.02361 m .51205 1.30263 L .51769 1.13948 L F
.265 .147 .5 r
.4999 1.02361 m .51389 1.01914 L .48362 1.35796 L F
.48362 1.35796 m .51389 1.01914 L .49821 1.35363 L F
.483 .344 .454 r
.50258 .97493 m .49821 1.35363 L .51389 1.01914 L F
.484 .344 .449 r
.54113 1.34562 m .50647 .93977 L .54216 1.34059 L F
.54113 1.34562 m .50545 .95176 L .50647 .93977 L F
.53871 1.34787 m .50545 .95176 L .54113 1.34562 L F
.53871 1.34787 m .52124 1.31923 L .50545 .95176 L F
.53538 1.34689 m .52124 1.31923 L .53871 1.34787 L F
.268 .444 .982 r
.55012 1.34252 m .53538 1.34689 L .53871 1.34787 L F
.323 .373 .922 r
.54651 1.33849 m .53538 1.34689 L .55012 1.34252 L F
.484 .343 .447 r
.54651 1.33849 m .55012 1.34252 L .56342 1.4174 L F
.484 .344 .449 r
.54216 1.34059 m .51052 .93294 L .55597 1.00745 L F
.265 .147 .5 r
.57007 1.00295 m .54216 1.34059 L .55597 1.00745 L F
.484 .344 .449 r
.54216 1.34059 m .50647 .93977 L .51052 .93294 L F
.53538 1.34689 m .52231 1.32644 L .52124 1.31923 L F
.53176 1.34287 m .52231 1.32644 L .53538 1.34689 L F
.323 .373 .922 r
.54651 1.33849 m .53176 1.34287 L .53538 1.34689 L F
.321 .392 .95 r
.5429 1.33514 m .53176 1.34287 L .54651 1.33849 L F
.484 .343 .447 r
.56342 1.4174 m .5429 1.33514 L .54651 1.33849 L F
.484 .344 .449 r
.53176 1.34287 m .52477 1.33367 L .52231 1.32644 L F
.52814 1.33952 m .52477 1.33367 L .53176 1.34287 L F
.321 .392 .95 r
.5429 1.33514 m .52814 1.33952 L .53176 1.34287 L F
.321 .322 .838 r
.53954 1.32928 m .52814 1.33952 L .5429 1.33514 L F
.484 .343 .447 r
.56342 1.4174 m .53954 1.32928 L .5429 1.33514 L F
.626 .567 0 r
.55888 1.40403 m .48411 1.42306 L .5592 1.40482 L F
.5592 1.40483 m .48455 1.42416 L .48456 1.42417 L F
.5592 1.40482 m .48455 1.42416 L .5592 1.40483 L F
.603 .483 0 r
.56241 1.41438 m .48765 1.43184 L .53655 1.42268 L F
.626 .567 0 r
.48717 1.43064 m .35978 1.46063 L .36269 1.46629 L F
.48557 1.42668 m .35881 1.46086 L .48717 1.43064 L F
.483 .344 .456 r
.4892 1.43568 m .48765 1.43184 L .48964 1.43887 L F
.48765 1.43184 m .48881 1.43658 L .48964 1.43887 L F
.31 .273 .749 r
.56342 1.4174 m .48964 1.43887 L .48881 1.43658 L F
.603 .483 0 r
.4794 1.43932 m .36373 1.46796 L .36395 1.46863 L F
.31 .273 .749 r
.56342 1.4174 m .48881 1.43658 L .55419 1.41754 L F
.454 0 0 r
.69183 1.38682 m .69209 1.3881 L .69237 1.38063 L F
.603 .483 0 r
.56241 1.41438 m .53655 1.42268 L .56259 1.4151 L F
.626 .567 0 r
.55993 1.40663 m .48557 1.42668 L .56107 1.40948 L F
.603 .483 0 r
.56241 1.41438 m .56141 1.41034 L .48765 1.43184 L F
.626 .567 0 r
.55888 1.40403 m .55611 1.39711 L .48235 1.41869 L F
.55888 1.40403 m .48235 1.41869 L .48411 1.42306 L F
.56107 1.40948 m .48717 1.43064 L .56141 1.41034 L F
.48717 1.43064 m .48741 1.43125 L .56141 1.41034 L F
.56141 1.41034 m .48741 1.43125 L .48765 1.43184 L F
.484 .343 .447 r
.55611 1.39711 m .55475 1.39156 L .56342 1.4174 L F
.55475 1.39156 m .53954 1.32928 L .55705 1.39388 L F
.55475 1.39156 m .55705 1.39388 L .56342 1.4174 L F
.322 .34 .87 r
.5473 1.38401 m .47232 1.40402 L .54617 1.38234 L F
.642 .656 0 r
.55341 1.39264 m .47854 1.41247 L .55611 1.39711 L F
.55341 1.39264 m .47581 1.40802 L .47854 1.41247 L F
.55148 1.38944 m .47581 1.40802 L .55341 1.39264 L F
.322 .34 .87 r
.4818 1.40324 m .47232 1.40402 L .5473 1.38401 L F
.4818 1.40324 m .47346 1.40569 L .47232 1.40402 L F
.46 0 0 r
.34238 1.43822 m .34237 1.43824 L .34007 1.43681 L F
.34249 1.43829 m .34241 1.43826 L .34238 1.43822 L F
.34241 1.43826 m .34237 1.43824 L .34238 1.43822 L F
.643 .766 0 r
.44658 1.41066 m .46927 1.40153 L .34243 1.43828 L F
.47118 1.40343 m .46927 1.40153 L .44658 1.41066 L F
.463 0 0 r
.33708 1.43548 m .33988 1.43675 L .33707 1.43587 L F
.33779 1.39666 m .33975 1.43415 L .33708 1.43548 L F
.33975 1.43415 m .33988 1.43675 L .33708 1.43548 L F
.34007 1.43681 m .33988 1.43675 L .33779 1.39666 L F
.557 .883 0 r
.46497 1.39975 m .3344 1.43691 L .46882 1.4011 L F
.3344 1.43691 m .3358 1.43723 L .46882 1.4011 L F
.466 0 0 r
.3366 1.43573 m .33681 1.43579 L .33659 1.43581 L F
.33779 1.39666 m .33682 1.43561 L .3366 1.43573 L F
.33682 1.43561 m .33681 1.43579 L .3366 1.43573 L F
.557 .883 0 r
.33654 1.43579 m .33651 1.43577 L .33483 1.43627 L F
.162 0 0 r
.33531 1.43628 m .33402 1.43666 L .33649 1.43584 L F
.466 0 0 r
.33779 1.39666 m .33659 1.43581 L .33506 1.43506 L F
.162 0 0 r
.3367 1.43583 m .33531 1.43628 L .33649 1.43584 L F
.3367 1.43583 m .33649 1.43584 L .33659 1.43581 L F
.33681 1.43579 m .3367 1.43583 L .3367 1.43583 L F
.463 0 0 r
.33779 1.39666 m .33707 1.43587 L .33681 1.43579 L F
.557 .883 0 r
.46497 1.39975 m .33483 1.43627 L .33574 1.43653 L F
.198 0 0 r
.28581 1.45711 m .28549 1.45719 L .28581 1.45711 L F
.643 .766 0 r
.29461 1.46117 m .29276 1.45959 L .29449 1.46121 L F
.507 .242 0 r
.27226 1.47184 m .27103 1.47252 L .27325 1.46233 L F
.557 .883 0 r
.46497 1.39975 m .46222 1.39878 L .33651 1.43577 L F
.46497 1.39975 m .33651 1.43577 L .33654 1.43579 L F
.46882 1.4011 m .33814 1.4366 L .34241 1.43826 L F
.643 .766 0 r
.46927 1.40153 m .46882 1.4011 L .34062 1.43881 L F
.483 .344 .456 r
.47246 1.40237 m .46222 1.39878 L .47232 1.40402 L F
.299 .43 .993 r
.54617 1.38234 m .47232 1.40402 L .47118 1.40343 L F
.643 .766 0 r
.54962 1.38636 m .47174 1.40398 L .47581 1.40802 L F
.54675 1.38346 m .47174 1.40398 L .54962 1.38636 L F
.642 .656 0 r
.55148 1.38944 m .54962 1.38636 L .47581 1.40802 L F
.322 .34 .87 r
.55611 1.39711 m .4818 1.40324 L .5473 1.38401 L F
.642 .656 0 r
.55611 1.39711 m .47854 1.41247 L .55611 1.39711 L F
.55611 1.39711 m .47854 1.41247 L .48235 1.41869 L F
.322 .34 .87 r
.55611 1.39711 m .48235 1.41869 L .47346 1.40569 L F
.55611 1.39711 m .47346 1.40569 L .4818 1.40324 L F
.483 .344 .456 r
.47563 1.36289 m .46222 1.39878 L .47246 1.40237 L F
.46222 1.39878 m .46222 1.39878 L .47246 1.40237 L F
.557 .883 0 r
.54001 1.37839 m .46222 1.39878 L .46497 1.39975 L F
.54272 1.37938 m .46497 1.39975 L .46882 1.4011 L F
.54001 1.37839 m .46497 1.39975 L .54272 1.37938 L F
.299 .43 .993 r
.54617 1.38234 m .47118 1.40343 L .53663 1.3842 L F
.643 .766 0 r
.54675 1.38346 m .46882 1.4011 L .47174 1.40398 L F
.54469 1.38138 m .46882 1.4011 L .51373 1.39093 L F
.299 .43 .993 r
.54617 1.38234 m .53663 1.3842 L .54504 1.38173 L F
.643 .766 0 r
.54504 1.38173 m .51373 1.39093 L .54675 1.38346 L F
.54469 1.38138 m .51373 1.39093 L .54504 1.38173 L F
.557 .883 0 r
.54001 1.37839 m .53622 1.37701 L .46222 1.39878 L F
.299 .43 .993 r
.5392 1.3786 m .46222 1.39878 L .53622 1.37701 L F
.643 .766 0 r
.54469 1.38138 m .54272 1.37938 L .46882 1.4011 L F
.299 .43 .993 r
.54504 1.38173 m .46222 1.39878 L .5392 1.3786 L F
.54504 1.38173 m .46222 1.39878 L .46222 1.39878 L F
.53663 1.3842 m .46222 1.39878 L .54504 1.38173 L F
.53663 1.3842 m .47118 1.40343 L .46222 1.39878 L F
.643 .766 0 r
.47174 1.40398 m .47118 1.40343 L .44658 1.41066 L F
.46 0 0 r
.34249 1.43829 m .34249 1.43832 L .34237 1.43824 L F
.643 .766 0 r
.47174 1.40398 m .34243 1.43828 L .34247 1.43832 L F
.47174 1.40398 m .33857 1.44043 L .42324 1.42043 L F
.47174 1.40398 m .42324 1.42043 L .47346 1.40569 L F
.286 0 0 r
.33895 1.43929 m .34243 1.43828 L .34249 1.43832 L F
.643 .766 0 r
.47174 1.40398 m .33988 1.439 L .33849 1.43943 L F
.198 0 0 r
.28581 1.45711 m .28581 1.45711 L .30885 1.45185 L F
.28581 1.45711 m .30885 1.45185 L .30885 1.45185 L F
.241 .096 .396 r
.52017 1.38682 m .4544 1.40615 L .45189 1.41956 L F
.601 .482 0 r
.27278 1.48565 m .27352 1.50049 L .27015 1.48642 L F
.274 0 0 r
.32877 1.46898 m .28627 1.47329 L .32687 1.47215 L F
.603 .483 0 r
.3601 1.47087 m .32047 1.48103 L .31917 1.48139 L F
.29 0 0 r
.33627 1.47361 m .3366 1.4735 L .31641 1.48335 L F
.33627 1.47361 m .31641 1.48335 L .31635 1.48337 L F
.295 0 0 r
.31641 1.48335 m .3366 1.4735 L .33671 1.47655 L F
.29 0 0 r
.31602 1.48345 m .33627 1.47361 L .31635 1.48337 L F
.303 0 0 r
.31602 1.48345 m .35703 1.45537 L .35737 1.45597 L F
.31602 1.48345 m .35737 1.45597 L .33627 1.47361 L F
.31161 1.48517 m .35703 1.45537 L .31602 1.48345 L F
.626 .567 0 r
.30391 1.47566 m .30383 1.47568 L .30507 1.47807 L F
.30391 1.47566 m .30507 1.47807 L .30719 1.48218 L F
.30719 1.48218 m .30287 1.47594 L .30665 1.48234 L F
.30383 1.47568 m .30287 1.47594 L .30719 1.48218 L F
.3078 1.48427 m .30287 1.47594 L .30644 1.48466 L F
.27 0 0 r
.32017 1.47358 m .28705 1.47365 L .29544 1.47756 L F
.567 .384 0 r
.28231 1.47144 m .28208 1.47178 L .27223 1.47221 L F
.27 0 0 r
.32687 1.47215 m .28627 1.47329 L .32017 1.47358 L F
.28627 1.47329 m .28705 1.47365 L .32017 1.47358 L F
.567 .384 0 r
.302 1.46992 m .29131 1.47564 L .28231 1.47144 L F
.29131 1.47564 m .27464 1.48455 L .28231 1.47144 L F
.276 0 0 r
.29544 1.47756 m .2728 1.48516 L .27288 1.48595 L F
.601 .482 0 r
.27288 1.48595 m .27487 1.49973 L .27283 1.48596 L F
.31296 1.47547 m .28238 1.4955 L .27288 1.48595 L F
.32227 1.47303 m .31274 1.4784 L .31296 1.47547 L F
.31274 1.4784 m .28238 1.4955 L .31296 1.47547 L F
.28238 1.4955 m .27475 1.49743 L .27288 1.48595 L F
.27511 1.4996 m .27487 1.49973 L .27288 1.48595 L F
0 0 0 r
.33232 1.43786 m .332 1.43795 L .3332 1.43742 L F
.959 .688 0 r
.28042 1.45228 m .27468 1.45494 L .27077 1.46217 L F
.361 0 0 r
.27295 1.45904 m .27077 1.46217 L .27317 1.45773 L F
.27352 1.46109 m .27077 1.46217 L .27147 1.46116 L F
.27375 1.46052 m .27147 1.46116 L .27608 1.45453 L F
.27352 1.46109 m .27147 1.46116 L .27375 1.46052 L F
0 0 0 r
.332 1.43795 m .328 1.43914 L .33254 1.43762 L F
.32148 1.4402 m .32245 1.44006 L .28118 1.45205 L F
.3227 1.44002 m .30322 1.44626 L .31363 1.44302 L F
.32227 1.44008 m .30322 1.44626 L .3227 1.44002 L F
.162 0 0 r
.3364 1.43583 m .33445 1.43643 L .335 1.43596 L F
.33445 1.43643 m .32598 1.43902 L .33367 1.43641 L F
.33445 1.43643 m .33367 1.43641 L .335 1.43596 L F
.263 0 0 r
.32892 1.43802 m .32598 1.43902 L .32889 1.43794 L F
.162 0 0 r
.33659 1.43581 m .32598 1.43902 L .3364 1.43583 L F
0 0 0 r
.32508 1.43929 m .3227 1.44002 L .32245 1.44006 L F
.299 0 0 r
.32071 1.45499 m .33868 1.44742 L .31922 1.45824 L F
.507 .242 0 r
.32897 1.45195 m .27103 1.47252 L .32944 1.44621 L F
.32882 1.45376 m .32879 1.45377 L .32897 1.45195 L F
.32879 1.45377 m .27103 1.47252 L .32897 1.45195 L F
.643 .766 0 r
.33678 1.44799 m .32796 1.44444 L .33674 1.448 L F
.216 0 0 r
.32972 1.44463 m .28549 1.45719 L .30887 1.45184 L F
.32972 1.44463 m .28549 1.45719 L .32972 1.44463 L F
.507 .242 0 r
.32944 1.44621 m .27228 1.47195 L .30884 1.45185 L F
.32944 1.44621 m .30884 1.45185 L .30887 1.45184 L F
.308 0 0 r
.34898 1.44514 m .3494 1.4449 L .34949 1.44501 L F
.643 .766 0 r
.34955 1.44506 m .34349 1.44062 L .34931 1.44513 L F
.34389 1.44052 m .34349 1.44062 L .34955 1.44506 L F
.294 0 0 r
.34874 1.44522 m .3494 1.4449 L .34898 1.44514 L F
.643 .766 0 r
.34349 1.44062 m .32796 1.44444 L .34931 1.44513 L F
.507 .242 0 r
.45273 1.41245 m .45273 1.41245 L .32953 1.44619 L F
.312 0 0 r
.34469 1.44719 m .34409 1.44557 L .34874 1.44522 L F
.642 .656 0 r
.34614 1.44753 m .3458 1.44762 L .3458 1.44762 L F
.35047 1.44638 m .34647 1.44744 L .34647 1.44744 L F
.35047 1.44638 m .34647 1.44744 L .35047 1.44638 L F
.643 .766 0 r
.34874 1.44522 m .34889 1.44517 L .3487 1.44522 L F
.642 .656 0 r
.34647 1.44744 m .34613 1.44753 L .34614 1.44753 L F
.34647 1.44744 m .34613 1.44753 L .34647 1.44744 L F
.34867 1.44686 m .35026 1.44859 L .48235 1.41869 L F
.507 .242 0 r
.45273 1.41245 m .32882 1.45376 L .32944 1.44621 L F
.361 0 0 r
.32998 1.44398 m .32966 1.44487 L .32964 1.44488 L F
.216 0 0 r
.32975 1.44462 m .30887 1.45184 L .32962 1.44533 L F
.198 0 0 r
.29165 1.45578 m .28581 1.45711 L .29164 1.45578 L F
.29165 1.45578 m .29164 1.45578 L .32921 1.4472 L F
.32921 1.44719 m .29165 1.45578 L .32921 1.4472 L F
.507 .242 0 r
.30885 1.45185 m .27226 1.47184 L .27343 1.46155 L F
.27226 1.47184 m .27325 1.46233 L .27343 1.46155 L F
.27103 1.47252 m .2692 1.4731 L .27343 1.46155 L F
.198 0 0 r
.28549 1.45719 m .27357 1.46108 L .27336 1.46176 L F
.361 0 0 r
.27608 1.45453 m .27295 1.45904 L .27468 1.45494 L F
.27295 1.45904 m .27317 1.45773 L .27468 1.45494 L F
0 0 0 r
.27601 1.45455 m .27468 1.45494 L .27601 1.45454 L F
.361 0 0 r
.27337 1.46137 m .27335 1.46141 L .27077 1.46217 L F
.445 0 0 r
.27344 1.46147 m .27343 1.46155 L .27357 1.46108 L F
.361 0 0 r
.32995 1.44396 m .27335 1.46141 L .27337 1.46137 L F
.32998 1.44398 m .27335 1.46141 L .32999 1.44395 L F
.32994 1.44399 m .32964 1.44488 L .27345 1.46138 L F
.32994 1.44399 m .27345 1.46138 L .27345 1.46138 L F
.468 0 0 r
.32966 1.44487 m .32975 1.44462 L .32962 1.44533 L F
.361 0 0 r
.45469 1.40557 m .32998 1.44398 L .32999 1.44395 L F
.45469 1.40557 m .45319 1.40858 L .32966 1.44487 L F
.45469 1.40557 m .32966 1.44487 L .32998 1.44398 L F
0 0 0 r
.46222 1.39878 m .33345 1.43734 L .33651 1.43577 L F
.507 .242 0 r
.45319 1.40861 m .45274 1.41243 L .32677 1.44686 L F
.32683 1.44575 m .32677 1.44686 L .27345 1.46144 L F
.45319 1.40861 m .32677 1.44686 L .32683 1.44575 L F
0 0 0 r
.45905 1.40029 m .33232 1.43786 L .46222 1.39878 L F
.33232 1.43786 m .3332 1.43742 L .46222 1.39878 L F
.643 .766 0 r
.34247 1.43832 m .34243 1.43828 L .34062 1.43881 L F
.203 0 0 r
.2987 1.44782 m .2935 1.44949 L .29219 1.44975 L F
.2987 1.44782 m .29219 1.44975 L .28282 1.45163 L F
.557 .883 0 r
.30461 1.44539 m .28042 1.45228 L .30372 1.44595 L F
.203 0 0 r
.32017 1.44094 m .2987 1.44782 L .28282 1.45163 L F
0 0 0 r
.3227 1.44002 m .31363 1.44302 L .32374 1.43988 L F
.33196 1.43756 m .32403 1.43983 L .33483 1.43627 L F
.32403 1.43983 m .31524 1.44235 L .32276 1.44001 L F
.32403 1.43983 m .32276 1.44001 L .33483 1.43627 L F
.30322 1.44626 m .2935 1.44949 L .32403 1.43983 L F
.32374 1.43988 m .32403 1.43983 L .33354 1.43683 L F
.32374 1.43988 m .33354 1.43682 L .33355 1.43682 L F
.30322 1.44626 m .32403 1.43983 L .32374 1.43988 L F
.203 0 0 r
.32403 1.43983 m .2935 1.44949 L .32017 1.44094 L F
0 0 0 r
.33049 1.43823 m .31524 1.44235 L .33196 1.43756 L F
.3227 1.44002 m .32374 1.43988 L .33354 1.43682 L F
.203 0 0 r
.2935 1.44949 m .28168 1.45225 L .28097 1.45215 L F
.462 0 0 r
.28056 1.4518 m .28051 1.45209 L .28102 1.45199 L F
.28125 1.45208 m .28097 1.45215 L .28168 1.45225 L F
.203 0 0 r
.28282 1.45163 m .28097 1.45215 L .28051 1.45209 L F
.2935 1.44949 m .28097 1.45215 L .28282 1.45163 L F
0 0 0 r
.32245 1.44006 m .31153 1.44341 L .28118 1.45205 L F
.557 .883 0 r
.28059 1.45224 m .28042 1.45228 L .28742 1.45442 L F
0 0 0 r
.31153 1.44341 m .27747 1.45387 L .28097 1.45215 L F
.31153 1.44341 m .28097 1.45215 L .28118 1.45205 L F
.33049 1.43823 m .28449 1.45201 L .31524 1.44235 L F
.28449 1.45201 m .27976 1.45339 L .31524 1.44235 L F
.328 1.43914 m .27647 1.45441 L .32823 1.43891 L F
.27647 1.45441 m .27601 1.45455 L .27648 1.45441 L F
.27647 1.45441 m .27648 1.45441 L .32823 1.43891 L F
.361 0 0 r
.27645 1.45442 m .276 1.45474 L .27608 1.45453 L F
0 0 0 r
.328 1.43914 m .32823 1.43891 L .33254 1.43762 L F
.27601 1.45455 m .27601 1.45454 L .27647 1.45441 L F
.27645 1.45442 m .27647 1.45441 L .33254 1.43762 L F
.27601 1.45455 m .27647 1.45441 L .27645 1.45442 L F
.361 0 0 r
.30449 1.44627 m .27352 1.46109 L .276 1.45474 L F
0 0 0 r
.33569 1.43601 m .33049 1.43823 L .33483 1.43627 L F
.33512 1.43634 m .33049 1.43823 L .33569 1.43601 L F
.45905 1.40029 m .34074 1.43548 L .33173 1.43803 L F
.34074 1.43548 m .33105 1.43836 L .33119 1.43829 L F
.34074 1.43548 m .33119 1.43829 L .33173 1.43803 L F
.109 0 0 r
.33235 1.43795 m .29755 1.44827 L .33215 1.43826 L F
0 0 0 r
.33173 1.43803 m .33105 1.43836 L .27665 1.45436 L F
.445 0 0 r
.27545 1.45495 m .27397 1.45982 L .27482 1.45714 L F
0 0 0 r
.2767 1.45434 m .27468 1.45494 L .27681 1.45428 L F
.28118 1.45205 m .27468 1.45494 L .28042 1.45228 L F
.27629 1.45444 m .27468 1.45494 L .28118 1.45205 L F
.445 0 0 r
.2864 1.41702 m .27537 1.455 L .27545 1.45495 L F
.27537 1.455 m .27397 1.45982 L .27545 1.45495 L F
0 0 0 r
.27667 1.45435 m .27665 1.45436 L .276 1.45456 L F
.27601 1.45455 m .276 1.45456 L .27468 1.45494 L F
.27667 1.45435 m .276 1.45456 L .27601 1.45455 L F
.33173 1.43803 m .27665 1.45436 L .27667 1.45435 L F
.361 0 0 r
.33008 1.43886 m .27352 1.46109 L .30449 1.44627 L F
.27345 1.46138 m .27345 1.46138 L .27335 1.46141 L F
.507 .242 0 r
.27345 1.46144 m .27076 1.46228 L .27077 1.46217 L F
.469 0 0 r
.33225 1.43801 m .33235 1.43795 L .33215 1.43826 L F
.557 .883 0 r
.34241 1.43826 m .33779 1.43669 L .34241 1.43826 L F
.33814 1.4366 m .33779 1.43669 L .34241 1.43826 L F
.643 .766 0 r
.33849 1.43943 m .33988 1.439 L .33775 1.43963 L F
.286 0 0 r
.33772 1.43963 m .34243 1.43828 L .33895 1.43929 L F
.33979 1.43901 m .34243 1.43828 L .33772 1.43963 L F
.33979 1.43901 m .34237 1.43824 L .34243 1.43828 L F
.361 0 0 r
.45678 1.40137 m .33041 1.44268 L .33225 1.43801 L F
0 0 0 r
.45905 1.40029 m .45678 1.40137 L .33225 1.43801 L F
.45905 1.40029 m .33225 1.43801 L .33226 1.438 L F
.507 .242 0 r
.31361 1.45046 m .27343 1.46155 L .27345 1.46144 L F
.32677 1.44686 m .31361 1.45054 L .31361 1.45046 L F
.32677 1.44693 m .31361 1.45054 L .32677 1.44686 L F
.27343 1.46155 m .27242 1.46428 L .2725 1.4618 L F
.467 0 0 r
.27335 1.46161 m .27336 1.46176 L .27349 1.46129 L F
.468 0 0 r
.27335 1.46161 m .2727 1.46561 L .27336 1.46176 L F
.361 0 0 r
.27346 1.46134 m .27343 1.46135 L .27347 1.46132 L F
.27343 1.46135 m .27251 1.46164 L .27344 1.46133 L F
.27343 1.46135 m .27344 1.46133 L .27347 1.46132 L F
.483 .344 .456 r
.45189 1.41956 m .45332 1.40832 L .45319 1.40858 L F
.361 0 0 r
.45469 1.40557 m .32999 1.44395 L .40721 1.41802 L F
.45558 1.4038 m .40721 1.41802 L .45678 1.40137 L F
.45469 1.40557 m .40721 1.41802 L .45558 1.4038 L F
.036 0 0 r
.53622 1.37701 m .46222 1.39878 L .45558 1.4038 L F
.53622 1.37701 m .45558 1.4038 L .46395 1.40133 L F
.304 0 0 r
.76015 1.35759 m .64029 1.28258 L .6655 1.29936 L F
.75739 1.33296 m .64029 1.28258 L .76015 1.35759 L F
.321 .322 .838 r
.53954 1.32928 m .52477 1.33367 L .52814 1.33952 L F
.309 .268 .739 r
.53708 1.32204 m .52477 1.33367 L .53954 1.32928 L F
.484 .343 .447 r
.55611 1.39711 m .53708 1.32204 L .53954 1.32928 L F
.361 0 0 r
.32999 1.44395 m .33002 1.44385 L .45678 1.40137 L F
.32696 1.44488 m .32714 1.44375 L .33021 1.44274 L F
.32985 1.44391 m .33021 1.44274 L .45678 1.40137 L F
.32696 1.44488 m .33021 1.44274 L .32985 1.44391 L F
.483 .344 .456 r
.45189 1.41956 m .46236 1.33134 L .45273 1.41245 L F
.45189 1.41956 m .46366 1.3443 L .46248 1.33641 L F
.45472 1.40444 m .46366 1.3443 L .45189 1.41956 L F
.507 .242 0 r
.47547 1.40768 m .45243 1.41498 L .47432 1.40654 L F
.45243 1.41498 m .32878 1.4542 L .45259 1.41366 L F
.45243 1.41498 m .45259 1.41366 L .47432 1.40654 L F
.32878 1.4542 m .27103 1.47252 L .32882 1.45376 L F
.32878 1.4542 m .32882 1.45376 L .4526 1.41359 L F
.32878 1.4542 m .4526 1.41359 L .45259 1.41366 L F
.45274 1.41243 m .32677 1.44693 L .32677 1.44686 L F
.32677 1.44694 m .31361 1.45055 L .32677 1.44694 L F
.31361 1.45055 m .31361 1.45054 L .32677 1.44693 L F
.32677 1.44694 m .32677 1.44693 L .45274 1.41243 L F
.31361 1.45055 m .32677 1.44693 L .32677 1.44694 L F
.361 0 0 r
.32696 1.44488 m .27346 1.46134 L .32714 1.44375 L F
.27346 1.46134 m .27347 1.46132 L .32714 1.44375 L F
.445 0 0 r
.27349 1.46129 m .27344 1.46147 L .27357 1.46108 L F
.361 0 0 r
.27251 1.46164 m .27251 1.4616 L .32714 1.44375 L F
.109 0 0 r
.33264 1.43751 m .30302 1.4466 L .33235 1.43795 L F
.30302 1.4466 m .29755 1.44827 L .33235 1.43795 L F
.361 0 0 r
.33225 1.43801 m .30449 1.44627 L .30742 1.44531 L F
.33225 1.43801 m .33008 1.43886 L .30449 1.44627 L F
.045 0 0 r
.30302 1.4466 m .27678 1.45426 L .27636 1.45463 L F
0 0 0 r
.2767 1.45434 m .27681 1.45428 L .27866 1.45371 L F
.27976 1.45339 m .27866 1.45371 L .31524 1.44235 L F
.2767 1.45434 m .27866 1.45371 L .27976 1.45339 L F
.3227 1.44002 m .27747 1.45387 L .32245 1.44006 L F
.31307 1.44297 m .27629 1.45444 L .27747 1.45387 L F
.31524 1.44235 m .27629 1.45444 L .31307 1.44297 L F
.33345 1.43734 m .33344 1.43735 L .33651 1.43577 L F
.33344 1.43735 m .33049 1.43823 L .33559 1.43615 L F
.33344 1.43735 m .33559 1.43615 L .33651 1.43577 L F
.045 0 0 r
.33264 1.43751 m .27817 1.45301 L .27678 1.45426 L F
.33264 1.43751 m .27678 1.45426 L .30302 1.4466 L F
0 0 0 r
.33454 1.43611 m .3227 1.44002 L .33354 1.43682 L F
.469 0 0 r
.33268 1.42743 m .33125 1.43606 L .33265 1.42739 L F
.203 0 0 r
.33353 1.43682 m .32852 1.43841 L .32843 1.43829 L F
.33354 1.43682 m .32852 1.43841 L .33353 1.43682 L F
0 0 0 r
.33355 1.43682 m .33354 1.43682 L .33381 1.43674 L F
.33454 1.43611 m .33355 1.43682 L .33381 1.43674 L F
.203 0 0 r
.33369 1.43678 m .33354 1.43683 L .33369 1.43677 L F
.33354 1.43683 m .32852 1.43841 L .33354 1.43682 L F
.33354 1.43683 m .33354 1.43682 L .33369 1.43677 L F
.361 0 0 r
.33021 1.44274 m .33158 1.43827 L .33225 1.43801 L F
.109 0 0 r
.33215 1.43826 m .33208 1.43828 L .33138 1.43942 L F
.361 0 0 r
.3302 1.44257 m .276 1.46029 L .33013 1.43885 L F
.33021 1.44274 m .33013 1.43885 L .33153 1.43844 L F
.2735 1.46128 m .27358 1.46107 L .33158 1.43827 L F
.109 0 0 r
.33208 1.43828 m .27612 1.45485 L .33138 1.43942 L F
.178 0 0 r
.33138 1.43942 m .33118 1.43948 L .33006 1.4432 L F
.361 0 0 r
.33021 1.44274 m .33015 1.44276 L .33015 1.44276 L F
.33015 1.44276 m .2735 1.46128 L .33015 1.44276 L F
.33015 1.44276 m .2735 1.46128 L .276 1.46029 L F
.33021 1.44274 m .276 1.46029 L .3302 1.44257 L F
.178 0 0 r
.33118 1.43948 m .27482 1.45714 L .33001 1.44321 L F
.33118 1.43948 m .33001 1.44321 L .33006 1.4432 L F
.361 0 0 r
.32999 1.44395 m .32696 1.44488 L .33002 1.44385 L F
.507 .242 0 r
.32964 1.44488 m .27345 1.46144 L .27345 1.46138 L F
.484 .343 .447 r
.53622 1.37701 m .54617 1.38234 L .53622 1.37701 L F
.53636 1.36824 m .54089 1.37475 L .53622 1.37701 L F
.54089 1.37475 m .54617 1.38234 L .53622 1.37701 L F
.54221 1.35607 m .54617 1.38234 L .53636 1.36824 L F
.55611 1.39711 m .54617 1.38234 L .53708 1.32204 L F
.459 0 0 r
.68795 1.32733 m .68674 1.34802 L .69391 1.33936 L F
.68361 1.31858 m .68476 1.32941 L .68795 1.32733 L F
.68476 1.32941 m .68674 1.34802 L .68795 1.32733 L F
.447 0 0 r
.66854 1.3393 m .66616 1.33918 L .66854 1.3393 L F
.66841 1.33761 m .66616 1.33918 L .66854 1.3393 L F
.199 0 0 r
.66616 1.33918 m .66634 1.33912 L .66854 1.3393 L F
.66634 1.33912 m .66672 1.33901 L .66854 1.3393 L F
.447 0 0 r
.66615 1.33865 m .66616 1.33918 L .66841 1.33761 L F
.448 0 0 r
.67248 1.33562 m .66854 1.3393 L .67 1.33942 L F
.67053 1.33656 m .66854 1.3393 L .67248 1.33562 L F
.459 0 0 r
.6655 1.29936 m .66841 1.33761 L .68361 1.31858 L F
.66841 1.33761 m .66854 1.3393 L .67053 1.33656 L F
.66841 1.33761 m .67053 1.33656 L .68361 1.31858 L F
.557 .883 0 r
.67061 1.34046 m .66769 1.33939 L .53622 1.37701 L F
.66769 1.33939 m .66726 1.33923 L .66714 1.33927 L F
.66769 1.33939 m .66714 1.33927 L .53622 1.37701 L F
.455 0 0 r
.67236 1.34087 m .67148 1.34047 L .67226 1.34106 L F
.67583 1.33399 m .67148 1.34047 L .67236 1.34087 L F
.448 0 0 r
.66976 1.33979 m .67148 1.34047 L .67478 1.33451 L F
.67248 1.33562 m .67478 1.33451 L .68361 1.31858 L F
.66976 1.33979 m .67478 1.33451 L .67248 1.33562 L F
.455 0 0 r
.67478 1.33451 m .67148 1.34047 L .67583 1.33399 L F
.68361 1.31858 m .67233 1.34092 L .67587 1.34239 L F
.67233 1.34092 m .67226 1.34106 L .67261 1.34119 L F
.67233 1.34092 m .67261 1.34119 L .67587 1.34239 L F
.466 0 0 r
.68361 1.31858 m .68413 1.34624 L .68443 1.34642 L F
.463 0 0 r
.68361 1.31858 m .67871 1.34357 L .67959 1.34397 L F
.68361 1.31858 m .67901 1.34762 L .68166 1.35102 L F
.67901 1.34762 m .67897 1.34783 L .67937 1.3483 L F
.67901 1.34762 m .67937 1.3483 L .68166 1.35102 L F
.466 0 0 r
.68362 1.35357 m .68428 1.35453 L .68361 1.31858 L F
.68443 1.34642 m .68435 1.35827 L .68446 1.35858 L F
.68443 1.34642 m .68446 1.35858 L .68481 1.35937 L F
.68362 1.35625 m .68435 1.35827 L .68434 1.35793 L F
.68362 1.35625 m .68434 1.35793 L .68428 1.35453 L F
.465 0 0 r
.68362 1.35357 m .6816 1.352 L .68362 1.35625 L F
.68361 1.31858 m .68166 1.35102 L .68362 1.35357 L F
.68166 1.35102 m .6816 1.352 L .68362 1.35357 L F
.463 0 0 r
.67897 1.34783 m .67814 1.34651 L .67897 1.34783 L F
.67959 1.34397 m .67814 1.34651 L .67897 1.34783 L F
.466 0 0 r
.68413 1.34624 m .68435 1.35827 L .68443 1.34642 L F
.463 0 0 r
.68726 1.3591 m .68747 1.36563 L .68797 1.36702 L F
.68361 1.31858 m .68687 1.35841 L .68726 1.3591 L F
.68687 1.35841 m .68747 1.36563 L .68726 1.3591 L F
.68361 1.31858 m .68797 1.36702 L .68856 1.36865 L F
.459 0 0 r
.68674 1.34802 m .68994 1.37823 L .69277 1.35353 L F
.68994 1.37823 m .69042 1.38282 L .69058 1.38092 L F
.68994 1.37823 m .69058 1.38092 L .69277 1.35353 L F
.463 0 0 r
.68835 1.3712 m .68772 1.36875 L .68842 1.37202 L F
.68797 1.36702 m .68772 1.36875 L .68835 1.3712 L F
.466 0 0 r
.68361 1.31858 m .68622 1.36254 L .68747 1.36563 L F
.459 0 0 r
.68674 1.34802 m .69277 1.35353 L .69391 1.33936 L F
.454 0 0 r
.69257 1.36987 m .69275 1.37029 L .69391 1.33936 L F
.466 0 0 r
.68481 1.35937 m .68622 1.36254 L .68361 1.31858 L F
.371 0 0 r
.69554 1.40498 m .69603 1.36075 L .69391 1.33936 L F
0 0 0 r
.69635 1.46406 m .69618 1.41027 L .69786 1.45232 L F
.69618 1.41027 m .69604 1.36393 L .697 1.41046 L F
.69618 1.41027 m .697 1.41046 L .69786 1.45232 L F
.69702 1.41046 m .69705 1.41047 L .69791 1.45257 L F
.697 1.41046 m .69791 1.45257 L .69788 1.45285 L F
.69604 1.36393 m .69702 1.41046 L .697 1.41046 L F
.69702 1.41046 m .69791 1.45257 L .697 1.41046 L F
.371 0 0 r
.69636 1.43305 m .69639 1.41839 L .69606 1.41311 L F
.69622 1.43227 m .69606 1.41311 L .69576 1.41391 L F
.69657 1.44658 m .69636 1.43305 L .69622 1.43227 L F
.69636 1.43305 m .69606 1.41311 L .69622 1.43227 L F
.483 .344 .456 r
.50288 1.51548 m .49561 1.47339 L .49501 1.4737 L F
.242 0 0 r
.59987 1.80691 m .59645 1.44606 L .62837 1.43442 L F
.277 0 0 r
.56296 1.81435 m .59645 1.44606 L .59987 1.80691 L F
.271 0 0 r
.62547 1.47535 m .60032 1.84138 L .62999 1.83476 L F
.242 0 0 r
.59987 1.80691 m .62837 1.43442 L .63305 1.79584 L F
.42 0 0 r
.36965 1.5032 m .38138 1.5054 L .36984 1.51039 L F
.36954 1.4991 m .37171 1.50025 L .36965 1.5032 L F
.37171 1.50025 m .38138 1.5054 L .36965 1.5032 L F
.171 0 0 r
.30983 1.52669 m .36655 1.50885 L .36455 1.51182 L F
.30984 1.52668 m .36655 1.50885 L .30983 1.52669 L F
.099 0 0 r
.30863 1.52806 m .36455 1.51182 L .36416 1.51216 L F
.30863 1.52806 m .36455 1.51182 L .30863 1.52806 L F
.129 0 0 r
.30863 1.52806 m .36416 1.51216 L .30862 1.52806 L F
.30983 1.52669 m .36455 1.51182 L .30863 1.52806 L F
.188 0 0 r
.3114 1.52366 m .36655 1.50885 L .30984 1.52668 L F
.213 0 0 r
.31121 1.52371 m .33195 1.51642 L .36655 1.50885 L F
.442 0 0 r
.31336 1.52268 m .31343 1.52085 L .31335 1.52269 L F
.223 0 0 r
.31304 1.51807 m .36866 1.50352 L .34378 1.51226 L F
.425 0 0 r
.36904 1.50161 m .36954 1.4991 L .36965 1.5032 L F
0 0 0 r
.30383 1.53179 m .36087 1.51499 L .35837 1.51616 L F
.36087 1.51499 m .36099 1.51495 L .35837 1.51616 L F
.44 0 0 r
.35598 1.51728 m .35837 1.51616 L .35089 1.77739 L F
.118 0 0 r
.30383 1.53179 m .35837 1.51616 L .31114 1.52951 L F
.163 0 0 r
.31114 1.52951 m .35837 1.51616 L .35664 1.51636 L F
0 0 0 r
.3549 1.51697 m .30234 1.53188 L .30153 1.53226 L F
.356 1.51648 m .30234 1.53188 L .3549 1.51697 L F
.35015 1.51816 m .33328 1.52258 L .3328 1.52314 L F
.096 0 0 r
.32459 1.52456 m .34596 1.51843 L .36099 1.51495 L F
.213 0 0 r
.33195 1.51642 m .3675 1.50644 L .36655 1.50885 L F
.373 0 0 r
.36296 1.51321 m .36609 1.50831 L .3626 1.51331 L F
.425 0 0 r
.36911 1.50401 m .36965 1.5032 L .36984 1.51039 L F
.36953 1.51053 m .36984 1.51039 L .37007 1.51898 L F
.36911 1.50401 m .36984 1.51039 L .36953 1.51053 L F
.36943 1.51057 m .37007 1.51898 L .36983 1.51895 L F
.36911 1.50401 m .36953 1.51053 L .36943 1.51057 L F
.36953 1.51053 m .37007 1.51898 L .36943 1.51057 L F
.36954 1.51891 m .37037 1.53018 L .36986 1.52988 L F
.3693 1.51063 m .36983 1.51895 L .36954 1.51891 L F
.36943 1.51057 m .36983 1.51895 L .3693 1.51063 L F
.096 0 0 r
.34596 1.51843 m .36239 1.51372 L .36099 1.51495 L F
0 0 0 r
.35533 1.51663 m .35592 1.5158 L .35042 1.51805 L F
.35533 1.51663 m .35042 1.51805 L .35015 1.51816 L F
.35529 1.51669 m .35533 1.51663 L .35015 1.51816 L F
.129 0 0 r
.30731 1.52956 m .32459 1.52456 L .3068 1.53014 L F
0 0 0 r
.35592 1.5158 m .31251 1.52802 L .35015 1.51816 L F
.30102 1.5325 m .30234 1.53188 L .3013 1.53228 L F
.024 0 0 r
.30632 1.53029 m .30633 1.53028 L .3058 1.5306 L F
0 0 0 r
.31251 1.52802 m .30152 1.53199 L .29975 1.53287 L F
.163 0 0 r
.30048 1.53253 m .31114 1.52951 L .356 1.51644 L F
.118 0 0 r
.30383 1.53179 m .31114 1.52951 L .30103 1.53241 L F
0 0 0 r
.34273 1.52048 m .30153 1.53226 L .30102 1.5325 L F
.3549 1.51697 m .30153 1.53226 L .34273 1.52048 L F
.3328 1.52314 m .31334 1.52782 L .30234 1.53188 L F
.33328 1.52258 m .31278 1.52795 L .3328 1.52314 L F
.121 0 0 r
.30048 1.53253 m .356 1.51644 L .32995 1.52396 L F
.30048 1.53253 m .32995 1.52396 L .30023 1.53258 L F
.545 .883 0 r
.35288 1.51705 m .31257 1.52905 L .35288 1.51705 L F
.118 0 0 r
.30103 1.53241 m .31114 1.52951 L .30048 1.53253 L F
.545 .883 0 r
.31257 1.52905 m .30051 1.53264 L .31254 1.52906 L F
.31257 1.52905 m .31254 1.52906 L .35288 1.51705 L F
.35288 1.51705 m .31881 1.52719 L .31873 1.52722 L F
0 0 0 r
.36184 1.51391 m .31278 1.52792 L .36182 1.51392 L F
.42 0 0 r
.36984 1.51039 m .38138 1.5054 L .38118 1.52024 L F
.36984 1.51039 m .38118 1.52024 L .37007 1.51898 L F
.373 0 0 r
.36278 1.5135 m .344 1.51864 L .34363 1.51902 L F
.426 0 0 r
.36954 1.51891 m .36906 1.51073 L .3693 1.51063 L F
.36913 1.51886 m .36889 1.51081 L .36954 1.51891 L F
.36889 1.51081 m .3687 1.50462 L .36906 1.51073 L F
.36889 1.51081 m .36906 1.51073 L .36954 1.51891 L F
.373 0 0 r
.36328 1.51287 m .36626 1.50826 L .36316 1.5129 L F
.427 0 0 r
.36889 1.51081 m .36655 1.50885 L .3675 1.50644 L F
.511 .249 0 r
.36795 1.50576 m .34766 1.5112 L .31192 1.52194 L F
.427 0 0 r
.36889 1.51081 m .36772 1.50713 L .3687 1.50462 L F
.426 0 0 r
.3693 1.51063 m .3687 1.50462 L .36911 1.50401 L F
.36906 1.51073 m .3687 1.50462 L .3693 1.51063 L F
.425 0 0 r
.36911 1.50401 m .36943 1.51057 L .3693 1.51063 L F
.511 .249 0 r
.3753 1.50364 m .36797 1.50564 L .36795 1.50576 L F
.36797 1.50564 m .34766 1.5112 L .36795 1.50576 L F
.427 0 0 r
.36772 1.50713 m .3675 1.50644 L .36795 1.50576 L F
.36772 1.50713 m .36795 1.50576 L .3687 1.50462 L F
.36913 1.51886 m .36666 1.5118 L .36889 1.51081 L F
.37742 1.79242 m .36692 1.51854 L .36913 1.51886 L F
.36692 1.51854 m .36666 1.5118 L .36913 1.51886 L F
.545 .883 0 r
.354 1.51671 m .35375 1.51679 L .35375 1.51679 L F
.428 0 0 r
.35089 1.77739 m .36599 1.51841 L .37742 1.79242 L F
.36599 1.51841 m .36637 1.51193 L .36663 1.5185 L F
.36599 1.51841 m .36663 1.5185 L .37742 1.79242 L F
.545 .883 0 r
.35411 1.51668 m .354 1.51671 L .354 1.51671 L F
.428 0 0 r
.36637 1.51193 m .36666 1.5118 L .36692 1.51854 L F
.36663 1.5185 m .36692 1.51854 L .37742 1.79242 L F
.36637 1.51193 m .36692 1.51854 L .36663 1.5185 L F
.43 0 0 r
.36637 1.51193 m .36455 1.51182 L .36655 1.50885 L F
.36599 1.51841 m .3645 1.51276 L .36637 1.51193 L F
.36422 1.51814 m .3645 1.51276 L .36599 1.51841 L F
0 0 0 r
.37109 1.51129 m .36966 1.51174 L .48217 1.48028 L F
.48531 1.47867 m .37109 1.51129 L .48217 1.48028 L F
.36191 1.51391 m .36191 1.51391 L .36205 1.51387 L F
.433 0 0 r
.36412 1.51293 m .3645 1.51276 L .36422 1.51814 L F
.36386 1.51808 m .36422 1.51814 L .35089 1.77739 L F
.36412 1.51293 m .36422 1.51814 L .36386 1.51808 L F
.36221 1.5178 m .36099 1.51495 L .36239 1.51372 L F
.35089 1.77739 m .36089 1.51758 L .36221 1.5178 L F
.36089 1.51758 m .36099 1.51495 L .36221 1.5178 L F
.373 0 0 r
.36302 1.51343 m .36289 1.51333 L .36278 1.5135 L F
.433 0 0 r
.36386 1.51808 m .36255 1.51418 L .36412 1.51293 L F
.373 0 0 r
.38153 1.50809 m .36313 1.51327 L .36302 1.51343 L F
.36313 1.51327 m .36289 1.51333 L .36302 1.51343 L F
.433 0 0 r
.36255 1.51418 m .36239 1.51372 L .36302 1.51343 L F
.36255 1.51418 m .36302 1.51343 L .36412 1.51293 L F
.35089 1.77739 m .36221 1.5178 L .36386 1.51808 L F
.36221 1.5178 m .36239 1.51372 L .36386 1.51808 L F
.545 .883 0 r
.35463 1.51653 m .35462 1.51653 L .35462 1.51653 L F
0 0 0 r
.3699 1.51168 m .36989 1.51168 L .48217 1.48028 L F
.36206 1.51387 m .36989 1.51168 L .3699 1.51168 L F
.36206 1.51387 m .36205 1.51387 L .36989 1.51168 L F
.428 0 0 r
.36637 1.51193 m .36655 1.50885 L .36666 1.5118 L F
.427 0 0 r
.36666 1.5118 m .36655 1.50885 L .36889 1.51081 L F
.402 0 0 r
.38138 1.5054 m .3815 1.4965 L .38552 1.5037 L F
.3815 1.4965 m .38541 1.5013 L .38552 1.5037 L F
.373 0 0 r
.45449 1.4859 m .36632 1.50825 L .36545 1.50957 L F
.3634 1.51283 m .36545 1.50957 L .36328 1.51287 L F
.433 0 0 r
.36412 1.51293 m .36302 1.51343 L .36416 1.51216 L F
.36416 1.51216 m .36455 1.51182 L .3645 1.51276 L F
.36416 1.51216 m .3645 1.51276 L .36412 1.51293 L F
.43 0 0 r
.3645 1.51276 m .36455 1.51182 L .36637 1.51193 L F
.373 0 0 r
.45449 1.4859 m .36545 1.50957 L .3634 1.51283 L F
.433 0 0 r
.36302 1.51343 m .3634 1.51283 L .36416 1.51216 L F
.373 0 0 r
.48755 1.47752 m .3625 1.51334 L .38153 1.50809 L F
.3625 1.51334 m .344 1.51864 L .36243 1.51346 L F
.3625 1.51334 m .36243 1.51346 L .38153 1.50809 L F
.545 .883 0 r
.35411 1.51668 m .35288 1.51705 L .35406 1.51667 L F
.354 1.51671 m .35375 1.51679 L .354 1.51671 L F
0 0 0 r
.36175 1.51396 m .31251 1.52802 L .36045 1.51453 L F
.36187 1.51391 m .36278 1.5135 L .31278 1.52792 L F
.545 .883 0 r
.35375 1.51679 m .35288 1.51705 L .35288 1.51705 L F
.35375 1.51679 m .35288 1.51705 L .35375 1.51679 L F
.373 0 0 r
.36289 1.51333 m .344 1.51864 L .36278 1.5135 L F
.442 0 0 r
.31328 1.52278 m .31334 1.5227 L .31328 1.52278 L F
.31334 1.5227 m .31334 1.5227 L .31328 1.52278 L F
.223 0 0 r
.31178 1.52237 m .33195 1.51642 L .31141 1.52364 L F
.373 0 0 r
.35002 1.51238 m .31897 1.52025 L .34363 1.51902 L F
.31897 1.52025 m .3117 1.52209 L .31322 1.52195 L F
.31897 1.52025 m .31322 1.52195 L .34363 1.51902 L F
.442 0 0 r
.31343 1.52085 m .31348 1.51948 L .31342 1.52086 L F
.373 0 0 r
.32016 1.5199 m .36609 1.50831 L .36612 1.50826 L F
.31174 1.52203 m .32003 1.51994 L .32016 1.5199 L F
.32003 1.51994 m .36609 1.50831 L .32016 1.5199 L F
.223 0 0 r
.31163 1.52241 m .31141 1.52364 L .31121 1.52371 L F
.373 0 0 r
.36432 1.50758 m .31179 1.52198 L .31179 1.52198 L F
.433 0 0 r
.31291 1.52038 m .31299 1.51826 L .31189 1.522 L F
.31299 1.51826 m .31299 1.51808 L .31189 1.522 L F
.373 0 0 r
.31192 1.52194 m .31192 1.52194 L .31179 1.52198 L F
.31179 1.52198 m .31179 1.52198 L .31177 1.52198 L F
.31191 1.52195 m .31177 1.52198 L .31191 1.52195 L F
.31191 1.52195 m .3119 1.52195 L .31188 1.52199 L F
.31188 1.52199 m .31177 1.52198 L .31174 1.52203 L F
.3119 1.52195 m .31177 1.52198 L .31188 1.52199 L F
.433 0 0 r
.31189 1.522 m .31299 1.51808 L .31162 1.52242 L F
.223 0 0 r
.31304 1.51807 m .31221 1.5209 L .31211 1.52093 L F
.442 0 0 r
.31339 1.51981 m .31348 1.51948 L .3134 1.51962 L F
.31347 1.51965 m .31348 1.51948 L .31339 1.51981 L F
.432 0 0 r
.31291 1.52038 m .31303 1.51786 L .31299 1.51808 L F
.31293 1.52036 m .31303 1.51786 L .31291 1.52038 L F
.223 0 0 r
.31304 1.51807 m .34007 1.51296 L .31221 1.5209 L F
.34007 1.51296 m .34378 1.51226 L .31221 1.5209 L F
.31221 1.5209 m .34378 1.51226 L .31221 1.5209 L F
.213 0 0 r
.34378 1.51226 m .36866 1.50352 L .36808 1.50498 L F
.273 0 0 r
.34117 1.50514 m .31303 1.51786 L .32444 1.51165 L F
.236 0 0 r
.32327 1.51014 m .31343 1.51505 L .32268 1.5094 L F
.223 0 0 r
.31178 1.52237 m .31141 1.52364 L .31163 1.52241 L F
.129 0 0 r
.30862 1.52806 m .33905 1.52003 L .31697 1.52623 L F
0 0 0 r
.3179 1.52648 m .31278 1.52792 L .31251 1.52802 L F
.32894 1.52331 m .31278 1.52792 L .3179 1.52648 L F
.36182 1.51392 m .31278 1.52792 L .36172 1.51396 L F
.31334 1.52782 m .31278 1.52795 L .31246 1.52807 L F
.31278 1.52795 m .31251 1.52802 L .31244 1.52805 L F
.31251 1.52802 m .30742 1.52947 L .30742 1.52947 L F
.31251 1.52802 m .30737 1.52948 L .30737 1.52949 L F
.30737 1.52948 m .30722 1.52953 L .30737 1.52949 L F
.30737 1.52949 m .30722 1.52953 L .30719 1.52954 L F
.31251 1.52802 m .31278 1.52792 L .30722 1.52953 L F
.31251 1.52802 m .30722 1.52953 L .30721 1.52953 L F
.129 0 0 r
.30862 1.52806 m .32459 1.52456 L .30731 1.52956 L F
.30826 1.52817 m .30862 1.52806 L .30787 1.52879 L F
.30826 1.52817 m .30787 1.52879 L .30763 1.52886 L F
0 0 0 r
.30742 1.52947 m .30722 1.52953 L .30742 1.52947 L F
.129 0 0 r
.30862 1.52806 m .3068 1.53014 L .30632 1.53029 L F
.171 0 0 r
.30953 1.52677 m .30984 1.52668 L .30983 1.52669 L F
.223 0 0 r
.31162 1.52242 m .31163 1.52241 L .31121 1.52371 L F
.099 0 0 r
.30826 1.52816 m .30863 1.52806 L .30863 1.52806 L F
.129 0 0 r
.30826 1.52816 m .30863 1.52806 L .30826 1.52817 L F
.30863 1.52806 m .30862 1.52806 L .30826 1.52817 L F
.30953 1.52677 m .30983 1.52669 L .30826 1.52816 L F
.30983 1.52669 m .30863 1.52806 L .30826 1.52816 L F
.188 0 0 r
.31121 1.52371 m .3114 1.52366 L .30953 1.52677 L F
.3114 1.52366 m .30984 1.52668 L .30953 1.52677 L F
.373 0 0 r
.3421 1.51917 m .3117 1.52209 L .3069 1.52906 L F
.223 0 0 r
.31299 1.51808 m .31304 1.51807 L .31163 1.52241 L F
.238 0 0 r
.31303 1.51786 m .31307 1.51785 L .31307 1.51785 L F
.236 0 0 r
.32444 1.51165 m .31303 1.51786 L .3243 1.51147 L F
.31364 1.5137 m .31343 1.51505 L .31363 1.51371 L F
.244 0 0 r
.31303 1.51786 m .36904 1.50161 L .31299 1.51808 L F
.511 .249 0 r
.36808 1.50498 m .3134 1.51306 L .31209 1.52094 L F
.34378 1.51226 m .31209 1.52094 L .31195 1.5218 L F
.36808 1.50498 m .31209 1.52094 L .34378 1.51226 L F
.31192 1.52194 m .31209 1.52094 L .31177 1.52198 L F
.31209 1.52094 m .3134 1.51306 L .31196 1.52097 L F
.31209 1.52094 m .31196 1.52097 L .31177 1.52198 L F
.31376 1.51109 m .31076 1.51178 L .31177 1.52198 L F
.223 0 0 r
.31209 1.52094 m .31163 1.52241 L .31162 1.52242 L F
.31299 1.51808 m .3121 1.52093 L .31209 1.52094 L F
.3121 1.52093 m .31163 1.52241 L .31209 1.52094 L F
.31211 1.52093 m .31178 1.52237 L .31163 1.52241 L F
.373 0 0 r
.31174 1.52203 m .3117 1.52209 L .31218 1.52197 L F
.223 0 0 r
.31221 1.5209 m .31178 1.52237 L .31211 1.52093 L F
.427 0 0 r
.3687 1.50462 m .36795 1.50576 L .36866 1.50352 L F
.36795 1.50576 m .36808 1.50498 L .36866 1.50352 L F
.426 0 0 r
.36911 1.50401 m .36866 1.50352 L .36904 1.50161 L F
.3687 1.50462 m .36866 1.50352 L .36911 1.50401 L F
.425 0 0 r
.36904 1.50161 m .36965 1.5032 L .36911 1.50401 L F
.511 .249 0 r
.45571 1.47873 m .36898 1.49965 L .36808 1.50498 L F
.36898 1.49965 m .3134 1.51306 L .36808 1.50498 L F
.49106 1.47021 m .45571 1.47873 L .34766 1.5112 L F
.49106 1.47021 m .34766 1.5112 L .3753 1.50364 L F
.45571 1.47873 m .31195 1.5218 L .31192 1.52194 L F
.373 0 0 r
.46554 1.47969 m .49106 1.47021 L .36513 1.50658 L F
.48959 1.47325 m .48987 1.47267 L .46554 1.47969 L F
.48987 1.47267 m .49106 1.47021 L .46554 1.47969 L F
.483 .344 .456 r
.49217 1.52115 m .49226 1.47361 L .48957 1.47439 L F
.511 .249 0 r
.49106 1.47021 m .3692 1.49831 L .36895 1.49966 L F
.4914 1.46711 m .35781 1.50062 L .49106 1.47021 L F
.49177 1.4638 m .35781 1.50062 L .4914 1.46711 L F
.32219 1.50876 m .32245 1.50909 L .36221 1.49992 L F
.36225 1.49961 m .36221 1.49992 L .49106 1.47021 L F
.32219 1.50876 m .36221 1.49992 L .36225 1.49961 L F
.373 0 0 r
.36432 1.50758 m .36513 1.50658 L .31205 1.5219 L F
.223 0 0 r
.31221 1.5209 m .34378 1.51226 L .33195 1.51642 L F
.096 0 0 r
.33905 1.52003 m .3618 1.51388 L .34596 1.51843 L F
.3618 1.51388 m .36179 1.51389 L .34596 1.51843 L F
0 0 0 r
.36172 1.51396 m .32894 1.52331 L .3179 1.52648 L F
.545 .883 0 r
.30017 1.53274 m .30015 1.53274 L .30048 1.53264 L F
.30017 1.53274 m .30048 1.53264 L .30049 1.53264 L F
.32694 1.5244 m .35158 1.51672 L .35158 1.51672 L F
.30017 1.53274 m .32694 1.5244 L .32694 1.5244 L F
.32694 1.5244 m .35158 1.51672 L .32694 1.5244 L F
.30049 1.53264 m .30048 1.53264 L .32693 1.5244 L F
.32694 1.5244 m .32693 1.5244 L .35158 1.51672 L F
.30049 1.53264 m .32693 1.5244 L .32694 1.5244 L F
.35158 1.51672 m .35158 1.51672 L .35203 1.51658 L F
0 0 0 r
.37109 1.51129 m .36198 1.51389 L .36966 1.51174 L F
.36198 1.51389 m .36198 1.51389 L .36966 1.51174 L F
.36187 1.51392 m .36186 1.51392 L .48217 1.48028 L F
.36175 1.51396 m .36045 1.51453 L .48217 1.48028 L F
.48536 1.47864 m .48755 1.47752 L .36278 1.5135 L F
.48536 1.47864 m .36278 1.5135 L .36187 1.51391 L F
.48536 1.47864 m .36184 1.51391 L .48531 1.47867 L F
.36184 1.51391 m .36182 1.51392 L .48531 1.47867 L F
.373 0 0 r
.48755 1.47752 m .45449 1.4859 L .36296 1.51321 L F
.45449 1.4859 m .36316 1.5129 L .36296 1.51321 L F
0 0 0 r
.48531 1.47867 m .36182 1.51392 L .36172 1.51396 L F
.373 0 0 r
.36612 1.50826 m .36609 1.50831 L .42693 1.49289 L F
.42743 1.49274 m .42693 1.49289 L .48755 1.47752 L F
.36612 1.50826 m .42693 1.49289 L .42743 1.49274 L F
.483 .344 .456 r
.50288 1.51548 m .49229 1.45923 L .49219 1.50964 L F
.49754 1.51831 m .49219 1.50964 L .49217 1.52115 L F
.50288 1.51548 m .49219 1.50964 L .49754 1.51831 L F
.511 .249 0 r
.49177 1.4638 m .32201 1.50853 L .32214 1.5087 L F
.49177 1.4638 m .31377 1.51091 L .31375 1.51099 L F
.483 .344 .456 r
.49081 1.47242 m .49229 1.45923 L .48987 1.47267 L F
.49226 1.47203 m .49229 1.45923 L .49081 1.47242 L F
.603 .483 0 r
.69104 1.38784 m .36839 1.48153 L .3684 1.48155 L F
.456 0 0 r
.69391 1.33936 m .69058 1.38092 L .69107 1.3832 L F
.466 0 0 r
.68747 1.36563 m .68628 1.36359 L .68772 1.36875 L F
.68622 1.36254 m .68628 1.36359 L .68747 1.36563 L F
.296 0 0 r
.68692 1.36343 m .68772 1.36875 L .68639 1.36356 L F
.456 0 0 r
.69391 1.33936 m .69109 1.38281 L .69165 1.38538 L F
0 0 0 r
.69604 1.36393 m .6961 1.36414 L .69705 1.41047 L F
.69604 1.36393 m .69705 1.41047 L .69702 1.41046 L F
.69604 1.36393 m .69603 1.36075 L .6961 1.36414 L F
.371 0 0 r
.69606 1.36533 m .69603 1.36075 L .69594 1.36879 L F
.463 0 0 r
.68797 1.36702 m .68831 1.37074 L .68856 1.36865 L F
.68747 1.36563 m .68772 1.36875 L .68797 1.36702 L F
0 0 0 r
.69788 1.45285 m .69791 1.45257 L .70351 1.72569 L F
.69635 1.46406 m .69786 1.45232 L .70351 1.72569 L F
.371 0 0 r
.69888 1.4998 m .6979 1.45204 L .69657 1.44658 L F
.69702 1.4365 m .69705 1.41047 L .69644 1.42636 L F
.6979 1.45204 m .69765 1.43982 L .69702 1.4365 L F
.69765 1.43982 m .69705 1.41047 L .69702 1.4365 L F
.69705 1.41047 m .69636 1.41232 L .69644 1.42636 L F
.69639 1.41839 m .69637 1.41506 L .69618 1.41512 L F
.69637 1.41506 m .69636 1.41232 L .69618 1.41512 L F
.69618 1.41512 m .69636 1.41232 L .69606 1.41311 L F
.456 0 0 r
.69165 1.38538 m .69093 1.38641 L .6914 1.39034 L F
.69093 1.38641 m .69085 1.38653 L .69104 1.38784 L F
.69093 1.38641 m .69104 1.38784 L .6914 1.39034 L F
.371 0 0 r
.69705 1.41047 m .69603 1.36075 L .69636 1.41232 L F
.69606 1.41311 m .69606 1.36533 L .69554 1.40498 L F
.69636 1.41232 m .69606 1.36533 L .69606 1.41311 L F
.69606 1.36533 m .69594 1.36879 L .69554 1.40498 L F
.454 0 0 r
.69161 1.39188 m .69209 1.3881 L .69183 1.38682 L F
.69185 1.3864 m .69142 1.3905 L .69161 1.39188 L F
.69165 1.38538 m .6914 1.39034 L .69185 1.3864 L F
.6914 1.39034 m .69137 1.39104 L .69142 1.3905 L F
.6914 1.39034 m .69142 1.3905 L .69185 1.3864 L F
.456 0 0 r
.69107 1.3832 m .69042 1.38282 L .69085 1.38653 L F
.484 .343 .447 r
.56342 1.4174 m .56462 1.42332 L .56373 1.41971 L F
.29 .207 .621 r
.56373 1.41971 m .48964 1.43887 L .56342 1.4174 L F
.603 .483 0 r
.69106 1.38783 m .36839 1.48153 L .69106 1.38783 L F
.4911 1.4459 m .36839 1.48153 L .4911 1.4459 L F
.449 0 0 r
.69447 1.41557 m .69393 1.40075 L .69316 1.4046 L F
.69565 1.42544 m .69494 1.41518 L .69447 1.41557 L F
.69494 1.41518 m .69393 1.40075 L .69447 1.41557 L F
.484 .343 .447 r
.57667 1.44837 m .58585 1.45759 L .56655 1.45362 L F
.483 .344 .456 r
.49217 1.52115 m .48957 1.47439 L .47896 1.51696 L F
.373 0 0 r
.48959 1.47325 m .36429 1.50762 L .48755 1.47752 L F
.36429 1.50762 m .36317 1.50901 L .48755 1.47752 L F
.483 .344 .456 r
.46482 1.50331 m .48957 1.47439 L .48217 1.48028 L F
.47896 1.51696 m .48957 1.47439 L .46482 1.50331 L F
0 0 0 r
.55865 1.45771 m .48755 1.47752 L .48536 1.47864 L F
.56001 1.45701 m .48755 1.47752 L .55865 1.45771 L F
.484 .343 .447 r
.56655 1.45362 m .58585 1.45759 L .55643 1.45887 L F
0 0 0 r
.68844 1.4206 m .56009 1.45697 L .68835 1.42068 L F
.56009 1.45697 m .48755 1.47752 L .56001 1.45701 L F
.56009 1.45697 m .56001 1.45701 L .68835 1.42068 L F
.483 .344 .456 r
.49501 1.4737 m .49366 1.46478 L .49342 1.46527 L F
.603 .483 0 r
.69115 1.3878 m .36839 1.48153 L .69115 1.3878 L F
.483 .344 .456 r
.49561 1.47339 m .49136 1.44882 L .49501 1.4737 L F
.49136 1.44882 m .49028 1.44254 L .49155 1.4509 L F
.49136 1.44882 m .49155 1.4509 L .49501 1.4737 L F
.57 .387 0 r
.49229 1.45923 m .36935 1.49075 L .36985 1.49468 L F
.449 0 0 r
.69494 1.41518 m .69524 1.40519 L .69393 1.40075 L F
.69565 1.42544 m .69544 1.41477 L .69494 1.41518 L F
.69544 1.41477 m .69524 1.40519 L .69494 1.41518 L F
.257 .126 .456 r
.50981 1.50074 m .58585 1.45759 L .51221 1.47879 L F
.50981 1.50074 m .58368 1.47958 L .58585 1.45759 L F
.189 0 .18 r
.50288 1.51548 m .58368 1.47958 L .50981 1.50074 L F
.50288 1.51548 m .577 1.49431 L .58368 1.47958 L F
.484 .343 .447 r
.58368 1.47958 m .577 1.49431 L .55204 1.46114 L F
0 0 0 r
.55862 1.45773 m .48536 1.47864 L .48531 1.47867 L F
.55865 1.45771 m .48536 1.47864 L .55862 1.45773 L F
.68835 1.42068 m .55865 1.45771 L .68834 1.42068 L F
.55865 1.45771 m .48536 1.47864 L .55865 1.45771 L F
.55865 1.45771 m .55865 1.45771 L .68834 1.42068 L F
.49217 1.52115 m .577 1.49431 L .50288 1.51548 L F
.49217 1.52115 m .56656 1.49992 L .577 1.49431 L F
.484 .343 .447 r
.55012 1.46214 m .577 1.49431 L .56656 1.49992 L F
0 0 0 r
.68855 1.42051 m .56018 1.45692 L .68844 1.4206 L F
.56018 1.45692 m .48755 1.47752 L .56009 1.45697 L F
.56018 1.45692 m .56009 1.45697 L .68844 1.4206 L F
.484 .343 .447 r
.54434 1.46514 m .56656 1.49992 L .55357 1.49563 L F
.483 .344 .456 r
.49503 1.46192 m .49028 1.44254 L .494 1.46407 L F
.57 .387 0 r
.49205 1.45653 m .36935 1.49075 L .49229 1.45923 L F
.4916 1.45146 m .36839 1.48155 L .36841 1.48168 L F
.4916 1.45146 m .36841 1.48168 L .36857 1.48329 L F
.483 .344 .456 r
.49342 1.46527 m .49028 1.44254 L .49229 1.45923 L F
.49366 1.46478 m .49028 1.44254 L .49342 1.46527 L F
.57 .387 0 r
.56617 1.43783 m .49205 1.45653 L .49229 1.45923 L F
.484 .343 .447 r
.56617 1.43783 m .56491 1.42447 L .56498 1.42475 L F
.016 0 0 r
.67664 1.41034 m .67622 1.40164 L .6895 1.4091 L F
.484 .343 .447 r
.56617 1.43783 m .56498 1.42475 L .56625 1.42988 L F
.56625 1.42988 m .56661 1.43137 L .56617 1.43783 L F
.56617 1.43783 m .5671 1.42452 L .56758 1.4257 L F
.449 0 0 r
.69316 1.4046 m .69393 1.40075 L .69212 1.39466 L F
.69209 1.39566 m .69212 1.39466 L .69187 1.39382 L F
.69316 1.4046 m .69212 1.39466 L .69209 1.39566 L F
.6919 1.40075 m .69195 1.40107 L .69177 1.39661 L F
.69195 1.40107 m .69419 1.41581 L .69202 1.39856 L F
.69195 1.40107 m .69202 1.39856 L .69177 1.39661 L F
.484 .343 .447 r
.56617 1.43783 m .57667 1.44837 L .56467 1.45265 L F
.511 .249 0 r
.56552 1.44425 m .49229 1.45923 L .49177 1.4638 L F
.56581 1.44137 m .49229 1.45923 L .56552 1.44425 L F
.449 0 0 r
.69419 1.41581 m .69434 1.41568 L .69202 1.39845 L F
.69202 1.39856 m .69202 1.39845 L .69177 1.39661 L F
.69419 1.41581 m .69202 1.39845 L .69202 1.39856 L F
.483 .344 .456 r
.50901 1.46225 m .5091 1.46648 L .50918 1.46252 L F
.459 0 0 r
.69155 1.41793 m .69184 1.41115 L .69156 1.41255 L F
.69182 1.41773 m .69185 1.41101 L .69155 1.41793 L F
.373 0 0 r
.56606 1.44858 m .69153 1.41231 L .56506 1.44883 L F
.69038 1.41698 m .69144 1.41266 L .56606 1.44858 L F
.69144 1.41266 m .69153 1.41231 L .56606 1.44858 L F
.459 0 0 r
.69157 1.41215 m .69186 1.40835 L .69157 1.41135 L F
.69185 1.41101 m .69186 1.40835 L .69157 1.41215 L F
.69156 1.41255 m .69185 1.41101 L .69157 1.41215 L F
.69184 1.41115 m .69185 1.41101 L .69156 1.41255 L F
.224 0 0 r
.69157 1.41135 m .69186 1.40835 L .69189 1.40834 L F
0 0 0 r
.69721 1.74575 m .69635 1.46406 L .70351 1.72569 L F
.69369 1.568 m .69138 1.45089 L .69655 1.53043 L F
.69138 1.45089 m .69252 1.44887 L .69655 1.53043 L F
.69655 1.53043 m .69433 1.4799 L .69637 1.47293 L F
.69721 1.74575 m .69369 1.568 L .69655 1.53043 L F
.449 0 0 r
.70133 1.7053 m .69693 1.48832 L .69341 1.42709 L F
.69312 1.42675 m .69341 1.42709 L .69283 1.41694 L F
.70133 1.7053 m .69341 1.42709 L .69312 1.42675 L F
.69269 1.41993 m .69283 1.41694 L .6926 1.41713 L F
.70133 1.7053 m .69292 1.41989 L .69269 1.41993 L F
.69292 1.41989 m .69283 1.41694 L .69269 1.41993 L F
0 0 0 r
.55643 1.45887 m .54633 1.46128 L .48217 1.48028 L F
.55839 1.45785 m .54633 1.46128 L .55643 1.45887 L F
.68524 1.4217 m .55841 1.45784 L .68433 1.42199 L F
.55841 1.45784 m .54633 1.46128 L .55839 1.45785 L F
.55841 1.45784 m .55839 1.45785 L .68433 1.42199 L F
.484 .343 .447 r
.56113 1.48745 m .561 1.48868 L .54834 1.46306 L F
.55643 1.45887 m .58585 1.45759 L .58368 1.47958 L F
0 0 0 r
.68433 1.42199 m .55839 1.45785 L .55643 1.45887 L F
.124 0 0 r
.68935 1.42053 m .68638 1.42134 L .68817 1.42092 L F
.466 0 0 r
.68817 1.42092 m .68625 1.42138 L .68626 1.4216 L F
.68625 1.42138 m .68606 1.4215 L .69066 1.68549 L F
.449 0 0 r
.69265 1.42165 m .6926 1.41713 L .69251 1.4172 L F
.70133 1.7053 m .69274 1.42167 L .69265 1.42165 L F
.69274 1.42167 m .6926 1.41713 L .69265 1.42165 L F
.124 0 0 r
.68814 1.42075 m .68605 1.42142 L .68935 1.42053 L F
.511 .249 0 r
.69153 1.41231 m .49177 1.4638 L .49106 1.47021 L F
.69153 1.4123 m .49177 1.4638 L .69153 1.41231 L F
.224 0 0 r
.69157 1.41135 m .69189 1.40834 L .69167 1.41132 L F
.484 .343 .447 r
.56392 1.45129 m .56467 1.45265 L .56363 1.45302 L F
.459 0 0 r
.69133 1.41809 m .69154 1.41228 L .69134 1.41693 L F
.69154 1.41228 m .69157 1.41135 L .69153 1.41231 L F
.69154 1.41228 m .69153 1.41231 L .69134 1.41693 L F
.69155 1.41793 m .69157 1.41215 L .69133 1.41809 L F
.69157 1.41215 m .69157 1.41135 L .69154 1.41228 L F
.69157 1.41215 m .69154 1.41228 L .69133 1.41809 L F
.244 .1 .403 r
.56363 1.45302 m .56305 1.45317 L .56325 1.45305 L F
.56305 1.45317 m .48987 1.47267 L .56325 1.45305 L F
.56325 1.45305 m .48987 1.47267 L .55549 1.45373 L F
0 0 0 r
.68683 1.42119 m .55849 1.4578 L .68524 1.4217 L F
.55849 1.4578 m .48531 1.47867 L .55841 1.45784 L F
.55849 1.4578 m .55841 1.45784 L .68524 1.4217 L F
.511 .249 0 r
.56552 1.44425 m .49177 1.4638 L .56547 1.4448 L F
0 0 0 r
.55862 1.45773 m .48531 1.47867 L .55849 1.4578 L F
.54633 1.46128 m .48531 1.47867 L .48217 1.48028 L F
.54633 1.46128 m .48217 1.48028 L .48217 1.48028 L F
.459 0 0 r
.69133 1.42019 m .69155 1.41793 L .69133 1.41809 L F
.69066 1.68549 m .69154 1.42014 L .69133 1.42019 L F
.69154 1.42014 m .69155 1.41793 L .69133 1.42019 L F
.124 0 0 r
.68638 1.42134 m .68625 1.42138 L .68817 1.42092 L F
0 0 0 r
.68683 1.42119 m .68625 1.42138 L .68717 1.42115 L F
.68625 1.42138 m .68524 1.4217 L .68615 1.42144 L F
.68625 1.42138 m .68615 1.42144 L .68717 1.42115 L F
.57488 1.45308 m .48536 1.47864 L .57485 1.45309 L F
.449 0 0 r
.69249 1.41993 m .69251 1.4172 L .69241 1.41729 L F
.70133 1.7053 m .6926 1.41991 L .69249 1.41993 L F
.6926 1.41991 m .69251 1.4172 L .69249 1.41993 L F
0 0 0 r
.6882 1.4208 m .68683 1.42119 L .68818 1.42082 L F
.459 0 0 r
.69153 1.42373 m .69182 1.41773 L .69155 1.41793 L F
.69066 1.68549 m .69179 1.42388 L .69153 1.42373 L F
.69179 1.42388 m .69182 1.41773 L .69153 1.42373 L F
.449 0 0 r
.69419 1.41581 m .69565 1.42544 L .69434 1.41568 L F
0 0 0 r
.68626 1.42128 m .68626 1.42128 L .68835 1.42068 L F
.449 0 0 r
.69457 1.42578 m .69565 1.42544 L .69419 1.41581 L F
.69328 1.42483 m .69419 1.41581 L .69283 1.41694 L F
.69693 1.48832 m .69457 1.42578 L .69328 1.42483 L F
.69457 1.42578 m .69419 1.41581 L .69328 1.42483 L F
0 0 0 r
.57488 1.45308 m .68605 1.42133 L .68605 1.42133 L F
.449 0 0 r
.69434 1.41568 m .69187 1.39382 L .69177 1.39661 L F
.69565 1.42544 m .69447 1.41557 L .69434 1.41568 L F
.69447 1.41557 m .69187 1.39382 L .69434 1.41568 L F
.371 0 0 r
.70351 1.72569 m .6959 1.41952 L .70133 1.7053 L F
.449 0 0 r
.69524 1.40519 m .69391 1.33936 L .6921 1.38766 L F
.454 0 0 r
.69391 1.33936 m .69165 1.38538 L .69185 1.3864 L F
.455 0 0 r
.68984 1.37732 m .6895 1.37705 L .69042 1.38282 L F
.68361 1.31858 m .68927 1.37482 L .68984 1.37732 L F
.68927 1.37482 m .6895 1.37705 L .68984 1.37732 L F
.371 0 0 r
.69579 1.41523 m .69391 1.33936 L .69525 1.40577 L F
.463 0 0 r
.68931 1.37615 m .6895 1.37705 L .68936 1.3757 L F
.6892 1.37505 m .68936 1.3757 L .68361 1.31858 L F
.68931 1.37615 m .68936 1.3757 L .6892 1.37505 L F
.291 0 0 r
.74671 1.35406 m .7285 1.36107 L .68772 1.36875 L F
.626 .567 0 r
.68866 1.37294 m .60425 1.39503 L .56107 1.40948 L F
.463 0 0 r
.68856 1.36865 m .68831 1.37074 L .6892 1.37505 L F
.68831 1.37074 m .68842 1.37202 L .68873 1.37323 L F
.68831 1.37074 m .68873 1.37323 L .6892 1.37505 L F
.454 0 0 r
.69214 1.37983 m .69237 1.38063 L .69275 1.37029 L F
.69214 1.37983 m .69275 1.37029 L .69257 1.36987 L F
.304 0 0 r
.74653 1.30886 m .64029 1.28258 L .75739 1.33296 L F
.466 0 0 r
.74711 1.35559 m .74653 1.30886 L .74781 1.35821 L F
.464 0 0 r
.74988 1.36577 m .74928 1.36346 L .74653 1.30886 L F
.455 0 0 r
.75739 1.33296 m .75119 1.37902 L .74653 1.30886 L F
.75119 1.37902 m .75087 1.38135 L .75043 1.37389 L F
.75119 1.37902 m .75043 1.37389 L .74653 1.30886 L F
.449 0 0 r
.69189 1.41273 m .69196 1.40711 L .69187 1.40937 L F
.69191 1.41765 m .69196 1.40711 L .69183 1.41772 L F
.69283 1.41694 m .69419 1.41581 L .69227 1.40316 L F
.69283 1.41694 m .69227 1.40316 L .69227 1.40317 L F
.69283 1.41694 m .69226 1.40316 L .69214 1.4049 L F
.69524 1.40519 m .6921 1.38766 L .69187 1.39382 L F
.69196 1.40711 m .69198 1.40384 L .69187 1.4082 L F
.69217 1.40959 m .69214 1.4049 L .69206 1.40595 L F
.69223 1.40928 m .69214 1.4049 L .69217 1.40959 L F
.69251 1.4172 m .69214 1.4049 L .69241 1.41729 L F
.69226 1.40882 m .69233 1.40833 L .69214 1.4049 L F
.69206 1.40595 m .69214 1.4049 L .69199 1.40233 L F
.511 .249 0 r
.69171 1.40975 m .69193 1.40173 L .49229 1.45923 L F
.69193 1.40173 m .69194 1.40142 L .69193 1.40142 L F
.69193 1.40173 m .69193 1.40142 L .49229 1.45923 L F
.419 0 0 r
.69205 1.40623 m .69198 1.40322 L .69198 1.40384 L F
0 0 0 r
.68835 1.42068 m .57488 1.45308 L .68835 1.42068 L F
.57488 1.45308 m .68626 1.42128 L .68626 1.42128 L F
.57488 1.45308 m .57485 1.45309 L .68626 1.42128 L F
.484 .343 .447 r
.56363 1.45302 m .56655 1.45362 L .56167 1.45614 L F
.464 0 0 r
.68941 1.42535 m .69009 1.41894 L .68938 1.41968 L F
.69011 1.42607 m .69009 1.41894 L .68941 1.42535 L F
.69009 1.41894 m .68954 1.41931 L .68938 1.41968 L F
.419 0 0 r
.69276 1.42906 m .69241 1.41729 L .69239 1.41731 L F
.70133 1.7053 m .69278 1.42911 L .69276 1.42906 L F
.69278 1.42911 m .69241 1.41729 L .69276 1.42906 L F
.449 0 0 r
.69066 1.68549 m .69191 1.41765 L .69183 1.41772 L F
0 0 0 r
.68689 1.42109 m .68827 1.4207 L .68689 1.42109 L F
.462 0 0 r
.70133 1.7053 m .69239 1.41731 L .69066 1.68549 L F
.69239 1.41731 m .69198 1.40384 L .69191 1.41765 L F
.69239 1.41731 m .69191 1.41765 L .69066 1.68549 L F
.458 0 0 r
.69187 1.4082 m .69186 1.40835 L .69182 1.41773 L F
.69187 1.4082 m .69182 1.41773 L .69183 1.41772 L F
.511 .249 0 r
.69168 1.4108 m .56552 1.44425 L .69164 1.41227 L F
.56552 1.44425 m .56547 1.4448 L .69164 1.41227 L F
.459 0 0 r
.69134 1.41693 m .69157 1.41135 L .69134 1.41367 L F
.224 0 0 r
.69134 1.41367 m .69144 1.41266 L .69144 1.41266 L F
.69134 1.41367 m .69144 1.41266 L .69145 1.41266 L F
.419 0 0 r
.69239 1.41731 m .69206 1.40596 L .69205 1.40623 L F
.69241 1.41729 m .69206 1.40596 L .69239 1.41731 L F
.449 0 0 r
.69183 1.41772 m .69189 1.41273 L .69187 1.40937 L F
.371 0 0 r
.69579 1.41523 m .69572 1.41401 L .69553 1.41942 L F
.69572 1.41401 m .69525 1.40577 L .69544 1.41477 L F
.69572 1.41401 m .69544 1.41477 L .69553 1.41942 L F
.6959 1.41952 m .69579 1.41523 L .69553 1.41942 L F
.458 0 0 r
.69183 1.41772 m .69182 1.41773 L .69066 1.68549 L F
.466 0 0 r
.69066 1.68549 m .68938 1.41968 L .68817 1.42092 L F
.031 0 0 r
.68948 1.41965 m .68817 1.42092 L .68938 1.41968 L F
.462 0 0 r
.69075 1.4185 m .69133 1.41751 L .69075 1.41819 L F
.69066 1.68549 m .69133 1.41809 L .69075 1.4185 L F
.69133 1.41809 m .69133 1.41751 L .69075 1.4185 L F
.373 0 0 r
.72318 1.40957 m .72305 1.40933 L .70086 1.416 L F
.72305 1.40933 m .71846 1.41062 L .70086 1.416 L F
.464 0 0 r
.69075 1.41649 m .69009 1.41802 L .69009 1.4189 L F
.69075 1.4185 m .69009 1.41894 L .69066 1.68549 L F
.373 0 0 r
.72305 1.40933 m .723 1.40923 L .71846 1.41062 L F
.73043 1.4072 m .723 1.40923 L .72318 1.40957 L F
.464 0 0 r
.69075 1.41649 m .69009 1.4189 L .69075 1.41819 L F
.462 0 0 r
.69075 1.41819 m .69134 1.41502 L .69075 1.41649 L F
.69134 1.41502 m .69134 1.41501 L .69075 1.41649 L F
.69133 1.41751 m .69134 1.41501 L .69075 1.41819 L F
.449 0 0 r
.69241 1.41729 m .69223 1.40928 L .69217 1.40959 L F
.69251 1.4172 m .69233 1.40833 L .69226 1.40882 L F
.6926 1.41713 m .69233 1.40833 L .69251 1.4172 L F
.6926 1.41713 m .69283 1.41694 L .69233 1.40833 L F
.119 0 0 r
.69075 1.41649 m .71663 1.40625 L .69014 1.418 L F
.71663 1.40625 m .70168 1.41319 L .69014 1.418 L F
.69075 1.41649 m .69014 1.418 L .69009 1.41802 L F
.221 0 0 r
.69009 1.41802 m .70168 1.41319 L .75007 1.39791 L F
.511 .249 0 r
.72346 1.40308 m .71527 1.40455 L .70033 1.40977 L F
0 0 0 r
.75486 1.38196 m .76463 1.7459 L .76945 1.72937 L F
.7557 1.76191 m .76463 1.7459 L .75486 1.38196 L F
.453 0 0 r
.76704 1.69923 m .75088 1.39402 L .75135 1.39177 L F
0 0 0 r
.75486 1.38196 m .76945 1.72937 L .76015 1.35759 L F
.453 0 0 r
.7639 1.58009 m .75121 1.38906 L .75739 1.33296 L F
.76704 1.69923 m .75121 1.38906 L .7639 1.58009 L F
.464 0 0 r
.75025 1.40111 m .75063 1.40085 L .76704 1.69923 L F
.465 0 0 r
.75007 1.39791 m .76704 1.69923 L .74924 1.40066 L F
.466 0 0 r
.74924 1.40066 m .76629 1.69587 L .74896 1.40113 L F
.401 0 0 r
.7493 1.40173 m .76704 1.69923 L .76629 1.69587 L F
.74924 1.40066 m .7493 1.40173 L .7493 1.40173 L F
.7493 1.40173 m .76704 1.69923 L .7493 1.40173 L F
.466 0 0 r
.74894 1.40116 m .75582 1.6763 L .74759 1.40494 L F
.74894 1.40116 m .74759 1.40494 L .74861 1.40169 L F
.136 0 0 r
.74896 1.40113 m .71846 1.41062 L .69014 1.418 L F
.74896 1.40113 m .69014 1.418 L .69014 1.418 L F
.031 0 0 r
.74896 1.40113 m .7404 1.40392 L .71846 1.41062 L F
.105 0 0 r
.74924 1.40066 m .74896 1.40113 L .69009 1.41802 L F
.177 0 0 r
.69009 1.41802 m .75007 1.39791 L .74924 1.40066 L F
.107 0 0 r
.74894 1.40116 m .7408 1.40381 L .74896 1.40113 L F
.373 0 0 r
.73365 1.40614 m .71494 1.41082 L .69471 1.41643 L F
.73591 1.4054 m .69733 1.41521 L .73365 1.40614 L F
.031 0 0 r
.7036 1.41525 m .68846 1.42082 L .68948 1.41965 L F
.464 0 0 r
.69075 1.41819 m .69009 1.4189 L .69009 1.41894 L F
.69075 1.41819 m .69009 1.41894 L .69075 1.4185 L F
.69009 1.41894 m .69009 1.41802 L .6898 1.41871 L F
.136 0 0 r
.71846 1.41062 m .6898 1.41871 L .69009 1.41802 L F
.373 0 0 r
.70086 1.416 m .69007 1.41827 L .68984 1.41918 L F
.723 1.40923 m .69007 1.41827 L .70086 1.416 L F
.136 0 0 r
.71846 1.41062 m .7036 1.41525 L .6898 1.41871 L F
.7036 1.41525 m .68938 1.41968 L .68954 1.41931 L F
0 0 0 r
.69518 1.41768 m .69926 1.4165 L .69426 1.41791 L F
.68985 1.41921 m .6899 1.41917 L .68969 1.41923 L F
.373 0 0 r
.68984 1.41918 m .68965 1.41924 L .68965 1.41924 L F
.464 0 0 r
.69009 1.41894 m .6898 1.41871 L .68965 1.41924 L F
.484 .343 .447 r
.57667 1.44837 m .56655 1.45362 L .56363 1.45302 L F
.511 .249 0 r
.56585 1.44097 m .49229 1.45923 L .56581 1.44137 L F
.373 0 0 r
.56409 1.45092 m .49106 1.47021 L .53253 1.46035 L F
.244 .1 .403 r
.56363 1.45302 m .55549 1.45373 L .56392 1.45129 L F
.373 0 0 r
.56392 1.45129 m .53253 1.46035 L .56308 1.45309 L F
.56409 1.45092 m .53253 1.46035 L .56392 1.45129 L F
.56409 1.45092 m .56506 1.44883 L .49106 1.47021 L F
.244 .1 .403 r
.56392 1.45129 m .49229 1.45923 L .56617 1.43783 L F
.55549 1.45373 m .49229 1.45923 L .56392 1.45129 L F
.484 .343 .447 r
.56506 1.44883 m .56467 1.45265 L .56392 1.45129 L F
.373 0 0 r
.69048 1.41816 m .57507 1.44807 L .56308 1.45309 L F
.57507 1.44807 m .56409 1.45092 L .56392 1.45129 L F
.57507 1.44807 m .56392 1.45129 L .56308 1.45309 L F
.69007 1.41827 m .56308 1.45309 L .68984 1.41918 L F
.464 0 0 r
.68965 1.41924 m .6898 1.41871 L .68954 1.41931 L F
.136 0 0 r
.7036 1.41525 m .68954 1.41931 L .6898 1.41871 L F
.031 0 0 r
.71021 1.41343 m .68846 1.42082 L .7036 1.41525 L F
0 0 0 r
.70013 1.41647 m .71019 1.41343 L .69926 1.4165 L F
.70013 1.41647 m .69926 1.4165 L .69518 1.41768 L F
.107 0 0 r
.71688 1.41158 m .71294 1.41287 L .71653 1.41169 L F
.71294 1.41287 m .68817 1.42092 L .71274 1.41292 L F
.71294 1.41287 m .71274 1.41292 L .71653 1.41169 L F
.466 0 0 r
.74896 1.40113 m .75826 1.67945 L .74894 1.40116 L F
.456 0 0 r
.74898 1.40194 m .76629 1.69587 L .75826 1.67945 L F
.74896 1.40113 m .749 1.40192 L .74898 1.40194 L F
.749 1.40192 m .76629 1.69587 L .74898 1.40194 L F
.466 0 0 r
.74894 1.40116 m .75826 1.67945 L .75582 1.6763 L F
0 0 0 r
.74872 1.4026 m .74905 1.40211 L .74858 1.40224 L F
.74857 1.40225 m .74858 1.40224 L .74857 1.40225 L F
.74872 1.4026 m .74858 1.40224 L .74857 1.40225 L F
.373 0 0 r
.75031 1.40174 m .6906 1.41751 L .69048 1.41816 L F
.107 0 0 r
.7408 1.40381 m .7404 1.40392 L .74896 1.40113 L F
.124 0 0 r
.74894 1.40116 m .74543 1.40229 L .7408 1.40381 L F
.221 0 0 r
.70168 1.41319 m .75036 1.39587 L .75007 1.39791 L F
.371 0 0 r
.69576 1.41391 m .69606 1.41311 L .69554 1.40498 L F
.224 0 0 r
.69136 1.41366 m .69145 1.41266 L .70215 1.4096 L F
.186 0 0 r
.6915 1.41361 m .70215 1.4096 L .69107 1.41634 L F
.70215 1.4096 m .70629 1.40921 L .69107 1.41634 L F
.124 0 0 r
.74894 1.40116 m .74569 1.40221 L .74543 1.40229 L F
.373 0 0 r
.71626 1.40638 m .73949 1.39845 L .70829 1.40746 L F
.511 .249 0 r
.73949 1.39845 m .73052 1.4005 L .72346 1.40308 L F
.464 0 0 r
.75053 1.39527 m .75081 1.39273 L .75088 1.39402 L F
.75057 1.39441 m .75081 1.39273 L .75053 1.39527 L F
.511 .249 0 r
.73935 1.39816 m .72457 1.40159 L .70852 1.40634 L F
.464 0 0 r
.75044 1.39722 m .75088 1.39402 L .76704 1.69923 L F
.75036 1.39587 m .75053 1.39527 L .75044 1.39722 L F
.75053 1.39527 m .75088 1.39402 L .75044 1.39722 L F
.511 .249 0 r
.75053 1.3952 m .73925 1.39795 L .73935 1.39816 L F
.75336 1.39445 m .75053 1.39515 L .75053 1.3952 L F
.75053 1.39515 m .73925 1.39795 L .75053 1.3952 L F
.73925 1.39795 m .72457 1.40159 L .73935 1.39816 L F
.73052 1.4005 m .71527 1.40455 L .72346 1.40308 L F
.247 0 0 r
.73853 1.39642 m .75088 1.39123 L .73862 1.39661 L F
.739 1.39741 m .75088 1.39123 L .75081 1.39273 L F
.73862 1.39661 m .75088 1.39123 L .739 1.39741 L F
.119 0 0 r
.739 1.39741 m .75081 1.39273 L .74383 1.39564 L F
.224 0 0 r
.71909 1.40321 m .69189 1.40834 L .75088 1.39123 L F
.69167 1.41132 m .69189 1.40834 L .71909 1.40321 L F
.186 0 0 r
.71909 1.40321 m .75088 1.39123 L .73853 1.39642 L F
.511 .249 0 r
.75336 1.39445 m .74541 1.39535 L .69171 1.40975 L F
.221 0 0 r
.74383 1.39564 m .75081 1.39273 L .75057 1.39441 L F
.419 0 0 r
.69206 1.40596 m .69198 1.40322 L .69205 1.40623 L F
.214 0 0 r
.69198 1.40815 m .71903 1.39584 L .69198 1.40829 L F
.449 0 0 r
.69206 1.40595 m .69199 1.40233 L .69198 1.40322 L F
.239 0 0 r
.69198 1.40384 m .7003 1.39993 L .69198 1.40809 L F
.69198 1.40384 m .69198 1.40809 L .6919 1.40817 L F
.419 0 0 r
.69198 1.40322 m .69193 1.40173 L .69198 1.40384 L F
.69193 1.40173 m .69193 1.4021 L .69198 1.40384 L F
.57 .387 0 r
.6919 1.40077 m .6919 1.40077 L .69194 1.40142 L F
.6919 1.40077 m .49205 1.45653 L .69193 1.40142 L F
.6919 1.40077 m .69193 1.40142 L .69194 1.40142 L F
.419 0 0 r
.6919 1.40075 m .69177 1.39661 L .69187 1.4002 L F
.449 0 0 r
.69214 1.4049 m .69226 1.40316 L .6919 1.40075 L F
.57 .387 0 r
.70335 1.39758 m .4916 1.45146 L .49205 1.45653 L F
.273 0 0 r
.74124 1.38574 m .75051 1.37638 L .75087 1.38135 L F
.57 .387 0 r
.74217 1.38675 m .73349 1.38876 L .72981 1.3902 L F
.74202 1.38658 m .73349 1.38876 L .74217 1.38675 L F
.75097 1.38423 m .73349 1.38876 L .75098 1.38429 L F
.72981 1.3902 m .70968 1.39493 L .70335 1.39758 L F
.73349 1.38876 m .70968 1.39493 L .72981 1.3902 L F
.449 0 0 r
.69198 1.40322 m .69199 1.40233 L .69194 1.40142 L F
.69193 1.40173 m .69194 1.40142 L .6919 1.40075 L F
.69198 1.40322 m .69194 1.40142 L .69193 1.40173 L F
.239 0 0 r
.7003 1.39993 m .70374 1.40176 L .69187 1.4082 L F
.449 0 0 r
.69227 1.40317 m .69227 1.40316 L .69226 1.40316 L F
.259 0 0 r
.69198 1.40384 m .69193 1.4021 L .7003 1.39993 L F
.511 .249 0 r
.69775 1.40408 m .69194 1.40142 L .69184 1.40516 L F
.273 0 0 r
.69187 1.4082 m .70374 1.40176 L .71903 1.39584 L F
.214 0 0 r
.71903 1.39584 m .7183 1.39625 L .69189 1.40833 L F
.57 .387 0 r
.75098 1.38429 m .74202 1.38658 L .74217 1.38675 L F
.7509 1.38435 m .6919 1.40077 L .69194 1.40142 L F
.7509 1.38431 m .6919 1.40077 L .7509 1.38435 L F
.511 .249 0 r
.72579 1.39203 m .75098 1.38437 L .72716 1.39125 L F
.75098 1.38437 m .75098 1.38433 L .69194 1.40142 L F
.258 0 0 r
.69186 1.40835 m .7183 1.39625 L .75102 1.38841 L F
.511 .249 0 r
.7085 1.39954 m .73134 1.39188 L .6966 1.40089 L F
.258 0 0 r
.7183 1.39625 m .75095 1.3853 L .75102 1.38841 L F
.453 0 0 r
.75099 1.38444 m .75102 1.38841 L .75095 1.3853 L F
.75119 1.37902 m .75107 1.38568 L .75099 1.38444 L F
.75107 1.38568 m .75102 1.38841 L .75099 1.38444 L F
.75119 1.37902 m .75099 1.38444 L .7511 1.3797 L F
.75099 1.38444 m .75095 1.3853 L .75098 1.38433 L F
.75099 1.38444 m .75098 1.38433 L .7511 1.3797 L F
.75739 1.33296 m .75167 1.38269 L .75119 1.37902 L F
.464 0 0 r
.75032 1.37324 m .74936 1.36435 L .74988 1.36577 L F
.75008 1.37187 m .74936 1.36435 L .75032 1.37324 L F
.74936 1.36435 m .74928 1.36346 L .74929 1.36353 L F
.74936 1.36435 m .74929 1.36353 L .74988 1.36577 L F
.453 0 0 r
.75167 1.38269 m .75116 1.38714 L .75119 1.37902 L F
.75116 1.38714 m .75102 1.38841 L .75107 1.38568 L F
.75116 1.38714 m .75107 1.38568 L .75119 1.37902 L F
.57 .387 0 r
.75098 1.38433 m .7509 1.38431 L .7509 1.38435 L F
.44 0 0 r
.7512 1.38841 m .75081 1.39273 L .75088 1.39123 L F
.75739 1.33296 m .75121 1.38906 L .7512 1.38841 L F
.75121 1.38906 m .75081 1.39273 L .7512 1.38841 L F
.57 .387 0 r
.75108 1.3843 m .75098 1.38429 L .75098 1.38433 L F
.44 0 0 r
.75088 1.39123 m .75102 1.38841 L .75116 1.38714 L F
.7512 1.38841 m .75116 1.38714 L .75739 1.33296 L F
.75088 1.39123 m .75116 1.38714 L .7512 1.38841 L F
.57 .387 0 r
.75108 1.3843 m .75108 1.38426 L .75108 1.3843 L F
.75419 1.3834 m .75108 1.38426 L .75108 1.3843 L F
.75108 1.38426 m .75108 1.38426 L .75108 1.3843 L F
.75108 1.38426 m .75098 1.38429 L .75108 1.3843 L F
.75098 1.38429 m .7509 1.38431 L .75098 1.38433 L F
.511 .249 0 r
.73134 1.39188 m .75419 1.3834 L .6966 1.40089 L F
.75399 1.386 m .75413 1.38423 L .73134 1.39188 L F
.75413 1.38423 m .75419 1.3834 L .73134 1.39188 L F
.258 0 0 r
.74159 1.3856 m .75087 1.38135 L .75091 1.38334 L F
.273 0 0 r
.73859 1.38285 m .75051 1.37638 L .74124 1.38574 L F
.214 0 0 r
.74124 1.38574 m .75087 1.38135 L .74159 1.3856 L F
.239 0 0 r
.72142 1.39003 m .75051 1.37638 L .73859 1.38285 L F
.259 0 0 r
.72142 1.39003 m .69177 1.39661 L .75051 1.37638 L F
.69187 1.4002 m .69177 1.39661 L .72142 1.39003 L F
.454 0 0 r
.69161 1.39188 m .69137 1.39104 L .69154 1.39345 L F
.69142 1.3905 m .69137 1.39104 L .69161 1.39188 L F
.603 .483 0 r
.51656 1.4385 m .51656 1.4385 L .69106 1.38783 L F
.69106 1.38783 m .51656 1.4385 L .69106 1.38783 L F
.57 .387 0 r
.5956 1.41781 m .69104 1.38784 L .56491 1.42447 L F
.6917 1.39696 m .69111 1.38878 L .5956 1.41781 L F
.69111 1.38878 m .69104 1.38784 L .5956 1.41781 L F
.454 0 0 r
.69161 1.39188 m .69187 1.39382 L .69209 1.3881 L F
.276 0 0 r
.75049 1.37612 m .69137 1.39104 L .71645 1.38108 L F
.57 .387 0 r
.69182 1.38777 m .74989 1.37074 L .69104 1.38784 L F
.71454 1.3816 m .74989 1.37074 L .69182 1.38777 L F
.276 0 0 r
.75049 1.37612 m .71645 1.38108 L .74999 1.37198 L F
.456 0 0 r
.6914 1.39034 m .69117 1.38876 L .69137 1.39104 L F
.603 .483 0 r
.73764 1.37425 m .69645 1.38608 L .73763 1.3743 L F
.69645 1.38608 m .56476 1.42388 L .69453 1.38666 L F
.69645 1.38608 m .69453 1.38666 L .73763 1.3743 L F
.56476 1.42388 m .56477 1.4239 L .73763 1.3743 L F
.73763 1.3743 m .56477 1.4239 L .56489 1.42441 L F
.73763 1.3743 m .56489 1.42441 L .56491 1.42446 L F
.73763 1.3743 m .56489 1.42441 L .73763 1.3743 L F
.483 .344 .456 r
.49028 1.44254 m .48964 1.43887 L .48994 1.44117 L F
.603 .483 0 r
.69101 1.38764 m .49018 1.44213 L .4909 1.44509 L F
.464 0 0 r
.75008 1.37187 m .7495 1.36795 L .74928 1.36346 L F
.454 0 0 r
.69183 1.38682 m .69237 1.38063 L .69214 1.37983 L F
.603 .483 0 r
.74989 1.37073 m .69091 1.38692 L .69101 1.38764 L F
.74988 1.3707 m .69091 1.38692 L .74989 1.37073 L F
.57 .387 0 r
.74999 1.37198 m .7499 1.37091 L .71645 1.38108 L F
.7499 1.37091 m .74989 1.37074 L .6955 1.38745 L F
.464 0 0 r
.74973 1.36983 m .7495 1.36795 L .75008 1.37187 L F
.276 0 0 r
.74973 1.36983 m .72843 1.37632 L .7495 1.36795 L F
.456 0 0 r
.69058 1.38092 m .69042 1.38282 L .69107 1.3832 L F
.279 0 0 r
.7495 1.36795 m .72843 1.37632 L .69042 1.38282 L F
.603 .483 0 r
.74992 1.37073 m .70776 1.38297 L .70776 1.38298 L F
.461 0 0 r
.74653 1.30886 m .75033 1.37328 L .75032 1.37324 L F
.75033 1.37328 m .75087 1.38135 L .75051 1.37638 L F
.74653 1.30886 m .75043 1.37389 L .75033 1.37328 L F
.75043 1.37389 m .75087 1.38135 L .75033 1.37328 L F
.603 .483 0 r
.75271 1.36992 m .74992 1.37073 L .74992 1.37073 L F
.74992 1.37073 m .70776 1.38297 L .74992 1.37073 L F
.461 0 0 r
.75032 1.37324 m .75051 1.37638 L .75049 1.37612 L F
.75033 1.37328 m .75051 1.37638 L .75032 1.37324 L F
.279 0 0 r
.72843 1.37632 m .70911 1.38157 L .69042 1.38282 L F
.603 .483 0 r
.75271 1.36992 m .73935 1.37336 L .36632 1.4762 L F
.456 0 0 r
.69109 1.38281 m .69085 1.38653 L .69165 1.38538 L F
.279 0 0 r
.70911 1.38157 m .69085 1.38653 L .69042 1.38282 L F
.29 .207 .621 r
.49827 1.43875 m .48964 1.43887 L .56373 1.41971 L F
.49827 1.43875 m .48994 1.44117 L .48964 1.43887 L F
.603 .483 0 r
.73935 1.37336 m .40705 1.45879 L .37596 1.47208 L F
.73935 1.37336 m .37596 1.47208 L .36632 1.4762 L F
.69091 1.38692 m .49018 1.44213 L .69101 1.38764 L F
.57 .387 0 r
.6955 1.38745 m .71454 1.3816 L .69182 1.38777 L F
.456 0 0 r
.69117 1.38876 m .69085 1.38653 L .69137 1.39104 L F
.279 0 0 r
.71645 1.38108 m .69137 1.39104 L .69111 1.38878 L F
.454 0 0 r
.69154 1.39345 m .69187 1.39382 L .69161 1.39188 L F
.271 0 0 r
.75049 1.37612 m .69154 1.39345 L .69137 1.39104 L F
.268 0 0 r
.75051 1.37638 m .69154 1.39345 L .75049 1.37612 L F
.271 0 0 r
.75051 1.37638 m .69177 1.39661 L .69154 1.39345 L F
.57 .387 0 r
.75096 1.3841 m .69505 1.38758 L .6917 1.39696 L F
.69505 1.38758 m .69104 1.38784 L .69111 1.38878 L F
.69505 1.38758 m .69111 1.38878 L .6917 1.39696 L F
.75093 1.38363 m .69104 1.38784 L .75096 1.3841 L F
.74927 1.38374 m .75087 1.38267 L .69104 1.38784 L F
.603 .483 0 r
.70776 1.38297 m .69115 1.3878 L .70776 1.38298 L F
.69115 1.3878 m .69115 1.3878 L .70776 1.38298 L F
.69399 1.38698 m .69106 1.38783 L .69399 1.38698 L F
.69106 1.38783 m .69106 1.38783 L .69399 1.38698 L F
.69399 1.38698 m .69106 1.38783 L .69106 1.38783 L F
.70776 1.38298 m .69399 1.38698 L .69399 1.38698 L F
.279 0 0 r
.71645 1.38108 m .69111 1.38878 L .69085 1.38653 L F
.71645 1.38108 m .69085 1.38653 L .70911 1.38157 L F
.72843 1.37632 m .71645 1.38108 L .70911 1.38157 L F
.466 0 0 r
.74781 1.35821 m .74783 1.35912 L .74783 1.3591 L F
.74653 1.30886 m .74781 1.35822 L .74781 1.35821 L F
.74781 1.35822 m .74783 1.35912 L .74781 1.35821 L F
.296 0 0 r
.74518 1.34867 m .70966 1.36108 L .71012 1.35755 L F
.603 .483 0 r
.69023 1.37315 m .74722 1.35618 L .68873 1.37323 L F
.289 0 0 r
.74783 1.3591 m .68931 1.37615 L .71413 1.3666 L F
.74783 1.3591 m .71413 1.3666 L .73772 1.36013 L F
.603 .483 0 r
.71413 1.3666 m .74722 1.35618 L .69023 1.37315 L F
.74746 1.35746 m .74726 1.35638 L .71413 1.3666 L F
.74726 1.35638 m .74722 1.35618 L .71413 1.3666 L F
.626 .567 0 r
.74722 1.35617 m .68841 1.37199 L .68866 1.37294 L F
.74722 1.35617 m .68841 1.37199 L .74722 1.35617 L F
.466 0 0 r
.74671 1.35406 m .74781 1.35821 L .74703 1.35549 L F
.626 .567 0 r
.74734 1.35611 m .68841 1.37199 L .74734 1.35613 L F
.289 0 0 r
.74703 1.35549 m .7285 1.36107 L .74671 1.35406 L F
.291 0 0 r
.7285 1.36107 m .68842 1.37202 L .68772 1.36875 L F
.626 .567 0 r
.74721 1.35614 m .5592 1.40483 L .55993 1.40663 L F
.466 0 0 r
.74653 1.30886 m .7485 1.36062 L .74781 1.35822 L F
.465 0 0 r
.7495 1.36795 m .74857 1.36242 L .7485 1.36062 L F
.74928 1.36346 m .7485 1.36062 L .74653 1.30886 L F
.7495 1.36795 m .7485 1.36062 L .74928 1.36346 L F
.626 .567 0 r
.74727 1.35613 m .74721 1.35612 L .74721 1.35614 L F
.7491 1.35563 m .74726 1.35611 L .74727 1.35613 L F
.74726 1.35611 m .74721 1.35612 L .74727 1.35613 L F
.74721 1.35612 m .5592 1.40483 L .74721 1.35614 L F
.466 0 0 r
.74781 1.35822 m .74857 1.36242 L .74783 1.35912 L F
.7485 1.36062 m .74857 1.36242 L .74781 1.35822 L F
.626 .567 0 r
.7491 1.35563 m .56107 1.40948 L .56141 1.41034 L F
.291 0 0 r
.7285 1.36107 m .71413 1.3666 L .68842 1.37202 L F
.626 .567 0 r
.68841 1.37199 m .55993 1.40663 L .68866 1.37294 L F
.603 .483 0 r
.69041 1.38309 m .68873 1.37323 L .56141 1.41034 L F
.463 0 0 r
.6892 1.37505 m .68842 1.37202 L .68931 1.37615 L F
.291 0 0 r
.71413 1.3666 m .68931 1.37615 L .68893 1.37437 L F
.626 .567 0 r
.74718 1.35604 m .74478 1.35617 L .74023 1.35754 L F
.294 0 0 r
.74671 1.35406 m .68772 1.36875 L .74518 1.34867 L F
.626 .567 0 r
.74709 1.35575 m .71017 1.35795 L .74718 1.35604 L F
.466 0 0 r
.74671 1.35406 m .74671 1.35342 L .74711 1.35559 L F
.74671 1.35342 m .74653 1.30886 L .74711 1.35559 L F
.296 0 0 r
.70966 1.36108 m .68789 1.36869 L .71012 1.35755 L F
.68789 1.36869 m .68788 1.36867 L .71012 1.35755 L F
.71012 1.35755 m .69303 1.3661 L .69279 1.36194 L F
.304 0 0 r
.74653 1.30886 m .60905 1.26906 L .64029 1.28258 L F
.7278 1.28611 m .60905 1.26906 L .74653 1.30886 L F
.463 0 0 r
.7467 1.35067 m .7278 1.28611 L .74653 1.30886 L F
.74671 1.35406 m .74472 1.34692 L .7467 1.35067 L F
.74472 1.34692 m .7278 1.28611 L .7467 1.35067 L F
.299 0 0 r
.69223 1.35324 m .68435 1.35827 L .68362 1.35625 L F
.74033 1.33644 m .69236 1.35515 L .69223 1.35324 L F
.69236 1.35515 m .68435 1.35827 L .69223 1.35324 L F
.466 0 0 r
.68362 1.35625 m .68428 1.35453 L .68362 1.35357 L F
.301 0 0 r
.72298 1.336 m .68362 1.35625 L .68175 1.35194 L F
.305 0 0 r
.72506 1.3341 m .67897 1.34783 L .67814 1.34651 L F
.463 0 0 r
.67813 1.34649 m .67814 1.34651 L .67814 1.34651 L F
.67813 1.34649 m .67814 1.34651 L .68361 1.31858 L F
.459 0 0 r
.67826 1.34581 m .6755 1.34351 L .67813 1.34649 L F
.68361 1.31858 m .6755 1.34351 L .67826 1.34581 L F
.557 .883 0 r
.67458 1.34061 m .66436 1.34348 L .65339 1.34684 L F
.296 0 0 r
.67226 1.34106 m .67148 1.34047 L .7126 1.32871 L F
.557 .883 0 r
.67433 1.34046 m .54001 1.37839 L .67458 1.34061 L F
.67398 1.34026 m .6737 1.34034 L .67433 1.34046 L F
.6737 1.34034 m .54001 1.37839 L .67433 1.34046 L F
.433 0 0 r
.64029 1.28258 m .65136 1.336 L .6655 1.29936 L F
.557 .883 0 r
.67251 1.34068 m .53622 1.37701 L .54001 1.37839 L F
.276 0 0 r
.66989 1.33975 m .67148 1.34047 L .66976 1.33979 L F
.72786 1.32262 m .67148 1.34047 L .66989 1.33975 L F
.557 .883 0 r
.67151 1.34021 m .53622 1.37701 L .67251 1.34068 L F
.66436 1.34348 m .54001 1.37839 L .65339 1.34684 L F
.643 .766 0 r
.67763 1.34604 m .67325 1.34181 L .54272 1.37938 L F
.67325 1.34181 m .67261 1.34119 L .65339 1.34684 L F
.67325 1.34181 m .65339 1.34684 L .54272 1.37938 L F
.455 0 0 r
.67587 1.34239 m .67226 1.34106 L .6755 1.34351 L F
.296 0 0 r
.6755 1.34351 m .67325 1.34181 L .67342 1.34176 L F
.6755 1.34351 m .67342 1.34176 L .69112 1.33728 L F
.297 0 0 r
.6755 1.34351 m .67567 1.34344 L .67813 1.34649 L F
.463 0 0 r
.67871 1.34357 m .67814 1.34651 L .67959 1.34397 L F
.297 0 0 r
.67567 1.34344 m .69112 1.33728 L .67813 1.34649 L F
.293 0 0 r
.67813 1.34649 m .69275 1.33971 L .67814 1.34651 L F
.69275 1.33971 m .69263 1.33978 L .67814 1.34651 L F
.301 0 0 r
.73687 1.33063 m .73418 1.33192 L .73029 1.33317 L F
.305 0 0 r
.73604 1.32958 m .72506 1.3341 L .67814 1.34651 L F
.308 0 0 r
.73687 1.33063 m .73029 1.33317 L .73604 1.32958 L F
.73029 1.33317 m .72506 1.3341 L .73604 1.32958 L F
.306 0 0 r
.74033 1.33644 m .68362 1.35625 L .72144 1.33805 L F
.642 .656 0 r
.73299 1.33376 m .73732 1.3313 L .73194 1.33288 L F
.306 0 0 r
.74033 1.33644 m .72144 1.33805 L .73544 1.33285 L F
.308 0 0 r
.72298 1.336 m .6816 1.352 L .70664 1.34169 L F
.301 0 0 r
.72144 1.33805 m .68362 1.35625 L .72298 1.336 L F
.643 .766 0 r
.67954 1.34825 m .66171 1.35297 L .55018 1.3862 L F
.67948 1.34818 m .57268 1.37656 L .67954 1.34825 L F
.642 .656 0 r
.68343 1.35594 m .67937 1.3483 L .54962 1.38636 L F
.643 .766 0 r
.68247 1.34631 m .54675 1.38346 L .68288 1.34727 L F
.463 0 0 r
.68166 1.35102 m .67897 1.34783 L .6816 1.352 L F
.305 0 0 r
.70664 1.34169 m .6816 1.352 L .6799 1.3493 L F
.3 0 0 r
.74247 1.34113 m .7114 1.35106 L .68435 1.35827 L F
.348 0 0 r
.74518 1.34867 m .74433 1.34559 L .74671 1.35406 L F
.74433 1.34559 m .7278 1.28611 L .74472 1.34692 L F
.74433 1.34559 m .74472 1.34692 L .74671 1.35406 L F
.626 .567 0 r
.69007 1.35915 m .74298 1.34247 L .68485 1.35946 L F
.642 .656 0 r
.74297 1.34244 m .73257 1.34498 L .72322 1.34767 L F
.452 0 0 r
.74433 1.34559 m .74315 1.34286 L .7278 1.28611 L F
.642 .656 0 r
.74336 1.34233 m .74297 1.34243 L .74297 1.34244 L F
.74297 1.34243 m .73257 1.34498 L .74297 1.34244 L F
.452 0 0 r
.74518 1.34867 m .74333 1.34352 L .74315 1.34286 L F
.74518 1.34867 m .74315 1.34286 L .74433 1.34559 L F
.642 .656 0 r
.74335 1.34233 m .74296 1.34242 L .74336 1.34233 L F
.299 0 0 r
.7428 1.34204 m .7114 1.35106 L .74247 1.34113 L F
.303 0 0 r
.74247 1.34113 m .68435 1.35827 L .74033 1.33644 L F
.642 .656 0 r
.74296 1.34242 m .68426 1.35684 L .74297 1.34243 L F
.74296 1.34242 m .74297 1.34243 L .74336 1.34233 L F
.452 0 0 r
.74315 1.34286 m .74285 1.34206 L .7278 1.28611 L F
.74333 1.34352 m .74298 1.34246 L .74315 1.34286 L F
.74298 1.34246 m .74285 1.34206 L .74315 1.34286 L F
.642 .656 0 r
.7429 1.34227 m .73338 1.33408 L .74274 1.34232 L F
.74309 1.34222 m .74276 1.34195 L .7429 1.34227 L F
.74276 1.34195 m .73338 1.33408 L .7429 1.34227 L F
.298 0 0 r
.74518 1.34867 m .68628 1.36359 L .73246 1.34641 L F
.626 .567 0 r
.72326 1.34886 m .74389 1.34245 L .72287 1.34897 L F
.298 0 0 r
.74518 1.34867 m .73246 1.34641 L .74333 1.34352 L F
.466 0 0 r
.685 1.35995 m .68628 1.36359 L .68622 1.36254 L F
.68521 1.36065 m .68628 1.36359 L .685 1.35995 L F
.68482 1.35956 m .68622 1.36254 L .68481 1.35937 L F
.3 0 0 r
.73246 1.34641 m .68628 1.36359 L .68521 1.36065 L F
.626 .567 0 r
.7491 1.35563 m .74407 1.34291 L .69025 1.35914 L F
.74407 1.34291 m .74389 1.34245 L .69025 1.35914 L F
.74389 1.34245 m .7438 1.34222 L .69007 1.35915 L F
.298 0 0 r
.74333 1.34352 m .73246 1.34641 L .74297 1.34251 L F
.626 .567 0 r
.69025 1.35914 m .72326 1.34886 L .69007 1.35915 L F
.72326 1.34886 m .72287 1.34897 L .69007 1.35915 L F
.296 0 0 r
.68789 1.36869 m .68772 1.36875 L .68788 1.36867 L F
.68639 1.36356 m .68772 1.36875 L .68628 1.36359 L F
.626 .567 0 r
.68796 1.36877 m .68485 1.35946 L .6877 1.36883 L F
.296 0 0 r
.68803 1.36859 m .68772 1.36875 L .68692 1.36343 L F
.626 .567 0 r
.686 1.35968 m .68485 1.35946 L .68796 1.36877 L F
.71017 1.35795 m .68485 1.35946 L .70936 1.36417 L F
.6877 1.36883 m .68485 1.35946 L .55611 1.39711 L F
.3 0 0 r
.74297 1.34251 m .73246 1.34641 L .68482 1.35956 L F
.296 0 0 r
.69211 1.36656 m .68864 1.36829 L .69076 1.36504 L F
.69211 1.36656 m .69076 1.36504 L .69279 1.36194 L F
.69303 1.3661 m .69211 1.36656 L .69279 1.36194 L F
.68864 1.36829 m .68824 1.36849 L .68858 1.368 L F
.68864 1.36829 m .68858 1.368 L .69279 1.36194 L F
.68824 1.36849 m .68803 1.36859 L .68821 1.36834 L F
.68824 1.36849 m .68821 1.36834 L .69279 1.36194 L F
.69279 1.36194 m .68803 1.36859 L .68692 1.36343 L F
.626 .567 0 r
.69309 1.36767 m .686 1.35968 L .68796 1.36877 L F
.69271 1.36097 m .686 1.35968 L .69309 1.36767 L F
.466 0 0 r
.68482 1.35956 m .68521 1.36065 L .685 1.35995 L F
.3 0 0 r
.73246 1.34641 m .68521 1.36065 L .68482 1.35956 L F
.301 0 0 r
.68175 1.35194 m .68362 1.35625 L .6816 1.352 L F
.642 .656 0 r
.74296 1.34241 m .67937 1.3483 L .68343 1.35594 L F
.7438 1.34222 m .74291 1.3423 L .74296 1.34241 L F
.74291 1.3423 m .67937 1.3483 L .74296 1.34241 L F
.452 0 0 r
.7422 1.34012 m .74287 1.34221 L .74247 1.34113 L F
.74287 1.34221 m .74297 1.34251 L .7428 1.34204 L F
.74287 1.34221 m .7428 1.34204 L .74247 1.34113 L F
.3 0 0 r
.7114 1.35106 m .68446 1.35858 L .68435 1.35827 L F
.642 .656 0 r
.74298 1.34246 m .68581 1.35757 L .68623 1.35905 L F
.7438 1.34222 m .74297 1.34244 L .74298 1.34246 L F
.74297 1.34244 m .68581 1.35757 L .74298 1.34246 L F
.452 0 0 r
.74285 1.34206 m .74291 1.3423 L .7422 1.34012 L F
.74291 1.3423 m .74297 1.34251 L .74287 1.34221 L F
.74291 1.3423 m .74287 1.34221 L .7422 1.34012 L F
.74333 1.34352 m .74297 1.34251 L .74291 1.3423 L F
.74298 1.34246 m .74291 1.3423 L .74285 1.34206 L F
.74333 1.34352 m .74291 1.3423 L .74298 1.34246 L F
.626 .567 0 r
.74298 1.34247 m .7438 1.34222 L .74298 1.34246 L F
.74298 1.34247 m .74298 1.34246 L .68485 1.35946 L F
.452 0 0 r
.7278 1.28611 m .74285 1.34206 L .7422 1.34012 L F
.299 0 0 r
.74297 1.34251 m .68482 1.35956 L .7114 1.35106 L F
.642 .656 0 r
.74274 1.34232 m .73338 1.33408 L .69072 1.34723 L F
.74243 1.34255 m .7131 1.34921 L .7126 1.34988 L F
.7438 1.34222 m .74242 1.34253 L .74243 1.34255 L F
.74242 1.34253 m .68389 1.35584 L .74243 1.34255 L F
.299 0 0 r
.74297 1.34251 m .7114 1.35106 L .7428 1.34204 L F
.642 .656 0 r
.72322 1.34767 m .68426 1.35684 L .68464 1.35788 L F
.73257 1.34498 m .68426 1.35684 L .72322 1.34767 L F
.7438 1.34222 m .74335 1.34233 L .74336 1.34233 L F
.6842 1.358 m .68483 1.35941 L .68494 1.35938 L F
.68581 1.35757 m .68437 1.35796 L .68623 1.35905 L F
.68437 1.35796 m .68494 1.35938 L .68623 1.35905 L F
.6842 1.358 m .55341 1.39264 L .68483 1.35941 L F
.466 0 0 r
.68481 1.35937 m .68446 1.35858 L .68482 1.35956 L F
.642 .656 0 r
.68623 1.35905 m .68483 1.35941 L .68485 1.35946 L F
.3 0 0 r
.7114 1.35106 m .68482 1.35956 L .68446 1.35858 L F
.642 .656 0 r
.74315 1.34228 m .74309 1.34222 L .74274 1.34232 L F
.73338 1.33408 m .73194 1.33288 L .70664 1.34169 L F
.73338 1.33408 m .70664 1.34169 L .69072 1.34723 L F
.69072 1.34723 m .73194 1.33288 L .67937 1.3483 L F
.305 0 0 r
.73604 1.32958 m .67814 1.34651 L .73429 1.32738 L F
.303 0 0 r
.67814 1.34651 m .71937 1.32869 L .73429 1.32738 L F
.297 0 0 r
.72896 1.32455 m .72868 1.32305 L .73036 1.32394 L F
.557 .883 0 r
.72956 1.32444 m .72504 1.32565 L .71153 1.32957 L F
.297 0 0 r
.72326 1.32556 m .72786 1.32262 L .72868 1.32305 L F
.557 .883 0 r
.72504 1.32565 m .71502 1.32838 L .71319 1.32901 L F
.72504 1.32565 m .71319 1.32901 L .71153 1.32957 L F
.643 .766 0 r
.69642 1.33755 m .69449 1.33784 L .6909 1.34048 L F
.557 .883 0 r
.72941 1.32447 m .72504 1.32565 L .72957 1.32444 L F
.69203 1.33548 m .67398 1.34026 L .67458 1.34061 L F
.458 0 0 r
.73398 1.32542 m .73036 1.32394 L .7278 1.28611 L F
.557 .883 0 r
.73064 1.32413 m .7001 1.33283 L .69203 1.33548 L F
.73064 1.32413 m .7001 1.33283 L .73064 1.32413 L F
.297 0 0 r
.67814 1.34651 m .69262 1.33979 L .71937 1.32869 L F
.462 0 0 r
.73979 1.3343 m .73713 1.33095 L .7278 1.28611 L F
.73716 1.33111 m .73687 1.33063 L .73979 1.3343 L F
.306 0 0 r
.73716 1.33111 m .73418 1.33192 L .73687 1.33063 L F
.297 0 0 r
.69112 1.33728 m .68912 1.34122 L .67813 1.34649 L F
.643 .766 0 r
.73743 1.33127 m .73428 1.32789 L .67261 1.34119 L F
.303 0 0 r
.71937 1.32869 m .73093 1.32444 L .73429 1.32738 L F
.643 .766 0 r
.73428 1.32789 m .73074 1.3241 L .73064 1.32413 L F
.73428 1.32789 m .73064 1.32413 L .67261 1.34119 L F
.458 0 0 r
.73429 1.32738 m .73093 1.32444 L .73398 1.32542 L F
.73093 1.32444 m .73055 1.3241 L .73064 1.32413 L F
.73093 1.32444 m .73064 1.32413 L .73398 1.32542 L F
.73055 1.3241 m .73036 1.32394 L .73398 1.32542 L F
.557 .883 0 r
.73074 1.3241 m .73064 1.32413 L .73064 1.32413 L F
.7001 1.33283 m .67398 1.34026 L .69203 1.33548 L F
.643 .766 0 r
.69449 1.33784 m .69052 1.33845 L .68999 1.3395 L F
.297 0 0 r
.67813 1.34649 m .68912 1.34122 L .69275 1.33971 L F
.293 0 0 r
.69263 1.33978 m .69262 1.33979 L .67814 1.34651 L F
.643 .766 0 r
.69449 1.33784 m .68999 1.3395 L .68865 1.34213 L F
.557 .883 0 r
.71153 1.32957 m .69823 1.33311 L .68672 1.33663 L F
.296 0 0 r
.7126 1.32871 m .67148 1.34047 L .72786 1.32262 L F
.557 .883 0 r
.71502 1.32838 m .67151 1.34021 L .71153 1.32957 L F
.297 0 0 r
.7126 1.32871 m .72786 1.32262 L .72082 1.326 L F
.72328 1.32556 m .72868 1.32305 L .72896 1.32455 L F
.448 0 0 r
.67 1.33942 m .66854 1.3393 L .66976 1.33979 L F
.26 0 0 r
.66854 1.3393 m .68548 1.33384 L .66976 1.33979 L F
.68548 1.33384 m .68411 1.33491 L .66976 1.33979 L F
.284 0 0 r
.72786 1.32262 m .66976 1.33979 L .72769 1.32253 L F
.484 .343 .447 r
.57007 1.00295 m .59812 .96751 L .57659 1.28455 L F
.57007 1.00295 m .57659 1.28455 L .56882 1.3007 L F
.57146 1.36002 m .59812 .96751 L .5716 1.35995 L F
.304 0 0 r
.7278 1.28611 m .57319 1.25943 L .60905 1.26906 L F
.70171 1.2655 m .57319 1.25943 L .7278 1.28611 L F
.444 0 0 r
.7278 1.28611 m .71705 1.32094 L .70171 1.2655 L F
.238 0 0 r
.68525 1.33517 m .72374 1.32183 L .72769 1.32253 L F
.68111 1.33601 m .72376 1.32182 L .68525 1.33517 L F
.66976 1.33979 m .68111 1.33601 L .68525 1.33517 L F
.557 .883 0 r
.67581 1.33682 m .67404 1.33645 L .67472 1.33708 L F
.149 0 0 r
.66976 1.33979 m .68411 1.33491 L .68523 1.33454 L F
.68111 1.33601 m .68523 1.33454 L .72125 1.32265 L F
.72141 1.32261 m .72125 1.32265 L .72376 1.32182 L F
.68111 1.33601 m .72125 1.32265 L .72141 1.32261 L F
0 0 0 r
.66854 1.3393 m .67847 1.33618 L .68548 1.33384 L F
.557 .883 0 r
.68527 1.33401 m .67404 1.33645 L .67581 1.33682 L F
.149 0 0 r
.66976 1.33979 m .68523 1.33454 L .68111 1.33601 L F
.199 0 0 r
.66672 1.33901 m .67847 1.33618 L .66854 1.3393 L F
.557 .883 0 r
.6843 1.33477 m .67581 1.33682 L .68045 1.33778 L F
.68527 1.33401 m .67581 1.33682 L .6843 1.33477 L F
.66581 1.33911 m .6654 1.33899 L .65908 1.34086 L F
.67472 1.33708 m .67005 1.33801 L .65908 1.34086 L F
.199 0 0 r
.66616 1.33918 m .66605 1.33917 L .66672 1.33901 L F
.557 .883 0 r
.6676 1.33913 m .65908 1.34086 L .53622 1.37701 L F
.67472 1.33708 m .66683 1.33898 L .6676 1.33913 L F
.66683 1.33898 m .65908 1.34086 L .6676 1.33913 L F
.361 0 0 r
.48684 1.3946 m .45469 1.40557 L .45558 1.4038 L F
.036 0 0 r
.53622 1.37701 m .46395 1.40133 L .52975 1.38198 L F
.361 0 0 r
.52948 1.38256 m .45469 1.40557 L .53092 1.37956 L F
.036 0 0 r
.52975 1.38198 m .45472 1.40444 L .52892 1.38262 L F
.46395 1.40133 m .45472 1.40444 L .52975 1.38198 L F
.483 .344 .456 r
.47563 1.36289 m .45472 1.40444 L .45558 1.4038 L F
.47465 1.3655 m .45558 1.4038 L .46222 1.39878 L F
.47563 1.36289 m .45558 1.4038 L .47465 1.3655 L F
.361 0 0 r
.53092 1.37956 m .48684 1.3946 L .45678 1.40137 L F
.48684 1.3946 m .45558 1.4038 L .45678 1.40137 L F
0 0 0 r
.53243 1.37883 m .53092 1.37956 L .45678 1.40137 L F
.53622 1.37701 m .45905 1.40029 L .46222 1.39878 L F
.53401 1.37807 m .45905 1.40029 L .53622 1.37701 L F
.53401 1.37807 m .45678 1.40137 L .45905 1.40029 L F
.53243 1.37883 m .45678 1.40137 L .53401 1.37807 L F
.484 .343 .447 r
.52892 1.38262 m .50603 1.37745 L .53622 1.37701 L F
0 0 0 r
.65908 1.34086 m .53401 1.37807 L .53622 1.37701 L F
.6654 1.33899 m .6609 1.34033 L .65908 1.34086 L F
.6609 1.34033 m .53401 1.37807 L .65908 1.34086 L F
.447 0 0 r
.66512 1.33912 m .66605 1.33917 L .6654 1.33899 L F
.66605 1.33917 m .66616 1.33918 L .66446 1.33873 L F
.66542 1.33898 m .66616 1.33918 L .66615 1.33865 L F
.199 0 0 r
.66605 1.33917 m .66512 1.33912 L .66672 1.33901 L F
.447 0 0 r
.66445 1.33909 m .66512 1.33912 L .66507 1.3389 L F
.199 0 0 r
.66512 1.33912 m .66445 1.33909 L .66535 1.33906 L F
.557 .883 0 r
.67005 1.33801 m .6654 1.33899 L .66581 1.33911 L F
.199 0 0 r
.66512 1.33912 m .66535 1.33906 L .66672 1.33901 L F
0 0 0 r
.66543 1.33911 m .66461 1.33936 L .66551 1.33901 L F
.66581 1.33892 m .66551 1.33901 L .66608 1.33879 L F
.199 0 0 r
.66621 1.33903 m .66535 1.33906 L .66761 1.33874 L F
0 0 0 r
.66512 1.33912 m .66539 1.339 L .66551 1.33901 L F
.447 0 0 r
.66512 1.33912 m .6654 1.33899 L .66507 1.3389 L F
.199 0 0 r
.66535 1.33906 m .66445 1.33909 L .66572 1.33895 L F
.66535 1.33906 m .66572 1.33895 L .66761 1.33874 L F
.557 .883 0 r
.67005 1.33801 m .66608 1.33879 L .66544 1.33898 L F
0 0 0 r
.66551 1.33901 m .66539 1.339 L .66608 1.33879 L F
.66461 1.33936 m .66512 1.33912 L .66551 1.33901 L F
.66543 1.33911 m .66551 1.33901 L .66581 1.33892 L F
.66461 1.33936 m .53401 1.37807 L .66539 1.339 L F
.447 0 0 r
.66445 1.33909 m .66507 1.3389 L .66446 1.33873 L F
0 0 0 r
.66197 1.33986 m .66445 1.33909 L .66183 1.3399 L F
.447 0 0 r
.66446 1.33873 m .66542 1.33898 L .6655 1.29936 L F
.66542 1.33898 m .66615 1.33865 L .6655 1.29936 L F
0 0 0 r
.66608 1.33879 m .66539 1.339 L .6654 1.33899 L F
.557 .883 0 r
.67005 1.33801 m .66544 1.33898 L .6654 1.33899 L F
.149 0 0 r
.68523 1.33454 m .72375 1.32183 L .72376 1.32182 L F
.68411 1.33491 m .68523 1.33454 L .68523 1.33454 L F
.68523 1.33454 m .72375 1.32183 L .68523 1.33454 L F
.238 0 0 r
.72374 1.32183 m .72376 1.32182 L .72389 1.32185 L F
.72374 1.32183 m .72389 1.32185 L .72769 1.32253 L F
.557 .883 0 r
.70776 1.32911 m .72391 1.32187 L .67404 1.33645 L F
.72391 1.32187 m .72375 1.32183 L .67404 1.33645 L F
.67472 1.33708 m .67404 1.33645 L .66608 1.33879 L F
0 0 0 r
.72374 1.32183 m .66543 1.33911 L .72375 1.32183 L F
.72368 1.32185 m .69884 1.32925 L .69504 1.33034 L F
.72356 1.32188 m .6802 1.3348 L .72368 1.32185 L F
.26 0 0 r
.68548 1.33384 m .70664 1.32701 L .6895 1.33309 L F
.70664 1.32701 m .71132 1.32567 L .6895 1.33309 L F
.557 .883 0 r
.68994 1.33299 m .68527 1.33401 L .68411 1.33491 L F
.149 0 0 r
.68411 1.33491 m .71132 1.32567 L .72375 1.32183 L F
0 0 0 r
.68548 1.33384 m .70887 1.32656 L .70664 1.32701 L F
.199 0 0 r
.66672 1.33901 m .69495 1.33058 L .67847 1.33618 L F
.149 0 0 r
.71132 1.32567 m .72374 1.32183 L .72375 1.32183 L F
0 0 0 r
.72418 1.3217 m .70296 1.32828 L .68515 1.33338 L F
.449 0 0 r
.72375 1.32182 m .72376 1.32182 L .72375 1.32183 L F
.72376 1.32182 m .72376 1.32182 L .72375 1.32182 L F
.452 0 0 r
.72376 1.32182 m .72769 1.32253 L .72376 1.32182 L F
.7278 1.28611 m .72769 1.31996 L .72376 1.32182 L F
.72769 1.31996 m .72769 1.32253 L .72376 1.32182 L F
0 0 0 r
.72374 1.32183 m .72356 1.32188 L .72368 1.32185 L F
.557 .883 0 r
.72391 1.32187 m .72454 1.32159 L .72375 1.32183 L F
.72375 1.32183 m .72454 1.32159 L .72375 1.32183 L F
0 0 0 r
.72454 1.32159 m .72373 1.32183 L .72374 1.32183 L F
.72373 1.32183 m .72356 1.32188 L .72374 1.32183 L F
.72454 1.32159 m .72415 1.32171 L .72418 1.3217 L F
.72415 1.32171 m .70296 1.32828 L .72418 1.3217 L F
.199 0 0 r
.66761 1.33874 m .66572 1.33895 L .68851 1.33242 L F
0 0 0 r
.72454 1.32159 m .67331 1.33693 L .67352 1.33679 L F
.26 0 0 r
.70664 1.32701 m .7213 1.32229 L .71132 1.32567 L F
.149 0 0 r
.71132 1.32567 m .7213 1.32229 L .72374 1.32183 L F
.297 0 0 r
.72082 1.326 m .72786 1.32262 L .72326 1.32556 L F
.293 0 0 r
.72326 1.32556 m .72868 1.32305 L .72328 1.32556 L F
.557 .883 0 r
.72991 1.32377 m .72454 1.32159 L .70776 1.32911 L F
.303 0 0 r
.72896 1.32455 m .73036 1.32394 L .73055 1.3241 L F
.557 .883 0 r
.73074 1.3241 m .72991 1.32377 L .70776 1.32911 L F
.73074 1.3241 m .68994 1.33299 L .68045 1.33778 L F
.643 .766 0 r
.69642 1.33755 m .6909 1.34048 L .69275 1.33971 L F
.69688 1.33749 m .69642 1.33755 L .69569 1.33806 L F
.69688 1.33749 m .69569 1.33806 L .68796 1.34349 L F
.72817 1.33356 m .69688 1.33749 L .68796 1.34349 L F
.7355 1.33157 m .69642 1.33755 L .72817 1.33356 L F
.69642 1.33755 m .68865 1.34213 L .68796 1.34349 L F
.297 0 0 r
.7126 1.32871 m .72082 1.326 L .68912 1.34122 L F
.69262 1.33979 m .72328 1.32556 L .71937 1.32869 L F
.69275 1.33971 m .72082 1.326 L .72326 1.32556 L F
.68912 1.34122 m .72082 1.326 L .69275 1.33971 L F
.293 0 0 r
.72326 1.32556 m .72328 1.32556 L .69262 1.33979 L F
.72326 1.32556 m .69262 1.33979 L .69263 1.33978 L F
.69275 1.33971 m .72326 1.32556 L .69263 1.33978 L F
.361 0 0 r
.71957 1.32406 m .71645 1.33125 L .71376 1.33203 L F
.557 .883 0 r
.68994 1.33299 m .68411 1.33491 L .68045 1.33778 L F
.68045 1.33778 m .67626 1.33691 L .67663 1.33882 L F
.67626 1.33691 m .67589 1.33703 L .67663 1.33882 L F
.67581 1.33682 m .67472 1.33708 L .67663 1.33882 L F
.297 0 0 r
.69112 1.33728 m .7126 1.32871 L .68912 1.34122 L F
.643 .766 0 r
.68796 1.34349 m .68034 1.34001 L .67763 1.34604 L F
.69052 1.33845 m .68034 1.34001 L .68796 1.34349 L F
.68034 1.34001 m .67261 1.34119 L .67325 1.34181 L F
.68034 1.34001 m .67325 1.34181 L .67763 1.34604 L F
.296 0 0 r
.69112 1.33728 m .6725 1.34099 L .7126 1.32871 L F
.67342 1.34176 m .6725 1.34099 L .69112 1.33728 L F
.67342 1.34176 m .67226 1.34106 L .6725 1.34099 L F
.67325 1.34181 m .67226 1.34106 L .67342 1.34176 L F
.643 .766 0 r
.68006 1.34618 m .54272 1.37938 L .54469 1.38138 L F
.6797 1.34553 m .54272 1.37938 L .68006 1.34618 L F
.67859 1.34737 m .54469 1.38138 L .54675 1.38346 L F
.67858 1.34736 m .54469 1.38138 L .67859 1.34737 L F
.67871 1.34654 m .54469 1.38138 L .67918 1.34721 L F
.557 .883 0 r
.65339 1.34684 m .54001 1.37839 L .54272 1.37938 L F
.241 .096 .396 r
.52862 1.38434 m .45189 1.41956 L .52626 1.39777 L F
.361 0 0 r
.52948 1.38256 m .52862 1.38434 L .49716 1.39358 L F
.52948 1.38256 m .45319 1.40858 L .45469 1.40557 L F
.241 .096 .396 r
.52892 1.38262 m .52017 1.38682 L .52862 1.38434 L F
.52017 1.38682 m .45189 1.41956 L .52862 1.38434 L F
.603 .483 0 r
.61268 1.40548 m .49242 1.43553 L .4794 1.43932 L F
.61753 1.40407 m .49242 1.43553 L .61268 1.40548 L F
.69075 1.38554 m .49242 1.43553 L .69077 1.38565 L F
.361 0 0 r
.52862 1.38434 m .52745 1.38677 L .49716 1.39358 L F
.484 .343 .447 r
.52626 1.39777 m .52719 1.38917 L .52892 1.38262 L F
.643 .766 0 r
.55018 1.3862 m .57268 1.37656 L .54962 1.38636 L F
.66171 1.35297 m .57268 1.37656 L .55018 1.3862 L F
.57268 1.37656 m .54675 1.38346 L .5473 1.38401 L F
.57268 1.37656 m .5473 1.38401 L .54962 1.38636 L F
.507 .242 0 r
.52716 1.38952 m .50889 1.39708 L .45274 1.41243 L F
.642 .656 0 r
.68386 1.35692 m .54962 1.38636 L .68386 1.35693 L F
.68386 1.35693 m .54962 1.38636 L .55148 1.38944 L F
.68389 1.35584 m .54962 1.38636 L .68426 1.35684 L F
.68464 1.35788 m .55148 1.38944 L .55341 1.39264 L F
.68426 1.35684 m .55148 1.38944 L .68464 1.35788 L F
.68485 1.35946 m .55341 1.39264 L .55611 1.39711 L F
.68483 1.35941 m .55341 1.39264 L .68485 1.35946 L F
.439 0 0 r
.35702 1.45531 m .3569 1.45516 L .35668 1.45476 L F
.642 .656 0 r
.48235 1.41869 m .35141 1.44832 L .35705 1.45534 L F
.603 .483 0 r
.49242 1.43553 m .36373 1.46796 L .4794 1.43932 L F
.626 .567 0 r
.48717 1.43064 m .36276 1.46627 L .48741 1.43125 L F
.36276 1.46627 m .36276 1.46627 L .48741 1.43125 L F
.36257 1.46632 m .36258 1.46633 L .48741 1.43125 L F
.36063 1.46688 m .36063 1.46688 L .48741 1.43125 L F
.36026 1.46698 m .36027 1.46699 L .48741 1.43125 L F
.3629 1.46632 m .36295 1.46641 L .48741 1.43125 L F
.35802 1.46763 m .35807 1.46768 L .48741 1.43125 L F
.483 .344 .456 r
.48765 1.43184 m .48235 1.41869 L .48881 1.43658 L F
.603 .483 0 r
.56323 1.41768 m .48765 1.43184 L .48878 1.43644 L F
.483 .344 .456 r
.48235 1.41869 m .48235 1.41869 L .4892 1.43568 L F
.31 .273 .749 r
.55419 1.41754 m .48881 1.43658 L .48235 1.41869 L F
.56259 1.4151 m .48235 1.41869 L .55611 1.39711 L F
.56342 1.4174 m .55419 1.41754 L .56259 1.4151 L F
.55419 1.41754 m .48235 1.41869 L .56259 1.4151 L F
.603 .483 0 r
.75271 1.36992 m .57584 1.41124 L .56323 1.41768 L F
.57584 1.41124 m .56241 1.41438 L .56259 1.4151 L F
.57584 1.41124 m .56259 1.4151 L .56323 1.41768 L F
.289 .206 .62 r
.52626 1.39777 m .45189 1.41956 L .45421 1.43778 L F
.603 .483 0 r
.48909 1.43768 m .36395 1.46863 L .36432 1.46975 L F
.4889 1.43691 m .36395 1.46863 L .48909 1.43768 L F
.626 .567 0 r
.36269 1.46629 m .35881 1.46086 L .36229 1.4664 L F
.35978 1.46063 m .35881 1.46086 L .36269 1.46629 L F
.603 .483 0 r
.36395 1.46863 m .34444 1.47359 L .36432 1.46975 L F
.626 .567 0 r
.36276 1.46627 m .36257 1.46632 L .36276 1.46627 L F
.36257 1.46632 m .36063 1.46688 L .36258 1.46633 L F
.36063 1.46688 m .36026 1.46698 L .36063 1.46688 L F
.36026 1.46698 m .35802 1.46763 L .36027 1.46699 L F
.35807 1.46768 m .35814 1.46777 L .36295 1.46641 L F
.35807 1.46768 m .36295 1.46641 L .3629 1.46632 L F
.34269 1.47202 m .35814 1.46777 L .35807 1.46768 L F
.289 0 0 r
.33671 1.47655 m .35018 1.4715 L .36407 1.469 L F
.626 .567 0 r
.35826 1.46791 m .34289 1.4722 L .35934 1.46924 L F
.289 0 0 r
.35018 1.4715 m .36348 1.46753 L .36407 1.469 L F
.603 .483 0 r
.75271 1.36992 m .36009 1.47084 L .3601 1.47087 L F
.295 0 0 r
.33671 1.47655 m .3366 1.4735 L .35018 1.4715 L F
.626 .567 0 r
.35802 1.46763 m .34269 1.47202 L .35807 1.46768 L F
.601 .482 0 r
.331 1.48174 m .3296 1.48221 L .33003 1.47505 L F
.52897 1.4172 m .45507 1.44129 L .52869 1.41605 L F
.45507 1.44129 m .4199 1.45276 L .4549 1.44057 L F
.4199 1.45276 m .4062 1.45675 L .4549 1.44057 L F
.45507 1.44129 m .4549 1.44057 L .52869 1.41605 L F
.45421 1.43778 m .331 1.48174 L .3301 1.47399 L F
.52869 1.41605 m .4549 1.44057 L .45421 1.43778 L F
.4549 1.44057 m .331 1.48174 L .45421 1.43778 L F
.289 .206 .62 r
.52626 1.39777 m .45421 1.43778 L .46262 1.43533 L F
.626 .567 0 r
.74023 1.35754 m .71017 1.35795 L .70936 1.36417 L F
.74478 1.35617 m .71017 1.35795 L .74023 1.35754 L F
.60425 1.39503 m .55993 1.40663 L .56011 1.4071 L F
.70936 1.36417 m .69271 1.36097 L .69309 1.36767 L F
.68831 1.37138 m .5592 1.40482 L .5592 1.40483 L F
.68831 1.37138 m .5592 1.40482 L .68831 1.37138 L F
.68826 1.37139 m .55888 1.40403 L .5592 1.40482 L F
.68826 1.37139 m .55888 1.40403 L .68826 1.37139 L F
.68864 1.37101 m .55888 1.40403 L .6887 1.37128 L F
.7491 1.35563 m .55611 1.39711 L .55888 1.40403 L F
.567 .384 0 r
.45189 1.41956 m .32894 1.46487 L .32866 1.45567 L F
.276 0 0 r
.29544 1.47756 m .27288 1.48595 L .27907 1.48433 L F
.603 .483 0 r
.30837 1.4847 m .30812 1.48453 L .31099 1.49333 L F
.30837 1.4847 m .31099 1.49333 L .31245 1.4978 L F
.30812 1.48453 m .30781 1.48431 L .31245 1.4978 L F
.30781 1.48431 m .30644 1.48466 L .31241 1.49782 L F
.959 .688 0 r
.31076 1.51178 m .30978 1.49858 L .30644 1.48466 L F
.291 0 0 r
.312 1.48802 m .29029 1.4935 L .31166 1.49138 L F
.601 .482 0 r
.32686 1.4831 m .312 1.48794 L .32645 1.47254 L F
.312 1.48794 m .31215 1.486 L .32645 1.47254 L F
.3296 1.48221 m .32686 1.4831 L .32861 1.47177 L F
.3296 1.48221 m .32861 1.47177 L .32893 1.4717 L F
.32686 1.4831 m .32645 1.47254 L .32884 1.47029 L F
.27487 1.49973 m .27352 1.50049 L .27278 1.48565 L F
.3296 1.48221 m .32884 1.47029 L .33041 1.46881 L F
.274 0 0 r
.32877 1.46898 m .32687 1.47215 L .32884 1.47029 L F
.32877 1.46898 m .32893 1.47209 L .32955 1.47207 L F
.601 .482 0 r
.27522 1.49954 m .27444 1.49998 L .27522 1.49953 L F
.27444 1.49998 m .27352 1.50049 L .27443 1.49998 L F
.27444 1.49998 m .27443 1.49998 L .32906 1.46921 L F
.274 0 0 r
.32918 1.46894 m .32905 1.47009 L .32929 1.46987 L F
.601 .482 0 r
.32922 1.46947 m .32911 1.46954 L .32918 1.46917 L F
.32911 1.46954 m .27352 1.50049 L .32907 1.46923 L F
.32911 1.46954 m .32907 1.46923 L .32918 1.46917 L F
.32906 1.46924 m .27522 1.49954 L .32906 1.46921 L F
.27522 1.49954 m .27522 1.49953 L .32906 1.46921 L F
.29 0 0 r
.31375 1.49129 m .31166 1.49143 L .31163 1.49178 L F
.959 .688 0 r
.27352 1.50049 m .2789 1.5136 L .28562 1.52414 L F
.625 .567 0 r
.27522 1.50017 m .2789 1.5136 L .27355 1.50056 L F
.27535 1.50014 m .27587 1.50211 L .27522 1.50017 L F
.27587 1.50211 m .2789 1.5136 L .27522 1.50017 L F
.276 0 0 r
.32017 1.47358 m .29544 1.47756 L .27907 1.48433 L F
.567 .384 0 r
.45256 1.42739 m .329 1.46737 L .45189 1.41956 L F
.329 1.46737 m .27282 1.48555 L .32893 1.46487 L F
.439 0 0 r
.35702 1.45531 m .35703 1.45537 L .3569 1.45516 L F
.35737 1.45597 m .35703 1.45537 L .35702 1.45529 L F
.567 .384 0 r
.329 1.46737 m .32893 1.46487 L .45189 1.41956 L F
.27282 1.48555 m .27282 1.48554 L .32906 1.46482 L F
.32906 1.46483 m .32906 1.46482 L .45189 1.41956 L F
.27282 1.48555 m .32906 1.46482 L .32906 1.46483 L F
.511 .249 0 r
.34117 1.50514 m .31376 1.51109 L .33899 1.50587 L F
.3448 1.50393 m .33899 1.50587 L .36895 1.49966 L F
.36895 1.49966 m .33899 1.50587 L .32781 1.50958 L F
.57 .387 0 r
.35496 1.49899 m .35415 1.495 L .34363 1.49942 L F
.33621 1.50442 m .34363 1.49942 L .32201 1.50853 L F
.35496 1.49899 m .34363 1.49942 L .33621 1.50442 L F
.36689 1.48378 m .35232 1.48755 L .34363 1.49942 L F
.35232 1.48755 m .32533 1.49563 L .34363 1.49942 L F
.511 .249 0 r
.33018 1.50664 m .32219 1.50876 L .32807 1.50741 L F
.282 0 0 r
.32268 1.5094 m .32234 1.50952 L .34429 1.49898 L F
.34418 1.49905 m .34429 1.49898 L .36932 1.48696 L F
.32268 1.5094 m .34429 1.49898 L .34418 1.49905 L F
.511 .249 0 r
.33018 1.50664 m .32807 1.50741 L .35781 1.50062 L F
.273 0 0 r
.34117 1.50514 m .32444 1.51165 L .35792 1.49341 L F
.236 0 0 r
.36936 1.48717 m .32327 1.51014 L .32268 1.5094 L F
.282 0 0 r
.34363 1.49942 m .32268 1.5094 L .34418 1.49905 L F
.511 .249 0 r
.32258 1.50927 m .31376 1.51109 L .32321 1.51008 L F
.57 .387 0 r
.3431 1.4994 m .32081 1.50723 L .32201 1.50853 L F
.31248 1.49815 m .31309 1.50481 L .3138 1.51091 L F
.31229 1.49795 m .31321 1.50587 L .3138 1.51091 L F
.511 .249 0 r
.32214 1.5087 m .32201 1.50853 L .31379 1.51091 L F
.32214 1.5087 m .31379 1.51091 L .31379 1.51091 L F
.57 .387 0 r
.31228 1.49793 m .30978 1.49858 L .3138 1.51091 L F
.258 0 0 r
.34429 1.49898 m .32234 1.50952 L .31365 1.50974 L F
.236 0 0 r
.35792 1.49341 m .32444 1.51165 L .35104 1.4963 L F
.32444 1.51165 m .3243 1.51147 L .35104 1.4963 L F
.35104 1.4963 m .3243 1.51147 L .32327 1.51014 L F
.57 .387 0 r
.32795 1.50472 m .31537 1.49927 L .32081 1.50723 L F
.31537 1.49927 m .314 1.49981 L .32081 1.50723 L F
.31229 1.49795 m .31228 1.49793 L .31321 1.50587 L F
.31344 1.50982 m .30978 1.49858 L .31069 1.51079 L F
.297 0 0 r
.31831 1.50435 m .29431 1.50684 L .32107 1.50518 L F
.64 .657 0 r
.33738 1.50494 m .33345 1.50891 L .32896 1.50756 L F
.273 0 0 r
.3617 1.49586 m .34117 1.50514 L .35792 1.49341 L F
.511 .249 0 r
.3448 1.50393 m .34351 1.50423 L .34117 1.50514 L F
.257 0 0 r
.36975 1.49385 m .36967 1.49567 L .3617 1.49586 L F
.36967 1.49567 m .365 1.49722 L .3617 1.49586 L F
.3617 1.49586 m .365 1.49722 L .34117 1.50514 L F
.419 0 0 r
.36967 1.49567 m .36975 1.49385 L .36985 1.49468 L F
.64 .657 0 r
.34032 1.50663 m .33825 1.50732 L .33901 1.50443 L F
.46576 1.46678 m .34016 1.50677 L .46482 1.46525 L F
.34016 1.50677 m .33345 1.50891 L .34012 1.50669 L F
.34016 1.50677 m .34012 1.50669 L .46482 1.46525 L F
.33825 1.50732 m .33345 1.50891 L .33738 1.50494 L F
.282 0 0 r
.36936 1.48717 m .34363 1.49942 L .36932 1.48696 L F
.34363 1.49942 m .34418 1.49905 L .36932 1.48696 L F
.236 0 0 r
.36936 1.48717 m .35792 1.49341 L .35104 1.4963 L F
.57 .387 0 r
.36912 1.48869 m .36845 1.48378 L .36908 1.48871 L F
.40304 1.47441 m .36862 1.48373 L .36912 1.48869 L F
.36862 1.48373 m .36845 1.48378 L .36912 1.48869 L F
.36908 1.48871 m .36583 1.48449 L .36664 1.48973 L F
.36845 1.48378 m .36583 1.48449 L .36908 1.48871 L F
.36664 1.48973 m .36583 1.48449 L .34363 1.49942 L F
.625 .567 0 r
.46019 1.45628 m .4619 1.46052 L .34147 1.49545 L F
.57 .387 0 r
.3431 1.4994 m .32475 1.49853 L .32795 1.50472 L F
.31248 1.49815 m .31229 1.49795 L .31309 1.50481 L F
.297 0 0 r
.32804 1.4993 m .3279 1.4979 L .30422 1.50218 L F
.3353 1.49842 m .33517 1.49659 L .3279 1.4979 L F
.3353 1.49842 m .3279 1.4979 L .32804 1.4993 L F
.33584 1.49816 m .33517 1.49659 L .3353 1.49842 L F
.464 0 0 r
.33517 1.49659 m .33584 1.49816 L .33538 1.49722 L F
.64 .657 0 r
.33123 1.5035 m .32896 1.50756 L .32855 1.50401 L F
.603 .483 0 r
.75271 1.36992 m .4889 1.43691 L .48909 1.43768 L F
.483 .344 .456 r
.49028 1.44254 m .48994 1.44117 L .49229 1.45923 L F
.57 .387 0 r
.70968 1.39493 m .4916 1.45146 L .70335 1.39758 L F
.56601 1.43614 m .49205 1.45653 L .56617 1.43783 L F
.603 .483 0 r
.51656 1.4385 m .4911 1.4459 L .51656 1.4385 L F
.4911 1.4459 m .4911 1.4459 L .51656 1.4385 L F
.453 0 0 r
.7511 1.3797 m .75098 1.38433 L .75087 1.38135 L F
.75098 1.38433 m .75091 1.38334 L .75087 1.38135 L F
.57 .387 0 r
.75419 1.3834 m .4911 1.44591 L .4916 1.45146 L F
.29 .207 .621 r
.56617 1.43783 m .49229 1.45923 L .48994 1.44117 L F
.56617 1.43783 m .48994 1.44117 L .49827 1.43875 L F
.31 .273 .75 r
.52136 1.4232 m .45535 1.44243 L .4619 1.46052 L F
.289 0 0 r
.74783 1.3591 m .73772 1.36013 L .74746 1.35746 L F
.291 0 0 r
.74783 1.35912 m .6895 1.37705 L .68931 1.37615 L F
.289 0 0 r
.74857 1.36242 m .6895 1.37705 L .74783 1.35912 L F
.286 0 0 r
.74857 1.36242 m .69042 1.38282 L .6895 1.37705 L F
.289 0 0 r
.74783 1.35912 m .68931 1.37615 L .74783 1.3591 L F
.283 0 0 r
.7495 1.36795 m .69042 1.38282 L .74857 1.36242 L F
.603 .483 0 r
.74983 1.37007 m .74746 1.35746 L .69023 1.37315 L F
.64 .657 0 r
.4619 1.46052 m .35959 1.49672 L .33653 1.49985 L F
.4619 1.46052 m .33653 1.49985 L .33629 1.49932 L F
.4619 1.46052 m .33498 1.49972 L .34147 1.49545 L F
.33498 1.49972 m .33464 1.49873 L .34147 1.49545 L F
.33629 1.49932 m .33653 1.49985 L .33299 1.50033 L F
.35959 1.49672 m .33418 1.50572 L .33327 1.50159 L F
.35959 1.49672 m .33327 1.50159 L .33299 1.50033 L F
.297 0 0 r
.33592 1.49834 m .3353 1.49842 L .33765 1.50235 L F
.625 .567 0 r
.31163 1.49178 m .29305 1.5042 L .27535 1.50014 L F
.297 0 0 r
.30422 1.50218 m .2895 1.50484 L .32584 1.50296 L F
.625 .567 0 r
.2895 1.50484 m .28723 1.50809 L .28389 1.50585 L F
.2911 1.5055 m .28723 1.50809 L .2895 1.50484 L F
.28723 1.50809 m .27823 1.50969 L .27535 1.50014 L F
.299 0 0 r
.31831 1.50435 m .29019 1.50513 L .29431 1.50684 L F
.32584 1.50296 m .2895 1.50484 L .31831 1.50435 L F
.2895 1.50484 m .29019 1.50513 L .31831 1.50435 L F
.625 .567 0 r
.3111 1.49665 m .29288 1.50624 L .31163 1.49178 L F
.301 0 0 r
.3216 1.50534 m .28949 1.50769 L .27965 1.51339 L F
.625 .567 0 r
.29237 1.50603 m .27934 1.51337 L .2911 1.5055 L F
.28288 1.5115 m .27934 1.51337 L .29237 1.50603 L F
.301 0 0 r
.28949 1.50769 m .27965 1.51337 L .27965 1.51339 L F
.64 .657 0 r
.33418 1.50572 m .32896 1.50756 L .33299 1.50033 L F
.297 0 0 r
.33382 1.49913 m .30422 1.50218 L .32584 1.50296 L F
.3353 1.49842 m .33369 1.49861 L .33382 1.49913 L F
.33369 1.49861 m .30422 1.50218 L .33382 1.49913 L F
.625 .567 0 r
.29288 1.50624 m .2911 1.5055 L .31163 1.49178 L F
.29305 1.5042 m .28389 1.50585 L .27535 1.50014 L F
.32718 1.48819 m .3111 1.49665 L .31158 1.49223 L F
.31466 1.49108 m .31158 1.49223 L .31163 1.49178 L F
.32718 1.48819 m .31158 1.49223 L .31466 1.49108 L F
.291 0 0 r
.32691 1.48425 m .312 1.48802 L .3213 1.48858 L F
.64 .657 0 r
.328 1.49936 m .32896 1.50756 L .31462 1.50324 L F
.297 0 0 r
.29431 1.50684 m .28949 1.50769 L .3216 1.50534 L F
.32107 1.50518 m .3216 1.50534 L .33866 1.5041 L F
.29431 1.50684 m .3216 1.50534 L .32107 1.50518 L F
.286 0 0 r
.3423 1.49055 m .32412 1.49729 L .35046 1.48298 L F
.294 0 0 r
.32349 1.49608 m .319 1.49785 L .35485 1.47656 L F
.32349 1.49608 m .35485 1.47656 L .35378 1.47743 L F
.34326 1.48606 m .32349 1.49608 L .35378 1.47743 L F
.264 0 0 r
.35046 1.48298 m .32412 1.49729 L .34326 1.48606 L F
.32412 1.49729 m .324 1.49706 L .34326 1.48606 L F
.57 .387 0 r
.31537 1.49927 m .31388 1.49863 L .314 1.49981 L F
.31388 1.49863 m .31303 1.49876 L .314 1.49981 L F
.264 0 0 r
.34326 1.48606 m .324 1.49706 L .32349 1.49608 L F
.625 .567 0 r
.32788 1.49772 m .30631 1.50471 L .32718 1.48819 L F
.30631 1.50471 m .2789 1.5136 L .29045 1.50752 L F
.57 .387 0 r
.31228 1.49793 m .31227 1.49786 L .30978 1.49858 L F
.625 .567 0 r
.30631 1.50471 m .29045 1.50752 L .32718 1.48819 L F
.291 0 0 r
.32691 1.48425 m .3213 1.48858 L .32705 1.48643 L F
.625 .567 0 r
.27934 1.51337 m .2789 1.5136 L .27535 1.50014 L F
.29 0 0 r
.31148 1.4935 m .30416 1.4935 L .27546 1.50064 L F
.30416 1.4935 m .29029 1.4935 L .27754 1.49964 L F
.30416 1.4935 m .27754 1.49964 L .27546 1.50064 L F
.29 .207 .621 r
.56617 1.43783 m .49827 1.43875 L .56373 1.41971 L F
.31 .273 .75 r
.52984 1.42072 m .4619 1.46052 L .5364 1.43891 L F
.601 .482 0 r
.52897 1.4172 m .52984 1.42072 L .45535 1.44243 L F
.45507 1.44129 m .45535 1.44243 L .4199 1.45276 L F
.52897 1.4172 m .45535 1.44243 L .45507 1.44129 L F
.483 .344 .456 r
.45652 1.44723 m .4619 1.46052 L .45535 1.44243 L F
.625 .567 0 r
.45966 1.45498 m .43129 1.46418 L .45652 1.44723 L F
.483 .344 .456 r
.4619 1.46052 m .4619 1.46052 L .45652 1.44723 L F
.31 .273 .75 r
.52136 1.4232 m .4619 1.46052 L .52984 1.42072 L F
.57 .387 0 r
.40304 1.47441 m .36844 1.48338 L .36849 1.48377 L F
.625 .567 0 r
.45996 1.45572 m .34147 1.49545 L .33517 1.49659 L F
.53348 1.43164 m .46009 1.45603 L .45996 1.45572 L F
.46009 1.45603 m .34147 1.49545 L .45996 1.45572 L F
.29 0 0 r
.32727 1.48992 m .31419 1.49119 L .32729 1.49036 L F
.31419 1.49119 m .31166 1.49143 L .31375 1.49129 L F
.31419 1.49119 m .31375 1.49129 L .32729 1.49036 L F
.203 0 0 r
.32852 1.43841 m .32403 1.43983 L .32843 1.43829 L F
.32403 1.43983 m .32017 1.44094 L .32843 1.43829 L F
0 0 0 r
.32508 1.43929 m .31524 1.44235 L .31307 1.44297 L F
.203 0 0 r
.32843 1.43829 m .32017 1.44094 L .28051 1.45209 L F
.216 0 0 r
.32996 1.44349 m .27397 1.45982 L .28549 1.45719 L F
.32996 1.44349 m .28549 1.45719 L .32975 1.44462 L F
.109 0 0 r
.29755 1.44827 m .27612 1.45485 L .33215 1.43826 L F
.203 0 0 r
.33369 1.43677 m .33354 1.43682 L .33353 1.43682 L F
.33381 1.43674 m .33369 1.43678 L .33369 1.43677 L F
.32017 1.44094 m .28282 1.45163 L .28051 1.45209 L F
0 0 0 r
.33381 1.43674 m .33373 1.43676 L .33264 1.43751 L F
.33373 1.43676 m .27817 1.45301 L .33264 1.43751 L F
.332 1.43795 m .33254 1.43762 L .3332 1.43742 L F
.469 0 0 r
.33234 1.43772 m .33264 1.43751 L .33235 1.43795 L F
0 0 0 r
.31634 1.44177 m .31186 1.44307 L .33275 1.43705 L F
.33276 1.43704 m .33275 1.43705 L .33352 1.43682 L F
.31634 1.44177 m .33275 1.43705 L .33276 1.43704 L F
.141 0 0 r
.33138 1.43942 m .27612 1.45485 L .27482 1.45714 L F
.464 0 0 r
.32464 1.44254 m .3247 1.43946 L .32586 1.44178 L F
0 0 0 r
.31634 1.44177 m .33352 1.43682 L .33353 1.43682 L F
.304 0 0 r
.26501 1.32153 m .33779 1.39666 L .32597 1.37642 L F
.25844 1.34601 m .33779 1.39666 L .26501 1.32153 L F
.047 0 0 r
.33381 1.43674 m .27855 1.45267 L .27817 1.45301 L F
.464 0 0 r
.3247 1.43946 m .32597 1.37642 L .32586 1.43911 L F
.3247 1.43946 m .32586 1.43911 L .32586 1.44178 L F
0 0 0 r
.33364 1.43641 m .32888 1.43794 L .32885 1.43799 L F
.469 0 0 r
.3322 1.43395 m .33264 1.43751 L .33234 1.43772 L F
.33095 1.43759 m .33078 1.43881 L .33074 1.43884 L F
.33265 1.42739 m .33098 1.43758 L .33095 1.43759 L F
.33098 1.43758 m .33078 1.43881 L .33095 1.43759 L F
0 0 0 r
.33353 1.43682 m .33352 1.43682 L .33381 1.43674 L F
.469 0 0 r
.33169 1.43737 m .33251 1.42844 L .33293 1.42906 L F
.33156 1.43825 m .33164 1.43738 L .33169 1.43737 L F
.33164 1.43738 m .33251 1.42844 L .33169 1.43737 L F
.195 0 0 r
.33006 1.4432 m .27482 1.45714 L .27397 1.45982 L F
.176 0 0 r
.33006 1.4432 m .33001 1.44322 L .32996 1.44349 L F
.33001 1.44322 m .27397 1.45982 L .32992 1.4435 L F
.33001 1.44322 m .32992 1.4435 L .32996 1.44349 L F
.507 .242 0 r
.32963 1.44493 m .27345 1.46144 L .32964 1.44488 L F
.45273 1.41245 m .32677 1.44694 L .45274 1.41243 L F
.32677 1.44694 m .32677 1.44694 L .45274 1.41243 L F
.216 0 0 r
.32962 1.44533 m .3296 1.44534 L .32927 1.44718 L F
.507 .242 0 r
.31361 1.45054 m .27343 1.46155 L .31361 1.45046 L F
.216 0 0 r
.3296 1.44534 m .30887 1.45184 L .32927 1.44718 L F
.32962 1.44533 m .30887 1.45184 L .32962 1.44533 L F
.467 0 0 r
.32789 1.41765 m .32921 1.44578 L .32741 1.41672 L F
.417 0 0 r
.32419 1.42982 m .32426 1.43109 L .32405 1.44592 L F
.29 0 0 r
.31166 1.49143 m .29029 1.4935 L .31148 1.4935 L F
.625 .567 0 r
.33011 1.48751 m .32788 1.49772 L .32718 1.48819 L F
.33138 1.48722 m .33042 1.49012 L .33011 1.48751 L F
.33042 1.49012 m .32788 1.49772 L .33011 1.48751 L F
.33159 1.48828 m .32788 1.49772 L .33138 1.48722 L F
.33221 1.48752 m .32788 1.49772 L .33206 1.48706 L F
.3348 1.49547 m .33419 1.49567 L .33221 1.48752 L F
.33419 1.49567 m .32788 1.49772 L .33221 1.48752 L F
.603 .483 0 r
.30967 1.48561 m .30906 1.48518 L .30922 1.48576 L F
.626 .567 0 r
.31145 1.48096 m .30719 1.48218 L .30767 1.48312 L F
.30719 1.48218 m .30665 1.48234 L .30767 1.48312 L F
.30821 1.48415 m .30797 1.48412 L .30801 1.4842 L F
.30801 1.4842 m .30797 1.48412 L .30782 1.48426 L F
.603 .483 0 r
.30739 1.48442 m .30738 1.48439 L .30644 1.48466 L F
.626 .567 0 r
.30782 1.48426 m .30665 1.48234 L .3078 1.48427 L F
.601 .482 0 r
.31456 1.4836 m .27447 1.49996 L .32911 1.46954 L F
.30906 1.4889 m .32911 1.46954 L .32916 1.46999 L F
.281 0 0 r
.32955 1.47207 m .32935 1.47213 L .33011 1.47677 L F
.32935 1.47213 m .27321 1.48849 L .32979 1.47684 L F
.32935 1.47213 m .32979 1.47684 L .33011 1.47677 L F
.276 0 0 r
.32935 1.47212 m .32017 1.47358 L .27296 1.48686 L F
.32935 1.4721 m .32017 1.47358 L .32935 1.47212 L F
.601 .482 0 r
.32906 1.46921 m .32227 1.47303 L .27278 1.48565 L F
.567 .384 0 r
.27464 1.48455 m .27302 1.48509 L .28231 1.47144 L F
.32893 1.46487 m .29502 1.47737 L .32866 1.45568 L F
.626 .567 0 r
.30191 1.47149 m .3019 1.47147 L .30113 1.47169 L F
.567 .384 0 r
.29502 1.47737 m .29131 1.47564 L .32866 1.45568 L F
.32866 1.45567 m .302 1.46992 L .27223 1.47221 L F
.45256 1.42739 m .45304 1.43299 L .32919 1.46917 L F
.468 0 0 r
.27288 1.48595 m .2728 1.48516 L .27282 1.48563 L F
.567 .384 0 r
.27282 1.48555 m .27282 1.48563 L .27015 1.48642 L F
.29502 1.47737 m .27268 1.4856 L .29131 1.47564 L F
.27268 1.4856 m .27015 1.48642 L .27219 1.47222 L F
.468 0 0 r
.27286 1.48636 m .27237 1.48284 L .25993 1.75786 L F
.27288 1.48595 m .27282 1.48563 L .27286 1.48636 L F
.567 .384 0 r
.27282 1.48555 m .27268 1.4856 L .27282 1.48554 L F
.28208 1.47178 m .27268 1.4856 L .27223 1.47221 L F
.468 0 0 r
.27282 1.48563 m .27237 1.48284 L .27286 1.48636 L F
.274 0 0 r
.32918 1.46894 m .32917 1.46894 L .32918 1.46895 L F
.32917 1.46894 m .32905 1.46895 L .32918 1.46895 L F
.567 .384 0 r
.32911 1.46734 m .32919 1.46917 L .27282 1.48563 L F
.32911 1.46734 m .27282 1.48563 L .27282 1.48555 L F
.45256 1.42739 m .32919 1.46917 L .32911 1.46734 L F
.603 .483 0 r
.38869 1.47062 m .36632 1.4762 L .36662 1.47703 L F
.38869 1.47062 m .36662 1.47703 L .36786 1.48042 L F
.625 .567 0 r
.33227 1.48689 m .33229 1.48697 L .33137 1.48718 L F
.33131 1.48684 m .33137 1.48718 L .32717 1.48814 L F
.45652 1.44723 m .33137 1.48718 L .33131 1.48684 L F
.33206 1.48706 m .33159 1.48828 L .33138 1.48722 L F
.27 0 0 r
.32877 1.46313 m .27223 1.47221 L .32902 1.46849 L F
.464 0 0 r
.32801 1.46748 m .32803 1.46337 L .32811 1.46398 L F
.291 0 0 r
.33073 1.48367 m .32691 1.48425 L .32871 1.4858 L F
.33067 1.48331 m .32691 1.48425 L .33073 1.48367 L F
.625 .567 0 r
.331 1.48523 m .32717 1.48814 L .32705 1.48643 L F
.291 0 0 r
.3312 1.48317 m .33067 1.48331 L .33073 1.48367 L F
.3312 1.48317 m .32871 1.4858 L .33154 1.48474 L F
.29 0 0 r
.33169 1.48938 m .29029 1.4935 L .3317 1.48949 L F
.29029 1.4935 m .27524 1.49965 L .27546 1.50064 L F
.625 .567 0 r
.33131 1.48684 m .32717 1.48814 L .331 1.48523 L F
.45652 1.44723 m .32705 1.48643 L .34503 1.47968 L F
.466 0 0 r
.2753 1.49997 m .27535 1.50014 L .27524 1.49965 L F
.601 .482 0 r
.28238 1.4955 m .27511 1.4996 L .27475 1.49743 L F
.466 0 0 r
.2752 1.49966 m .27524 1.49965 L .27424 1.4951 L F
.625 .567 0 r
.32717 1.48814 m .31466 1.49108 L .31503 1.49094 L F
.43129 1.46418 m .32718 1.48819 L .32717 1.48814 L F
.32718 1.48819 m .31466 1.49108 L .32717 1.48814 L F
.32705 1.48643 m .32717 1.48814 L .31503 1.49094 L F
.291 0 0 r
.312 1.48802 m .31166 1.49138 L .32726 1.48982 L F
.32721 1.48894 m .32726 1.48982 L .33277 1.48928 L F
.312 1.48802 m .32726 1.48982 L .32721 1.48894 L F
.625 .567 0 r
.32694 1.48494 m .32705 1.48643 L .27533 1.50008 L F
.32705 1.48643 m .31503 1.49094 L .27533 1.50008 L F
.32694 1.48494 m .27533 1.50008 L .2753 1.49997 L F
.601 .482 0 r
.331 1.48175 m .33128 1.48368 L .32694 1.48494 L F
.32686 1.4831 m .32694 1.48494 L .27352 1.50049 L F
.331 1.48175 m .32694 1.48494 L .32686 1.4831 L F
.291 0 0 r
.32705 1.48643 m .3213 1.48858 L .32721 1.48894 L F
.64 .657 0 r
.33299 1.50033 m .33123 1.5035 L .32829 1.50179 L F
.33123 1.5035 m .32855 1.50401 L .32829 1.50179 L F
.299 0 0 r
.33765 1.50235 m .32584 1.50296 L .31831 1.50435 L F
.373 0 0 r
.314 1.52146 m .31218 1.52197 L .36609 1.50831 L F
.31174 1.52203 m .31218 1.52197 L .314 1.52146 L F
.31189 1.52199 m .31174 1.52203 L .31189 1.52199 L F
.31189 1.52199 m .31189 1.52199 L .32016 1.5199 L F
.32877 1.51736 m .31189 1.52199 L .32016 1.5199 L F
.31205 1.52191 m .31205 1.5219 L .31192 1.52194 L F
.31205 1.52191 m .31192 1.52194 L .31192 1.52194 L F
.36432 1.50758 m .31205 1.5219 L .31205 1.52191 L F
.36432 1.50758 m .31191 1.52195 L .36429 1.50762 L F
.31191 1.52195 m .31191 1.52195 L .36429 1.50762 L F
.36429 1.50762 m .31191 1.52195 L .31188 1.52199 L F
.223 0 0 r
.31221 1.5209 m .33195 1.51642 L .31178 1.52237 L F
.373 0 0 r
.48959 1.47325 m .36513 1.50658 L .36432 1.50758 L F
.213 0 0 r
.33195 1.51642 m .34378 1.51226 L .3675 1.50644 L F
.373 0 0 r
.36429 1.50762 m .32877 1.51736 L .36317 1.50901 L F
.32877 1.51736 m .32016 1.5199 L .36317 1.50901 L F
.64 .768 0 r
.34638 1.5133 m .34162 1.51492 L .34523 1.51359 L F
.34162 1.51492 m .31946 1.52246 L .34129 1.51495 L F
.34162 1.51492 m .34129 1.51495 L .34523 1.51359 L F
.31946 1.52246 m .3192 1.52253 L .33774 1.51617 L F
.33775 1.51617 m .33774 1.51617 L .34523 1.51359 L F
.31946 1.52246 m .33774 1.51617 L .33775 1.51617 L F
.373 0 0 r
.3626 1.51331 m .35002 1.51238 L .344 1.51864 L F
.3117 1.52209 m .30926 1.52271 L .30643 1.52975 L F
.959 .688 0 r
.29975 1.53287 m .30926 1.52271 L .31076 1.51178 L F
.29975 1.53287 m .30544 1.53004 L .30926 1.52271 L F
.288 0 0 r
.30343 1.52701 m .32359 1.5224 L .34787 1.51439 L F
.244 0 0 r
.29936 1.52877 m .31018 1.52649 L .3071 1.52688 L F
.2955 1.52978 m .31018 1.52649 L .29936 1.52877 L F
.545 .883 0 r
.30339 1.52829 m .30015 1.53274 L .29382 1.53108 L F
.442 0 0 r
.30047 1.53264 m .30048 1.53253 L .30023 1.53258 L F
.545 .883 0 r
.31018 1.52649 m .30015 1.53274 L .30339 1.52829 L F
.129 0 0 r
.31697 1.52623 m .33905 1.52003 L .32459 1.52456 L F
.545 .883 0 r
.33635 1.51957 m .32105 1.52514 L .31018 1.52649 L F
0 0 0 r
.31334 1.52782 m .31246 1.52807 L .30234 1.53188 L F
.31278 1.52795 m .31244 1.52805 L .30234 1.53188 L F
.129 0 0 r
.30763 1.52886 m .30787 1.52879 L .30632 1.53029 L F
.442 0 0 r
.30103 1.53241 m .30048 1.53253 L .30047 1.53264 L F
.545 .883 0 r
.33245 1.52313 m .30039 1.53268 L .30038 1.53268 L F
.64 .657 0 r
.30454 1.50893 m .29208 1.51932 L .28349 1.5208 L F
.64 .768 0 r
.34712 1.51405 m .31475 1.52406 L .34638 1.5133 L F
.31 0 0 r
.3285 1.51604 m .29207 1.51933 L .29057 1.52058 L F
.306 0 0 r
.29829 1.52168 m .28708 1.52349 L .28738 1.5241 L F
.31 0 0 r
.33264 1.51526 m .29207 1.51933 L .3285 1.51604 L F
.292 0 0 r
.32569 1.51403 m .30074 1.51766 L .33264 1.51526 L F
.30074 1.51766 m .29207 1.51933 L .33264 1.51526 L F
.198 0 0 r
.30885 1.45185 m .30885 1.45185 L .32921 1.4472 L F
.567 .384 0 r
.32866 1.45567 m .27219 1.47222 L .27219 1.47222 L F
.643 .766 0 r
.69275 1.33971 m .6909 1.34048 L .69083 1.34053 L F
.69262 1.33979 m .69083 1.34053 L .68865 1.34213 L F
.69275 1.33971 m .69083 1.34053 L .69262 1.33979 L F
.73106 1.33292 m .71945 1.33578 L .71501 1.3371 L F
.73217 1.33257 m .6797 1.34553 L .73106 1.33292 L F
.73743 1.33127 m .67871 1.34654 L .67918 1.34721 L F
.73743 1.33127 m .68247 1.34631 L .68288 1.34727 L F
.305 0 0 r
.72506 1.3341 m .70664 1.34169 L .67897 1.34783 L F
.643 .766 0 r
.68288 1.34727 m .67948 1.34818 L .67954 1.34825 L F
.305 0 0 r
.70664 1.34169 m .6799 1.3493 L .67897 1.34783 L F
.308 0 0 r
.72298 1.336 m .70664 1.34169 L .72506 1.3341 L F
.643 .766 0 r
.68313 1.34539 m .6797 1.34553 L .68006 1.34618 L F
.71501 1.3371 m .68504 1.34426 L .68313 1.34539 L F
.68504 1.34426 m .6797 1.34553 L .68313 1.34539 L F
.71945 1.33578 m .6797 1.34553 L .71501 1.3371 L F
.67918 1.34721 m .67858 1.34736 L .67859 1.34737 L F
.507 .242 0 r
.5266 1.39462 m .52626 1.39777 L .45189 1.41956 L F
.642 .656 0 r
.7126 1.34988 m .68389 1.35584 L .68426 1.35684 L F
.7131 1.34921 m .68389 1.35584 L .7126 1.34988 L F
.68437 1.35796 m .6842 1.358 L .68494 1.35938 L F
.68426 1.35684 m .68386 1.35692 L .68386 1.35693 L F
.289 .206 .62 r
.52626 1.39777 m .45451 1.44012 L .529 1.4184 L F
.483 .344 .456 r
.45304 1.43299 m .45421 1.43778 L .45189 1.41956 L F
.567 .384 0 r
.52715 1.40739 m .5275 1.41124 L .45304 1.43299 L F
.601 .482 0 r
.33105 1.48173 m .33128 1.48368 L .331 1.48175 L F
.33137 1.48365 m .33128 1.48368 L .33105 1.48173 L F
.30906 1.4889 m .27447 1.49996 L .31456 1.4836 L F
.291 0 0 r
.33101 1.48223 m .33088 1.48227 L .3312 1.48317 L F
.601 .482 0 r
.312 1.48794 m .30906 1.4889 L .31215 1.486 L F
.291 0 0 r
.33088 1.48227 m .29029 1.4935 L .33106 1.4832 L F
.33088 1.48227 m .33106 1.4832 L .3312 1.48317 L F
.27 0 0 r
.32955 1.47207 m .32687 1.47215 L .32017 1.47358 L F
.601 .482 0 r
.32918 1.46917 m .32906 1.46924 L .32906 1.46921 L F
.567 .384 0 r
.27223 1.47221 m .27268 1.4856 L .27223 1.47221 L F
.274 0 0 r
.32902 1.4685 m .2722 1.47368 L .28627 1.47329 L F
.32912 1.46849 m .32902 1.4685 L .32902 1.4685 L F
.32902 1.4685 m .2722 1.47368 L .32902 1.4685 L F
.601 .482 0 r
.32893 1.4717 m .32861 1.47177 L .32884 1.47029 L F
.274 0 0 r
.32884 1.47029 m .32687 1.47215 L .32893 1.47209 L F
.32912 1.46849 m .32902 1.4685 L .32918 1.46894 L F
.32902 1.4685 m .28627 1.47329 L .32906 1.46895 L F
.32902 1.4685 m .32906 1.46895 L .32918 1.46894 L F
.263 0 0 r
.32866 1.45568 m .27223 1.47221 L .32877 1.46313 L F
.464 0 0 r
.32831 1.46081 m .32834 1.46112 L .32834 1.46113 L F
.263 0 0 r
.32912 1.46849 m .27223 1.47221 L .2722 1.47368 L F
.283 0 0 r
.27296 1.48686 m .27321 1.48849 L .32935 1.47213 L F
.32935 1.47212 m .32935 1.47213 L .32955 1.47207 L F
.27296 1.48686 m .32935 1.47213 L .32935 1.47212 L F
.464 0 0 r
.32831 1.46082 m .32834 1.46113 L .32831 1.46202 L F
.32828 1.46175 m .32831 1.46202 L .32793 1.47612 L F
.32831 1.46082 m .32831 1.46202 L .32828 1.46175 L F
.32831 1.46081 m .32834 1.46113 L .32831 1.46082 L F
.32784 1.47575 m .32831 1.46082 L .32793 1.47612 L F
.467 0 0 r
.32916 1.47344 m .32879 1.46623 L .32912 1.46874 L F
.291 0 0 r
.33088 1.48227 m .31214 1.48651 L .31205 1.48748 L F
.33106 1.48222 m .33088 1.48226 L .33088 1.48227 L F
.33088 1.48226 m .31214 1.48651 L .33088 1.48227 L F
.284 0 0 r
.33106 1.48222 m .27321 1.48849 L .27424 1.4951 L F
.601 .482 0 r
.4199 1.45276 m .3296 1.48221 L .4062 1.45675 L F
.285 0 0 r
.33011 1.47677 m .32965 1.47687 L .33101 1.48223 L F
.32965 1.47687 m .27321 1.48849 L .3302 1.48231 L F
.32965 1.47687 m .3302 1.48231 L .33101 1.48223 L F
.449 0 0 r
.32881 1.46869 m .32873 1.46561 L .32879 1.46623 L F
.32891 1.48187 m .32876 1.46824 L .32881 1.46869 L F
.32876 1.46824 m .32873 1.46561 L .32881 1.46869 L F
.468 0 0 r
.33012 1.47889 m .32977 1.47469 L .33011 1.47677 L F
.32977 1.47469 m .32955 1.47207 L .33011 1.47677 L F
.285 0 0 r
.33011 1.47677 m .33101 1.48223 L .33101 1.48223 L F
.33011 1.47678 m .33101 1.48223 L .33106 1.48222 L F
.33011 1.47677 m .33101 1.48223 L .33011 1.47678 L F
.274 0 0 r
.32929 1.46987 m .32905 1.47009 L .32955 1.47207 L F
.468 0 0 r
.32919 1.46925 m .32955 1.47207 L .32956 1.47341 L F
.32931 1.47188 m .32956 1.47341 L .32958 1.47817 L F
.276 0 0 r
.32955 1.47207 m .32935 1.4721 L .32935 1.47212 L F
.468 0 0 r
.32919 1.46925 m .32956 1.47341 L .32931 1.47188 L F
.467 0 0 r
.32891 1.48187 m .32883 1.47177 L .32922 1.48278 L F
.32883 1.47177 m .32879 1.46623 L .32895 1.47237 L F
.32883 1.47177 m .32895 1.47237 L .32922 1.48278 L F
.32922 1.48278 m .32895 1.47237 L .32916 1.47344 L F
.32895 1.47237 m .32879 1.46623 L .32916 1.47344 L F
.468 0 0 r
.32934 1.47429 m .32958 1.47817 L .32961 1.48385 L F
.32919 1.46925 m .32943 1.47475 L .32934 1.47429 L F
.32943 1.47475 m .32958 1.47817 L .32934 1.47429 L F
.291 0 0 r
.33106 1.48222 m .33101 1.48223 L .33127 1.48315 L F
.33101 1.48223 m .3312 1.48317 L .33127 1.48315 L F
.33106 1.48222 m .33127 1.48315 L .33129 1.48315 L F
.468 0 0 r
.33106 1.48255 m .33086 1.4813 L .33106 1.48222 L F
.33086 1.4813 m .33011 1.47677 L .33106 1.48222 L F
.33106 1.48222 m .33129 1.48315 L .33106 1.48255 L F
.291 0 0 r
.33129 1.48315 m .3316 1.48472 L .33166 1.48469 L F
.468 0 0 r
.33129 1.48315 m .33166 1.48469 L .33137 1.48365 L F
.33129 1.48315 m .33137 1.48365 L .33106 1.48255 L F
.601 .482 0 r
.4199 1.45276 m .33137 1.48365 L .33105 1.48173 L F
.4199 1.45276 m .45573 1.44398 L .33137 1.48365 L F
.45573 1.44398 m .45652 1.44723 L .33137 1.48365 L F
.507 .242 0 r
.45243 1.41498 m .45189 1.41956 L .32866 1.45567 L F
.443 0 0 r
.32843 1.46217 m .32864 1.4559 L .32866 1.45568 L F
.263 0 0 r
.31294 1.46028 m .27223 1.47221 L .27223 1.47221 L F
.507 .242 0 r
.32866 1.45568 m .32866 1.45568 L .2692 1.4731 L F
.32875 1.45421 m .32866 1.45568 L .2692 1.4731 L F
.443 0 0 r
.32864 1.4559 m .32865 1.4555 L .32866 1.45568 L F
.507 .242 0 r
.45189 1.41956 m .45189 1.41956 L .32866 1.45568 L F
.32866 1.45568 m .45189 1.41956 L .32866 1.45568 L F
.484 .343 .447 r
.52719 1.38917 m .52777 1.38386 L .52892 1.38262 L F
.507 .242 0 r
.65438 1.34949 m .45274 1.41243 L .45319 1.40861 L F
.238 0 0 r
.66459 1.34574 m .69745 1.34301 L .68953 1.34031 L F
.65784 1.34751 m .69819 1.34327 L .66459 1.34574 L F
.69819 1.34327 m .69745 1.34301 L .66459 1.34574 L F
.219 0 0 r
.66459 1.34574 m .68953 1.34031 L .70723 1.33373 L F
.507 .242 0 r
.65832 1.34909 m .65428 1.35038 L .65436 1.34967 L F
.21 0 0 r
.65436 1.34967 m .69819 1.34327 L .65784 1.34751 L F
.557 .883 0 r
.68672 1.33663 m .67151 1.34021 L .67251 1.34068 L F
.69823 1.33311 m .67151 1.34021 L .68672 1.33663 L F
.67663 1.33882 m .67472 1.33708 L .66726 1.33923 L F
.67663 1.33882 m .66726 1.33923 L .67061 1.34046 L F
.361 0 0 r
.67742 1.33782 m .6546 1.34912 L .65742 1.34435 L F
.21 0 0 r
.65461 1.34911 m .65784 1.34751 L .65519 1.34779 L F
.65436 1.34967 m .65784 1.34751 L .65461 1.34911 L F
.199 0 0 r
.69495 1.33058 m .70105 1.32883 L .67847 1.33618 L F
.26 0 0 r
.68548 1.33384 m .68587 1.33432 L .6843 1.33477 L F
.68548 1.33384 m .6895 1.33309 L .68557 1.33394 L F
0 0 0 r
.67847 1.33618 m .70924 1.32648 L .68548 1.33384 L F
.72454 1.32159 m .72452 1.3216 L .70296 1.32828 L F
.72452 1.3216 m .72213 1.32279 L .72134 1.32302 L F
.72452 1.3216 m .72134 1.32302 L .70296 1.32828 L F
.361 0 0 r
.70781 1.3285 m .65438 1.34948 L .6546 1.34912 L F
.71607 1.3253 m .70814 1.32841 L .70781 1.3285 L F
.70814 1.32841 m .65438 1.34948 L .70781 1.3285 L F
.7162 1.32526 m .65438 1.34948 L .71607 1.3253 L F
.199 0 0 r
.70105 1.32883 m .69743 1.3302 L .67847 1.33618 L F
.26 0 0 r
.68557 1.33394 m .6895 1.33309 L .68587 1.33432 L F
.6843 1.33477 m .68587 1.33432 L .68411 1.33491 L F
.557 .883 0 r
.67626 1.33691 m .67581 1.33682 L .67589 1.33703 L F
.055 0 0 r
.65875 1.34217 m .70094 1.33041 L .67819 1.33606 L F
0 0 0 r
.70924 1.32648 m .70887 1.32656 L .68548 1.33384 L F
.199 0 0 r
.70228 1.32848 m .69743 1.3302 L .70105 1.32883 L F
0 0 0 r
.70924 1.32648 m .72 1.32309 L .70887 1.32656 L F
.70887 1.32656 m .72 1.32309 L .70664 1.32701 L F
.199 0 0 r
.70385 1.32792 m .72 1.32309 L .69743 1.3302 L F
0 0 0 r
.70296 1.32828 m .71099 1.32624 L .67327 1.33749 L F
.71099 1.32624 m .68557 1.33385 L .67327 1.33749 L F
.7133 1.32565 m .71593 1.32511 L .67327 1.33749 L F
.199 0 0 r
.66761 1.33874 m .68851 1.33242 L .69495 1.33058 L F
.66672 1.33901 m .66621 1.33903 L .66761 1.33874 L F
0 0 0 r
.68515 1.33338 m .66095 1.34131 L .66441 1.33959 L F
.70296 1.32828 m .66095 1.34131 L .68515 1.33338 L F
.66497 1.33925 m .53243 1.37883 L .53401 1.37807 L F
.66448 1.33949 m .53243 1.37883 L .66497 1.33925 L F
.66441 1.33959 m .66095 1.34131 L .65885 1.34193 L F
.66352 1.33986 m .65885 1.34193 L .53092 1.37956 L F
.361 0 0 r
.6589 1.34191 m .52948 1.38256 L .53092 1.37956 L F
.055 0 0 r
.65875 1.34217 m .67819 1.33606 L .65941 1.34168 L F
.115 0 0 r
.69017 1.33309 m .70094 1.33041 L .71449 1.3256 L F
.69017 1.33309 m .71449 1.3256 L .71556 1.32522 L F
.67819 1.33606 m .69017 1.33309 L .71556 1.32522 L F
0 0 0 r
.72213 1.32279 m .7196 1.32405 L .71794 1.32447 L F
.72077 1.32318 m .71794 1.32447 L .70296 1.32828 L F
.72213 1.32279 m .71794 1.32447 L .72077 1.32318 L F
.71829 1.32438 m .71796 1.32452 L .71593 1.32511 L F
.115 0 0 r
.70094 1.33041 m .71741 1.32485 L .71774 1.32445 L F
.361 0 0 r
.71769 1.32461 m .65834 1.34289 L .6589 1.34191 L F
.69522 1.33201 m .6546 1.34912 L .67742 1.33782 L F
.71765 1.32469 m .70781 1.3285 L .69522 1.33201 L F
.70781 1.3285 m .6546 1.34912 L .69522 1.33201 L F
.71765 1.32469 m .71571 1.32835 L .65438 1.34948 L F
.71571 1.32835 m .71376 1.33203 L .71361 1.33208 L F
.219 0 0 r
.68953 1.34031 m .71357 1.33247 L .7137 1.33191 L F
.361 0 0 r
.71571 1.32835 m .7137 1.33191 L .66806 1.34477 L F
.219 0 0 r
.70723 1.33373 m .7137 1.33191 L .71386 1.33127 L F
.68953 1.34031 m .7137 1.33191 L .70723 1.33373 L F
.361 0 0 r
.66806 1.34477 m .71361 1.33208 L .65438 1.34948 L F
.7137 1.33191 m .71361 1.33208 L .66806 1.34477 L F
.71768 1.32464 m .65881 1.34276 L .71769 1.32461 L F
.65846 1.34287 m .52948 1.38256 L .65847 1.34285 L F
.65834 1.34289 m .52948 1.38256 L .6589 1.34191 L F
.62176 1.35696 m .65499 1.34845 L .59169 1.3658 L F
.65589 1.34693 m .65512 1.34822 L .62176 1.35696 L F
.65512 1.34822 m .65499 1.34845 L .62176 1.35696 L F
.65499 1.34845 m .65438 1.34948 L .61395 1.36 L F
.65499 1.34845 m .61395 1.36 L .59169 1.3658 L F
.507 .242 0 r
.65428 1.35038 m .45274 1.41243 L .65438 1.34949 L F
.65438 1.34949 m .52745 1.38679 L .65438 1.34948 L F
.433 0 0 r
.65421 1.34977 m .65433 1.34957 L .65442 1.34916 L F
.361 0 0 r
.65742 1.34435 m .65589 1.34693 L .59169 1.3658 L F
0 0 0 r
.66539 1.339 m .53401 1.37807 L .6654 1.33899 L F
.66349 1.33987 m .53092 1.37956 L .66392 1.33967 L F
.66448 1.33949 m .53092 1.37956 L .53243 1.37883 L F
.66438 1.33953 m .53092 1.37956 L .66448 1.33949 L F
.7133 1.32565 m .71829 1.32438 L .71593 1.32511 L F
.115 0 0 r
.71774 1.32445 m .7176 1.32478 L .71795 1.32437 L F
.71741 1.32485 m .7176 1.32478 L .71774 1.32445 L F
.507 .242 0 r
.65422 1.35098 m .45189 1.41956 L .45243 1.41498 L F
.65422 1.35098 m .45189 1.41956 L .65422 1.35098 L F
.65417 1.35203 m .45189 1.41956 L .65434 1.35095 L F
.219 0 0 r
.65519 1.34779 m .66459 1.34574 L .71386 1.33127 L F
.66459 1.34574 m .70723 1.33373 L .71386 1.33127 L F
.184 0 0 r
.71386 1.33127 m .71429 1.33036 L .65519 1.34779 L F
.439 0 0 r
.71376 1.33072 m .71386 1.33127 L .71357 1.33247 L F
.507 .242 0 r
.71572 1.33159 m .71412 1.34272 L .7136 1.34287 L F
.71363 1.33257 m .71233 1.34324 L .65534 1.35994 L F
.71645 1.33125 m .65534 1.35994 L .65672 1.35214 L F
.406 0 0 r
.64563 1.65116 m .63093 1.49761 L .61314 1.63825 L F
.507 .242 0 r
.6569 1.35112 m .52626 1.39777 L .5266 1.39462 L F
.65685 1.35143 m .52626 1.39777 L .6569 1.35112 L F
.67058 1.34729 m .52626 1.39777 L .67076 1.3465 L F
.65672 1.35214 m .65534 1.35994 L .52626 1.39777 L F
.361 0 0 r
.65853 1.34284 m .52745 1.38677 L .52948 1.38256 L F
.65852 1.34286 m .52745 1.38677 L .65853 1.34284 L F
.65807 1.34413 m .65778 1.34423 L .65903 1.34269 L F
.65778 1.34423 m .52745 1.38677 L .65869 1.34281 L F
.65778 1.34423 m .65869 1.34281 L .65903 1.34269 L F
.427 0 0 r
.65289 1.36066 m .65333 1.35393 L .65294 1.35179 L F
.507 .242 0 r
.65438 1.34948 m .52745 1.38679 L .52745 1.38677 L F
.65645 1.34972 m .52696 1.39135 L .52716 1.38952 L F
.65625 1.35034 m .52696 1.39135 L .65645 1.34972 L F
.361 0 0 r
.59169 1.3658 m .65438 1.34948 L .52745 1.38677 L F
.427 0 0 r
.65176 1.35365 m .65294 1.35179 L .64029 1.28258 L F
.65289 1.36066 m .65294 1.35179 L .65176 1.35365 L F
.507 .242 0 r
.52626 1.39777 m .66858 1.35606 L .52626 1.39777 L F
.31 .273 .75 r
.529 1.4184 m .52136 1.4232 L .52984 1.42072 L F
.601 .482 0 r
.52984 1.42072 m .53103 1.42554 L .4199 1.45276 L F
.484 .343 .447 r
.52869 1.41605 m .5275 1.41124 L .52626 1.39777 L F
.567 .384 0 r
.65353 1.36504 m .65442 1.37148 L .57649 1.39328 L F
.70955 1.35606 m .67638 1.3666 L .57649 1.39328 L F
.601 .482 0 r
.65525 1.37536 m .56467 1.40556 L .52851 1.41532 L F
.65546 1.37594 m .56467 1.40556 L .65525 1.37536 L F
.277 0 0 r
.66491 1.3719 m .7022 1.36189 L .67638 1.3666 L F
.28 0 0 r
.67638 1.3666 m .7022 1.36189 L .71391 1.35661 L F
.67638 1.3666 m .71391 1.35661 L .71391 1.35658 L F
.67638 1.3666 m .71411 1.35652 L .71411 1.35652 L F
.567 .384 0 r
.68651 1.35295 m .70955 1.35606 L .65442 1.37148 L F
.68651 1.35295 m .65442 1.37148 L .65353 1.36504 L F
.70955 1.35606 m .71373 1.35662 L .67638 1.3666 L F
.28 0 0 r
.71391 1.35658 m .71391 1.35661 L .71411 1.35652 L F
.71411 1.35652 m .71411 1.35652 L .71414 1.35651 L F
.7022 1.36189 m .71437 1.35733 L .71414 1.35651 L F
.567 .384 0 r
.71285 1.3469 m .71424 1.35669 L .71391 1.35665 L F
.71277 1.34692 m .71391 1.35665 L .68651 1.35295 L F
.71285 1.3469 m .71391 1.35665 L .71277 1.34692 L F
.71236 1.34347 m .71285 1.3469 L .71282 1.34691 L F
.71236 1.34347 m .71282 1.34691 L .68651 1.35295 L F
.71236 1.34347 m .71282 1.34691 L .71236 1.34347 L F
.71236 1.3434 m .5275 1.41124 L .52715 1.40739 L F
.71236 1.34347 m .5275 1.41124 L .71236 1.3434 L F
.264 0 0 r
.65289 1.36066 m .65289 1.36066 L .71233 1.34324 L F
.507 .242 0 r
.52696 1.39135 m .50889 1.39708 L .52716 1.38952 L F
.45319 1.40858 m .32963 1.44493 L .32964 1.44488 L F
.52745 1.38677 m .45319 1.4086 L .45319 1.40858 L F
.45319 1.4086 m .32963 1.44493 L .45319 1.40858 L F
.45189 1.41956 m .45189 1.41956 L .32866 1.45568 L F
.45243 1.41498 m .32866 1.45567 L .32878 1.4542 L F
.601 .482 0 r
.45304 1.43299 m .45366 1.43553 L .33041 1.46881 L F
.52851 1.41532 m .3301 1.47399 L .33041 1.46881 L F
.56467 1.40556 m .52869 1.41605 L .52851 1.41532 L F
.52869 1.41605 m .3301 1.47399 L .52851 1.41532 L F
.507 .242 0 r
.66858 1.35606 m .66858 1.35606 L .52626 1.39777 L F
.52626 1.39777 m .52626 1.39777 L .45189 1.41956 L F
.406 0 0 r
.63093 1.49761 m .63093 1.49761 L .61272 1.60037 L F
.567 .384 0 r
.65316 1.36248 m .52715 1.40737 L .52678 1.40338 L F
.71235 1.34334 m .65335 1.36373 L .65316 1.36248 L F
.65335 1.36373 m .52715 1.40737 L .65316 1.36248 L F
.65289 1.36066 m .52678 1.40338 L .52626 1.39777 L F
.264 0 0 r
.65289 1.36066 m .71233 1.34324 L .71233 1.34324 L F
.567 .384 0 r
.71233 1.34324 m .65316 1.36248 L .65289 1.36066 L F
.7136 1.34287 m .71234 1.34328 L .71233 1.34324 L F
.71234 1.34328 m .65316 1.36248 L .71233 1.34324 L F
.71361 1.34293 m .65316 1.36248 L .7136 1.34287 L F
.71236 1.3434 m .45304 1.43299 L .71235 1.34334 L F
.264 0 0 r
.65289 1.36066 m .71236 1.34354 L .71233 1.34324 L F
.71233 1.34324 m .71236 1.34354 L .71233 1.34324 L F
.567 .384 0 r
.65316 1.36248 m .52678 1.40338 L .65289 1.36066 L F
.26 0 0 r
.65299 1.36307 m .71295 1.35078 L .65289 1.36066 L F
.71295 1.35078 m .71301 1.35077 L .71295 1.35078 L F
.71295 1.35078 m .71295 1.35078 L .65289 1.36066 L F
.28 0 0 r
.65402 1.37068 m .67638 1.3666 L .71403 1.35613 L F
.264 0 0 r
.65289 1.36066 m .71301 1.35077 L .71236 1.34354 L F
.272 0 0 r
.71295 1.35078 m .71403 1.35613 L .71301 1.35077 L F
.65299 1.36307 m .71381 1.35616 L .71295 1.35078 L F
.71381 1.35616 m .71403 1.35613 L .71295 1.35078 L F
.456 0 0 r
.71283 1.35199 m .71266 1.34902 L .713 1.35187 L F
.71266 1.34902 m .71233 1.34324 L .71288 1.35038 L F
.71266 1.34902 m .71288 1.35038 L .713 1.35187 L F
.363 0 0 r
.7132 1.35328 m .71233 1.34324 L .71301 1.35077 L F
.601 .482 0 r
.71399 1.35701 m .7141 1.35742 L .65668 1.37879 L F
.484 .343 .447 r
.5364 1.43891 m .5364 1.43891 L .52984 1.42072 L F
.5364 1.43891 m .52984 1.42072 L .52984 1.42072 L F
.5364 1.43891 m .53276 1.42985 L .529 1.4184 L F
.625 .567 0 r
.53327 1.43111 m .45966 1.45498 L .53103 1.42554 L F
.373 0 0 r
.48959 1.47325 m .36432 1.50758 L .36429 1.50762 L F
.64 .768 0 r
.47263 1.47525 m .45288 1.47877 L .47089 1.47356 L F
.244 .1 .403 r
.53416 1.45558 m .49046 1.4694 L .49229 1.45923 L F
.55549 1.45373 m .49046 1.4694 L .53416 1.45558 L F
.56363 1.45302 m .48957 1.47439 L .48987 1.47267 L F
.373 0 0 r
.56308 1.45309 m .49106 1.47021 L .48959 1.47325 L F
.244 .1 .403 r
.55549 1.45373 m .48987 1.47267 L .49046 1.4694 L F
0 0 0 r
.68745 1.42082 m .68816 1.42032 L .56064 1.45668 L F
.56018 1.45692 m .56064 1.45668 L .48755 1.47752 L F
.68745 1.42082 m .56064 1.45668 L .56018 1.45692 L F
.68813 1.42033 m .68969 1.41923 L .56167 1.45614 L F
.56064 1.45668 m .56167 1.45614 L .48755 1.47752 L F
.68813 1.42033 m .56167 1.45614 L .56064 1.45668 L F
.484 .343 .447 r
.53741 1.46873 m .55357 1.49563 L .5396 1.48184 L F
.373 0 0 r
.56167 1.45614 m .51995 1.46605 L .48755 1.47752 L F
.049 0 0 r
.49709 1.47264 m .48873 1.47506 L .48957 1.47439 L F
.373 0 0 r
.51995 1.46605 m .48873 1.47506 L .48755 1.47752 L F
.049 0 0 r
.56281 1.45368 m .48957 1.47439 L .56363 1.45302 L F
.49709 1.47264 m .48957 1.47439 L .56281 1.45368 L F
.373 0 0 r
.56308 1.45309 m .48959 1.47325 L .56167 1.45614 L F
.049 0 0 r
.55643 1.45887 m .49709 1.47264 L .56281 1.45368 L F
.373 0 0 r
.68965 1.41924 m .58717 1.44665 L .56167 1.45614 L F
.484 .343 .447 r
.56363 1.45302 m .56167 1.45614 L .56281 1.45368 L F
.373 0 0 r
.58717 1.44665 m .56308 1.45309 L .56281 1.45368 L F
.58717 1.44665 m .56281 1.45368 L .56167 1.45614 L F
.51995 1.46605 m .48959 1.47325 L .48873 1.47506 L F
.049 0 0 r
.50318 1.4716 m .48217 1.48028 L .48873 1.47506 L F
.55643 1.45887 m .48217 1.48028 L .50318 1.4716 L F
.55643 1.45887 m .48873 1.47506 L .49709 1.47264 L F
.295 .432 .994 r
.53912 1.45676 m .47319 1.4758 L .48217 1.48028 L F
.64 .768 0 r
.47263 1.47525 m .43778 1.48603 L .45288 1.47877 L F
.436 0 0 r
.36089 1.51758 m .35837 1.51616 L .36099 1.51495 L F
.35089 1.77739 m .35834 1.51711 L .36089 1.51758 L F
.35834 1.51711 m .35837 1.51616 L .36089 1.51758 L F
0 0 0 r
.35698 1.5162 m .35996 1.51467 L .35529 1.51669 L F
.545 .883 0 r
.35502 1.51642 m .35595 1.51666 L .35487 1.51646 L F
0 0 0 r
.35602 1.51654 m .356 1.51648 L .35559 1.51667 L F
.35698 1.5162 m .356 1.51648 L .35606 1.51663 L F
.163 0 0 r
.31114 1.52951 m .35664 1.51636 L .356 1.51644 L F
.44 0 0 r
.35599 1.51662 m .35542 1.5165 L .356 1.51644 L F
0 0 0 r
.48217 1.48028 m .36075 1.51444 L .35698 1.5162 L F
.36075 1.51444 m .35996 1.51467 L .35698 1.5162 L F
.48217 1.48028 m .35698 1.5162 L .35606 1.51663 L F
.44 0 0 r
.356 1.51644 m .35664 1.51636 L .35606 1.51663 L F
.545 .883 0 r
.35606 1.51663 m .35595 1.51666 L .35502 1.51642 L F
0 0 0 r
.35606 1.51663 m .35602 1.51654 L .3549 1.51697 L F
.44 0 0 r
.35599 1.51662 m .35606 1.51663 L .35599 1.51666 L F
.356 1.51644 m .35606 1.51663 L .35599 1.51662 L F
0 0 0 r
.35996 1.51467 m .35592 1.5158 L .35529 1.51669 L F
.545 .883 0 r
.47942 1.47937 m .35606 1.51663 L .35502 1.51642 L F
.164 0 0 r
.32995 1.52396 m .356 1.51644 L .35542 1.5165 L F
.44 0 0 r
.35599 1.51666 m .35524 1.51652 L .35542 1.5165 L F
.35599 1.51666 m .35542 1.5165 L .35599 1.51662 L F
.35089 1.77739 m .35524 1.51702 L .35599 1.51666 L F
0 0 0 r
.35602 1.51654 m .35559 1.51667 L .3549 1.51697 L F
.545 .883 0 r
.35487 1.51646 m .35595 1.51666 L .30067 1.5326 L F
.44 0 0 r
.35524 1.51702 m .35524 1.51652 L .35599 1.51666 L F
.545 .883 0 r
.47942 1.47937 m .48217 1.48028 L .35595 1.51666 L F
.35476 1.51649 m .34934 1.51811 L .34934 1.5181 L F
.47942 1.47937 m .35476 1.51649 L .35476 1.51649 L F
.35476 1.51649 m .34934 1.51811 L .35476 1.51649 L F
.34934 1.5181 m .33245 1.52313 L .33245 1.52313 L F
.34934 1.51811 m .33245 1.52313 L .34934 1.5181 L F
.284 0 0 r
.29576 1.53031 m .31018 1.52649 L .2955 1.52978 L F
.545 .883 0 r
.3236 1.5224 m .33635 1.51957 L .30339 1.52829 L F
.34856 1.51512 m .34317 1.51709 L .3236 1.5224 L F
.34317 1.51709 m .33635 1.51957 L .3236 1.5224 L F
.303 0 0 r
.29936 1.52877 m .3071 1.52688 L .30126 1.52795 L F
.3071 1.52688 m .32359 1.5224 L .30343 1.52701 L F
.64 .768 0 r
.29829 1.52168 m .29304 1.53055 L .28594 1.52442 L F
.31 0 0 r
.32867 1.51602 m .29055 1.52058 L .29829 1.52168 L F
.64 .657 0 r
.29204 1.51933 m .28608 1.52381 L .28362 1.52095 L F
.29238 1.51927 m .29046 1.52066 L .29204 1.51933 L F
.29046 1.52066 m .28608 1.52381 L .29204 1.51933 L F
.31 0 0 r
.29055 1.52058 m .28945 1.52149 L .29829 1.52168 L F
.29829 1.52168 m .28945 1.52149 L .28708 1.52349 L F
.263 0 0 r
.3285 1.51604 m .29057 1.52058 L .32867 1.51602 L F
.29057 1.52058 m .29055 1.52058 L .32867 1.51602 L F
.511 .249 0 r
.32362 1.51059 m .31376 1.51109 L .3134 1.51306 L F
.32321 1.51008 m .31376 1.51109 L .32362 1.51059 L F
.258 0 0 r
.32234 1.50952 m .31364 1.51171 L .31365 1.50974 L F
.511 .249 0 r
.31375 1.51099 m .31377 1.51091 L .31076 1.51178 L F
.57 .387 0 r
.3138 1.51091 m .31344 1.50982 L .31076 1.51178 L F
.31344 1.50982 m .31069 1.51079 L .31076 1.51178 L F
.64 .657 0 r
.33345 1.50891 m .32641 1.51115 L .31462 1.50324 L F
.32641 1.51115 m .29205 1.51986 L .31462 1.50324 L F
.2867 1.5238 m .29046 1.52066 L .31462 1.50324 L F
.31462 1.50324 m .29238 1.51927 L .29208 1.51932 L F
.31462 1.50324 m .29208 1.51932 L .30454 1.50893 L F
.27965 1.51338 m .28349 1.5208 L .2789 1.5136 L F
.31462 1.50324 m .28349 1.5208 L .27965 1.51338 L F
.33901 1.50443 m .33825 1.50732 L .33738 1.50494 L F
.303 0 0 r
.30074 1.51766 m .34009 1.50656 L .28311 1.52023 L F
.417 0 0 r
.32381 1.46341 m .32357 1.48071 L .32381 1.4634 L F
.373 0 0 r
.31174 1.52203 m .31177 1.52198 L .30926 1.52271 L F
.31174 1.52203 m .30926 1.52271 L .3117 1.52209 L F
.64 .768 0 r
.32979 1.51341 m .31363 1.52379 L .30373 1.52133 L F
.33066 1.51801 m .31363 1.52379 L .32979 1.51341 L F
.303 0 0 r
.32569 1.51403 m .34084 1.5075 L .30074 1.51766 L F
.34178 1.50868 m .34084 1.5075 L .32569 1.51403 L F
.64 .768 0 r
.34086 1.50817 m .30373 1.52133 L .29923 1.52021 L F
.34178 1.50868 m .34139 1.50881 L .34118 1.50807 L F
.34036 1.5102 m .33066 1.51801 L .32979 1.51341 L F
.427 0 0 r
.36795 1.50576 m .3675 1.50644 L .36808 1.50498 L F
.213 0 0 r
.34378 1.51226 m .36808 1.50498 L .3675 1.50644 L F
.64 .768 0 r
.46852 1.47125 m .34274 1.51391 L .34036 1.5102 L F
.34274 1.51391 m .33066 1.51801 L .34036 1.5102 L F
.291 0 0 r
.32871 1.4858 m .32721 1.48894 L .33277 1.48928 L F
.625 .567 0 r
.3317 1.48502 m .33131 1.48684 L .331 1.48523 L F
.33211 1.48658 m .33131 1.48684 L .3317 1.48502 L F
.291 0 0 r
.33154 1.48474 m .32871 1.4858 L .33243 1.48899 L F
.33129 1.48315 m .3312 1.48317 L .3316 1.48472 L F
.32691 1.48425 m .32705 1.48643 L .32871 1.4858 L F
.376 0 0 r
.36837 1.4815 m .3684 1.48165 L .36834 1.48143 L F
.603 .483 0 r
.3684 1.48155 m .36839 1.48153 L .36839 1.48155 L F
.37 0 0 r
.36838 1.48151 m .3684 1.4816 L .3684 1.48165 L F
.36839 1.48153 m .3684 1.4816 L .36838 1.48151 L F
.57 .387 0 r
.36841 1.48168 m .3684 1.48159 L .3684 1.48168 L F
.428 0 0 r
.36839 1.48155 m .3684 1.4816 L .36839 1.48153 L F
.57 .387 0 r
.36818 1.48174 m .3655 1.48239 L .36839 1.48333 L F
.276 0 0 r
.35784 1.48378 m .36845 1.48273 L .3423 1.49055 L F
.36807 1.48087 m .36845 1.48273 L .35784 1.48378 L F
.286 0 0 r
.3423 1.49055 m .35046 1.48298 L .3531 1.48327 L F
.35784 1.48378 m .3423 1.49055 L .3531 1.48327 L F
.57 .387 0 r
.36844 1.48338 m .36689 1.48378 L .36849 1.48377 L F
.625 .567 0 r
.43129 1.46418 m .3348 1.49547 L .33206 1.48706 L F
.291 0 0 r
.3312 1.48317 m .33243 1.48899 L .33277 1.48928 L F
.625 .567 0 r
.34503 1.47968 m .32705 1.48643 L .32694 1.48494 L F
.29 0 0 r
.3317 1.48949 m .32727 1.48992 L .32729 1.49036 L F
.292 0 0 r
.27689 1.50549 m .33303 1.49034 L .33277 1.48928 L F
.296 0 0 r
.27689 1.50549 m .33457 1.49549 L .33303 1.49034 L F
.33457 1.49549 m .33469 1.49547 L .33303 1.49034 L F
.64 .768 0 r
.34139 1.50881 m .30373 1.52133 L .34086 1.50817 L F
.46852 1.47125 m .34101 1.51 L .35975 1.5027 L F
.34101 1.51 m .30373 1.52133 L .34041 1.50913 L F
.34101 1.51 m .34041 1.50913 L .35975 1.5027 L F
.625 .567 0 r
.3348 1.49547 m .33517 1.49659 L .32656 1.49815 L F
.32656 1.49815 m .33517 1.49659 L .31113 1.50386 L F
.33517 1.49659 m .33538 1.49722 L .2789 1.5136 L F
.64 .657 0 r
.33517 1.49728 m .32829 1.50179 L .328 1.49936 L F
.34147 1.49545 m .33559 1.49828 L .33517 1.49728 L F
.33559 1.49828 m .32829 1.50179 L .33517 1.49728 L F
.468 0 0 r
.33301 1.49221 m .33277 1.48948 L .33303 1.49034 L F
.297 0 0 r
.30422 1.50218 m .33469 1.49547 L .27689 1.50549 L F
.33513 1.4966 m .33469 1.49547 L .30422 1.50218 L F
.33517 1.49659 m .33469 1.49547 L .33513 1.4966 L F
.467 0 0 r
.33468 1.49584 m .33421 1.49426 L .33469 1.49547 L F
.33421 1.49426 m .33303 1.49034 L .33469 1.49547 L F
.468 0 0 r
.33296 1.49847 m .33282 1.49175 L .33301 1.49221 L F
.33282 1.49175 m .33277 1.48948 L .33301 1.49221 L F
.303 0 0 r
.34393 1.51137 m .34178 1.50868 L .32569 1.51403 L F
.458 0 0 r
.34118 1.50807 m .34084 1.5075 L .34178 1.50868 L F
.64 .657 0 r
.33844 1.50784 m .32942 1.51148 L .32934 1.51077 L F
.46576 1.46678 m .33867 1.50844 L .33844 1.50784 L F
.33867 1.50844 m .32942 1.51148 L .33844 1.50784 L F
.468 0 0 r
.33014 1.48528 m .32957 1.47665 L .33012 1.47889 L F
.64 .657 0 r
.33329 1.50896 m .30748 1.51782 L .30337 1.51849 L F
.46576 1.46678 m .33339 1.50947 L .33329 1.50896 L F
.33339 1.50947 m .30748 1.51782 L .33329 1.50896 L F
.443 0 0 r
.32784 1.4789 m .32813 1.47044 L .32814 1.47049 L F
.303 0 0 r
.33853 1.50808 m .33807 1.50713 L .30074 1.51766 L F
.64 .768 0 r
.29835 1.52166 m .29304 1.53055 L .29829 1.52168 L F
.31475 1.52406 m .31363 1.52379 L .34591 1.51284 L F
.31475 1.52406 m .34591 1.51284 L .34607 1.51299 L F
.31475 1.52406 m .36068 1.50783 L .36448 1.50698 L F
.303 0 0 r
.3071 1.52688 m .30343 1.52701 L .30126 1.52795 L F
.284 0 0 r
.29344 1.53092 m .2955 1.52978 L .29277 1.53063 L F
.545 .883 0 r
.30339 1.52829 m .29382 1.53108 L .29333 1.53095 L F
.64 .657 0 r
.46576 1.46678 m .46852 1.47125 L .32942 1.51148 L F
.64 .768 0 r
.364 1.50884 m .34523 1.51359 L .46852 1.47125 L F
.292 0 0 r
.34393 1.51137 m .32569 1.51403 L .34657 1.51384 L F
.34393 1.51137 m .34657 1.51384 L .34681 1.51384 L F
.458 0 0 r
.34397 1.51276 m .34214 1.50969 L .34393 1.51137 L F
.34214 1.50969 m .34118 1.50807 L .34393 1.51137 L F
.34102 1.51255 m .3401 1.50699 L .34085 1.50774 L F
.545 .883 0 r
.34856 1.51512 m .33617 1.51873 L .34856 1.51512 L F
.33617 1.51873 m .33617 1.51873 L .34795 1.5153 L F
.373 0 0 r
.36632 1.50825 m .36626 1.50826 L .36328 1.51287 L F
.36626 1.50826 m .36609 1.50831 L .36296 1.51321 L F
.36609 1.50831 m .35002 1.51238 L .3626 1.51331 L F
.545 .883 0 r
.34795 1.5153 m .34795 1.5153 L .475 1.47827 L F
.33617 1.51873 m .34795 1.5153 L .34795 1.5153 L F
.284 0 0 r
.29576 1.53031 m .2955 1.52978 L .29344 1.53092 L F
.288 0 0 r
.32359 1.5224 m .34903 1.51499 L .34787 1.51439 L F
.545 .883 0 r
.30015 1.53274 m .2981 1.53238 L .29287 1.53083 L F
.449 0 0 r
.29676 1.53235 m .29344 1.53092 L .27805 1.77916 L F
.64 .768 0 r
.29277 1.53063 m .29287 1.53083 L .29268 1.53066 L F
.29304 1.53055 m .29291 1.53075 L .29277 1.53063 L F
.29291 1.53075 m .29287 1.53083 L .29277 1.53063 L F
.449 0 0 r
.29297 1.5308 m .29241 1.53047 L .2924 1.53065 L F
.29344 1.53092 m .29277 1.53063 L .29297 1.5308 L F
.64 .768 0 r
.29304 1.53055 m .29268 1.53066 L .28562 1.52414 L F
.449 0 0 r
.29277 1.53063 m .29241 1.53047 L .29297 1.5308 L F
.545 .883 0 r
.29297 1.5308 m .29298 1.5308 L .29287 1.53083 L F
.64 .768 0 r
.293 1.53079 m .29297 1.5308 L .29299 1.53078 L F
.29297 1.5308 m .29287 1.53083 L .29297 1.53079 L F
.29297 1.5308 m .29297 1.53079 L .29299 1.53078 L F
.449 0 0 r
.29343 1.53118 m .2924 1.53065 L .27805 1.77916 L F
.29344 1.53092 m .29297 1.5308 L .29343 1.53118 L F
.29297 1.5308 m .2924 1.53065 L .29343 1.53118 L F
.545 .883 0 r
.34328 1.51628 m .30339 1.52829 L .29298 1.5308 L F
.34328 1.51628 m .29298 1.5308 L .29297 1.5308 L F
.64 .768 0 r
.31363 1.52379 m .30762 1.52582 L .29923 1.52021 L F
.30762 1.52582 m .29287 1.53083 L .29345 1.52985 L F
.30762 1.52582 m .29345 1.52985 L .29923 1.52021 L F
.3009 1.5281 m .30093 1.52809 L .31363 1.52379 L F
.31475 1.52406 m .29895 1.52895 L .31363 1.52379 L F
.29895 1.52895 m .3009 1.5281 L .31363 1.52379 L F
.3441 1.51499 m .34532 1.51569 L .30615 1.52699 L F
.3441 1.51499 m .30615 1.52699 L .30041 1.5285 L F
.34829 1.51475 m .34532 1.51569 L .34738 1.51397 L F
.34738 1.51397 m .34532 1.51569 L .3441 1.51499 L F
.288 0 0 r
.30343 1.52701 m .34786 1.51439 L .34682 1.51385 L F
.34786 1.51439 m .34787 1.51439 L .34682 1.51385 L F
.545 .883 0 r
.34836 1.51481 m .34368 1.51654 L .34328 1.51628 L F
.449 0 0 r
.34837 1.51481 m .34787 1.51439 L .34903 1.51499 L F
.545 .883 0 r
.475 1.47827 m .34902 1.51499 L .34836 1.51481 L F
.34902 1.51499 m .34368 1.51654 L .34836 1.51481 L F
.449 0 0 r
.34681 1.51384 m .34682 1.51385 L .34683 1.51441 L F
.545 .883 0 r
.34368 1.51654 m .30339 1.52829 L .34328 1.51628 L F
.33617 1.51873 m .29382 1.53108 L .33617 1.51873 L F
.442 0 0 r
.30103 1.53241 m .30047 1.53264 L .30052 1.53265 L F
.096 0 0 r
.33905 1.52003 m .3634 1.51283 L .36239 1.51372 L F
.32459 1.52456 m .33905 1.52003 L .34596 1.51843 L F
.545 .883 0 r
.35246 1.51645 m .30015 1.53274 L .34856 1.51512 L F
.303 0 0 r
.3071 1.52688 m .35117 1.51609 L .32359 1.5224 L F
.545 .883 0 r
.35288 1.51705 m .35264 1.51702 L .47556 1.47811 L F
.244 0 0 r
.3531 1.51687 m .35385 1.51671 L .35315 1.51686 L F
.545 .883 0 r
.30017 1.53274 m .35203 1.51658 L .35204 1.51658 L F
.30194 1.53222 m .3019 1.5322 L .35204 1.51658 L F
.30194 1.53222 m .35204 1.51658 L .35208 1.51659 L F
.34736 1.51869 m .34717 1.51868 L .47556 1.47811 L F
.096 0 0 r
.3618 1.51388 m .36239 1.51372 L .36179 1.51389 L F
.433 0 0 r
.36302 1.51343 m .36239 1.51372 L .3634 1.51283 L F
0 0 0 r
.36191 1.51391 m .36205 1.51387 L .36206 1.51387 L F
.36198 1.51389 m .36191 1.51391 L .36198 1.51389 L F
.36191 1.51391 m .36187 1.51392 L .36191 1.51391 L F
.36187 1.51392 m .36175 1.51396 L .36186 1.51392 L F
.545 .883 0 r
.34372 1.51978 m .34322 1.51935 L .35309 1.51628 L F
.35396 1.51654 m .35309 1.51628 L .47556 1.47811 L F
.34372 1.51978 m .35309 1.51628 L .35396 1.51654 L F
.31 0 0 r
.34682 1.51385 m .32867 1.51602 L .29829 1.52168 L F
.306 0 0 r
.34682 1.51385 m .29829 1.52168 L .28947 1.52824 L F
.31 0 0 r
.34681 1.51384 m .33264 1.51526 L .3285 1.51604 L F
.292 0 0 r
.32569 1.51403 m .33264 1.51526 L .34681 1.51384 L F
.263 0 0 r
.34681 1.51384 m .3285 1.51604 L .34682 1.51385 L F
.34681 1.51384 m .34682 1.51385 L .34682 1.51385 L F
.288 0 0 r
.29146 1.52975 m .30343 1.52701 L .34682 1.51385 L F
.299 0 0 r
.29146 1.52975 m .34682 1.51385 L .28947 1.52824 L F
.453 0 0 r
.34681 1.5144 m .34568 1.51321 L .34681 1.51384 L F
.34568 1.51321 m .34393 1.51137 L .34681 1.51384 L F
.244 0 0 r
.3531 1.51687 m .35315 1.51686 L .3071 1.52688 L F
.31018 1.52649 m .3531 1.51687 L .3071 1.52688 L F
.35385 1.51671 m .35384 1.51671 L .3071 1.52688 L F
0 0 0 r
.30312 1.53141 m .30714 1.52955 L .30282 1.53152 L F
.31251 1.52802 m .3072 1.52954 L .30312 1.53141 L F
.3072 1.52954 m .30714 1.52955 L .30312 1.53141 L F
.30714 1.52955 m .30544 1.53004 L .30282 1.53152 L F
.30697 1.5296 m .307 1.52959 L .30544 1.53004 L F
.545 .883 0 r
.32105 1.52514 m .30045 1.53263 L .31018 1.52649 L F
.30045 1.53263 m .30036 1.53261 L .31018 1.52649 L F
.34372 1.51978 m .30194 1.53222 L .34322 1.51935 L F
.284 0 0 r
.29661 1.53205 m .35405 1.51666 L .31018 1.52649 L F
.288 0 0 r
.32359 1.5224 m .35117 1.51609 L .34903 1.51499 L F
.263 0 0 r
.3285 1.51604 m .32867 1.51602 L .34682 1.51385 L F
.545 .883 0 r
.47556 1.47811 m .35246 1.51645 L .34856 1.51512 L F
.35204 1.51658 m .35203 1.51658 L .47556 1.47811 L F
.35208 1.51659 m .35204 1.51658 L .47556 1.47811 L F
.244 0 0 r
.3071 1.52688 m .35388 1.5167 L .35117 1.51609 L F
.35388 1.5167 m .35405 1.51666 L .35117 1.51609 L F
.545 .883 0 r
.33245 1.52313 m .30039 1.53268 L .33245 1.52313 L F
.34934 1.51811 m .30066 1.5326 L .30066 1.5326 L F
.47942 1.47937 m .34934 1.51811 L .34934 1.51811 L F
.34934 1.51811 m .30066 1.5326 L .34934 1.51811 L F
.301 0 0 r
.33792 1.50421 m .3216 1.50534 L .27966 1.5134 L F
.3379 1.50415 m .3216 1.50534 L .33792 1.50421 L F
.64 .657 0 r
.33498 1.49972 m .32829 1.50179 L .33464 1.49873 L F
.297 0 0 r
.3353 1.49842 m .32584 1.50296 L .33765 1.50235 L F
.64 .657 0 r
.46482 1.46525 m .33831 1.50465 L .4619 1.46052 L F
.33831 1.50465 m .32896 1.50756 L .33816 1.50431 L F
.33831 1.50465 m .33816 1.50431 L .4619 1.46052 L F
.468 0 0 r
.33107 1.4827 m .33146 1.48422 L .3317 1.48912 L F
.297 0 0 r
.33635 1.50249 m .32842 1.50331 L .33693 1.50396 L F
.32842 1.50331 m .3286 1.50472 L .33866 1.5041 L F
.304 0 0 r
.28311 1.52023 m .33866 1.5041 L .28296 1.51999 L F
.28311 1.52023 m .34009 1.50656 L .33866 1.5041 L F
.34009 1.50656 m .34009 1.50656 L .33866 1.5041 L F
.545 .883 0 r
.34934 1.51811 m .30067 1.5326 L .30066 1.5326 L F
.47942 1.47937 m .34934 1.51811 L .34934 1.51811 L F
.34934 1.51811 m .30067 1.5326 L .34934 1.51811 L F
.164 0 0 r
.29973 1.53269 m .32995 1.52396 L .35278 1.51725 L F
.29973 1.53269 m .35278 1.51725 L .35275 1.51725 L F
.32995 1.52396 m .35542 1.5165 L .35524 1.51652 L F
.284 0 0 r
.29713 1.53225 m .35405 1.51666 L .29661 1.53205 L F
.545 .883 0 r
.35288 1.51705 m .34736 1.51869 L .35264 1.51702 L F
.34736 1.51869 m .34372 1.51978 L .34717 1.51868 L F
.233 0 0 r
.29973 1.53269 m .35524 1.51652 L .29676 1.53235 L F
.545 .883 0 r
.3543 1.51662 m .35411 1.51668 L .3543 1.51662 L F
.35412 1.51668 m .354 1.51671 L .35411 1.51668 L F
.156 0 0 r
.29676 1.53235 m .35518 1.51654 L .35405 1.51666 L F
.35518 1.51654 m .35524 1.51652 L .35405 1.51666 L F
.164 0 0 r
.35275 1.51725 m .35278 1.51725 L .35524 1.51652 L F
.244 0 0 r
.35385 1.51671 m .35405 1.51666 L .35384 1.51671 L F
.445 0 0 r
.354 1.52138 m .35161 1.51692 L .35405 1.51666 L F
.35161 1.51692 m .35117 1.51609 L .35405 1.51666 L F
.468 0 0 r
.331 1.75989 m .33264 1.50905 L .33288 1.50918 L F
.303 0 0 r
.34076 1.50749 m .34009 1.50656 L .33807 1.50713 L F
.34084 1.5075 m .34009 1.50656 L .34076 1.50749 L F
.34084 1.5075 m .33807 1.50713 L .33853 1.50808 L F
.462 0 0 r
.3388 1.5048 m .34009 1.50656 L .34032 1.51231 L F
.33866 1.5041 m .34009 1.50656 L .3388 1.5048 L F
.301 0 0 r
.33866 1.5041 m .3379 1.50415 L .33792 1.50421 L F
.297 0 0 r
.33765 1.50235 m .33635 1.50249 L .33853 1.50401 L F
.33765 1.50235 m .33853 1.50401 L .33866 1.5041 L F
.33635 1.50249 m .33693 1.50396 L .33866 1.5041 L F
.302 0 0 r
.33866 1.5041 m .27966 1.5134 L .28296 1.51999 L F
.464 0 0 r
.331 1.75989 m .33591 1.49908 L .33765 1.50235 L F
.33591 1.49908 m .33592 1.49834 L .33765 1.50235 L F
.462 0 0 r
.33928 1.51792 m .33765 1.50235 L .33866 1.5041 L F
.35089 1.77739 m .3384 1.51797 L .33928 1.51792 L F
.3384 1.51797 m .33765 1.50235 L .33928 1.51792 L F
.33765 1.50235 m .33765 1.50235 L .33866 1.5041 L F
.293 0 0 r
.33277 1.48928 m .27546 1.50064 L .27689 1.50549 L F
.468 0 0 r
.33142 1.48846 m .3317 1.48912 L .33264 1.50905 L F
.33107 1.4827 m .3317 1.48912 L .33142 1.48846 L F
.33288 1.50918 m .33271 1.49811 L .33296 1.49847 L F
.33264 1.50905 m .33271 1.49811 L .33288 1.50918 L F
.64 .768 0 r
.47263 1.47525 m .47556 1.47811 L .34837 1.51481 L F
.34829 1.51475 m .34837 1.51481 L .34532 1.51569 L F
.47263 1.47525 m .34837 1.51481 L .34829 1.51475 L F
.449 0 0 r
.35089 1.77739 m .34684 1.5151 L .3494 1.51568 L F
.35117 1.51718 m .3494 1.51568 L .35117 1.51609 L F
.35089 1.77739 m .3494 1.51568 L .35117 1.51718 L F
.545 .883 0 r
.47556 1.47811 m .34856 1.51512 L .475 1.47827 L F
.34856 1.51512 m .34856 1.51512 L .475 1.47827 L F
.449 0 0 r
.34684 1.5151 m .34683 1.51441 L .35117 1.51609 L F
.453 0 0 r
.35089 1.77739 m .34399 1.51356 L .34681 1.5144 L F
.34399 1.51356 m .34393 1.51137 L .34681 1.5144 L F
.449 0 0 r
.34681 1.5144 m .34683 1.51441 L .34684 1.5151 L F
.34682 1.5151 m .34684 1.5151 L .35089 1.77739 L F
.34681 1.5144 m .34684 1.5151 L .34682 1.5151 L F
.34681 1.51384 m .34683 1.51441 L .34681 1.5144 L F
.34683 1.51441 m .34682 1.51385 L .34787 1.51439 L F
.34683 1.51441 m .34787 1.51439 L .34837 1.51481 L F
.64 .768 0 r
.47263 1.47525 m .34829 1.51475 L .34738 1.51397 L F
.468 0 0 r
.33021 1.50768 m .32964 1.48989 L .33015 1.49094 L F
.121 0 0 r
.30023 1.53258 m .32995 1.52396 L .29973 1.53269 L F
.468 0 0 r
.331 1.75989 m .32973 1.50736 L .33021 1.50768 L F
.32973 1.50736 m .32964 1.48989 L .33021 1.50768 L F
.462 0 0 r
.33901 1.5118 m .34593 1.65293 L .3455 1.65693 L F
.33866 1.5041 m .33904 1.51181 L .33901 1.5118 L F
.33904 1.51181 m .34593 1.65293 L .33901 1.5118 L F
.458 0 0 r
.35089 1.77739 m .34032 1.51231 L .34102 1.51255 L F
.34032 1.51231 m .3401 1.50699 L .34102 1.51255 L F
.291 0 0 r
.32705 1.48643 m .32721 1.48894 L .32871 1.4858 L F
.297 0 0 r
.32842 1.50331 m .31831 1.50435 L .3286 1.50472 L F
.31831 1.50435 m .32107 1.50518 L .3286 1.50472 L F
.443 0 0 r
.32691 1.50547 m .32784 1.47887 L .32784 1.4789 L F
.64 .657 0 r
.32934 1.51077 m .32942 1.51148 L .30748 1.51782 L F
.443 0 0 r
.31867 1.74062 m .3269 1.50546 L .32691 1.50547 L F
.3269 1.50546 m .32784 1.47887 L .32691 1.50547 L F
.284 0 0 r
.29676 1.53235 m .29576 1.53031 L .29344 1.53092 L F
.545 .883 0 r
.30339 1.52829 m .29333 1.53095 L .29287 1.53083 L F
.443 0 0 r
.32784 1.47887 m .32813 1.47044 L .32784 1.4789 L F
.468 0 0 r
.33015 1.49094 m .32961 1.48385 L .33014 1.48528 L F
.32964 1.48989 m .32961 1.48385 L .33015 1.49094 L F
.32961 1.48385 m .32957 1.47665 L .33014 1.48528 L F
.33271 1.49811 m .33277 1.48948 L .33296 1.49847 L F
.33277 1.48948 m .33277 1.48928 L .33303 1.49034 L F
.33106 1.49574 m .33012 1.47889 L .33106 1.48255 L F
.331 1.75989 m .33016 1.49435 L .33106 1.49574 L F
.33016 1.49435 m .33012 1.47889 L .33106 1.49574 L F
.458 0 0 r
.34118 1.50807 m .34178 1.50868 L .34393 1.51137 L F
.64 .768 0 r
.34118 1.50807 m .34139 1.50881 L .34086 1.50817 L F
.35975 1.5027 m .34178 1.50868 L .34118 1.50807 L F
.464 0 0 r
.33468 1.49584 m .33539 1.49726 L .33532 1.50149 L F
.33462 1.50065 m .33532 1.50149 L .331 1.75989 L F
.33468 1.49584 m .33532 1.50149 L .33462 1.50065 L F
.64 .657 0 r
.32641 1.51115 m .2867 1.5238 L .29205 1.51986 L F
.625 .567 0 r
.32656 1.49815 m .31113 1.50386 L .30631 1.50471 L F
.29 0 0 r
.32729 1.49036 m .31375 1.49129 L .31148 1.4935 L F
.417 0 0 r
.32357 1.48071 m .32295 1.52571 L .32357 1.48071 L F
.32357 1.48071 m .32357 1.48071 L .32381 1.4634 L F
.64 .657 0 r
.2867 1.5238 m .28562 1.52414 L .29046 1.52066 L F
.28608 1.52381 m .28553 1.52399 L .28349 1.5208 L F
.31 0 0 r
.28708 1.52349 m .28388 1.52138 L .28544 1.52375 L F
.28945 1.52149 m .28388 1.52138 L .28708 1.52349 L F
.29055 1.52058 m .28388 1.52138 L .28945 1.52149 L F
.64 .657 0 r
.30337 1.51849 m .30748 1.51782 L .28665 1.52384 L F
.306 0 0 r
.28708 1.52349 m .28562 1.52396 L .28602 1.5244 L F
.64 .657 0 r
.2867 1.5238 m .28665 1.52384 L .28562 1.52414 L F
.30337 1.51849 m .28665 1.52384 L .2867 1.5238 L F
.64 .768 0 r
.29835 1.52166 m .29835 1.52166 L .29829 1.52168 L F
.455 0 0 r
.28947 1.52824 m .28602 1.5244 L .27805 1.77916 L F
.64 .657 0 r
.28562 1.52396 m .28562 1.52414 L .28553 1.52399 L F
.28608 1.52381 m .2857 1.52408 L .28562 1.52396 L F
.2857 1.52408 m .28562 1.52414 L .28562 1.52396 L F
.455 0 0 r
.28572 1.52411 m .28544 1.52375 L .28544 1.52384 L F
.28602 1.5244 m .28562 1.52396 L .28572 1.52411 L F
.28562 1.52396 m .28544 1.52375 L .28572 1.52411 L F
.64 .768 0 r
.28572 1.52411 m .28573 1.52412 L .28562 1.52414 L F
.455 0 0 r
.28602 1.5244 m .28544 1.52384 L .27805 1.77916 L F
.64 .768 0 r
.29923 1.52021 m .29835 1.52166 L .28573 1.52412 L F
.29923 1.52021 m .28573 1.52412 L .28572 1.52411 L F
.306 0 0 r
.28708 1.52349 m .28602 1.5244 L .28738 1.5241 L F
.64 .768 0 r
.29835 1.52166 m .28594 1.52442 L .28562 1.52414 L F
.306 0 0 r
.28738 1.5241 m .28602 1.5244 L .28947 1.52824 L F
.303 0 0 r
.30126 1.52795 m .30343 1.52701 L .29146 1.52975 L F
.64 .768 0 r
.293 1.53079 m .29299 1.53078 L .30093 1.52809 L F
.293 1.53079 m .30093 1.52809 L .3009 1.5281 L F
.29895 1.52895 m .293 1.53079 L .3009 1.5281 L F
.303 0 0 r
.29241 1.53047 m .29936 1.52877 L .29146 1.52975 L F
.29936 1.52877 m .30126 1.52795 L .29146 1.52975 L F
.449 0 0 r
.34683 1.51441 m .34903 1.51499 L .35117 1.51609 L F
.545 .883 0 r
.35463 1.51653 m .35462 1.51653 L .47556 1.47811 L F
.47942 1.47937 m .35463 1.51653 L .47556 1.47811 L F
.3543 1.51662 m .3543 1.51662 L .47556 1.47811 L F
.35411 1.51668 m .35406 1.51667 L .47556 1.47811 L F
.47942 1.47937 m .35412 1.51668 L .35411 1.51668 L F
.483 .344 .456 r
.4515 1.4818 m .48217 1.48028 L .47204 1.47523 L F
.64 .768 0 r
.54588 1.45261 m .47556 1.47811 L .47263 1.47525 L F
.321 .341 .872 r
.5364 1.43891 m .47929 1.47113 L .54532 1.45205 L F
.483 .344 .456 r
.4619 1.46052 m .47204 1.47523 L .4619 1.46052 L F
.64 .768 0 r
.47089 1.47356 m .45288 1.47877 L .46852 1.47125 L F
.483 .344 .456 r
.46438 1.46455 m .47204 1.47523 L .4619 1.46052 L F
.64 .657 0 r
.46482 1.46525 m .34032 1.50663 L .33901 1.50443 L F
.483 .344 .456 r
.45945 1.45921 m .47204 1.47523 L .45888 1.45687 L F
.321 .341 .872 r
.5364 1.43891 m .4619 1.46052 L .47089 1.47356 L F
.64 .768 0 r
.54532 1.45205 m .47263 1.47525 L .47089 1.47356 L F
.484 .343 .447 r
.56617 1.43783 m .56506 1.44883 L .56392 1.45129 L F
.64 .768 0 r
.58128 1.44166 m .54588 1.45261 L .54532 1.45205 L F
.54588 1.45261 m .47263 1.47525 L .54532 1.45205 L F
.321 .341 .872 r
.5364 1.43891 m .47089 1.47356 L .47929 1.47113 L F
.64 .657 0 r
.5364 1.43891 m .46482 1.46525 L .4619 1.46052 L F
.53847 1.44232 m .46482 1.46525 L .5364 1.43891 L F
.625 .567 0 r
.53364 1.43205 m .46019 1.45628 L .53348 1.43164 L F
.46019 1.45628 m .34147 1.49545 L .46009 1.45603 L F
.46019 1.45628 m .46009 1.45603 L .53348 1.43164 L F
.53327 1.43111 m .33517 1.49659 L .3348 1.49547 L F
.601 .482 0 r
.71399 1.35701 m .65668 1.37879 L .65658 1.37852 L F
.289 0 0 r
.73772 1.36013 m .71413 1.3666 L .7285 1.36107 L F
.626 .567 0 r
.7491 1.35563 m .68831 1.37138 L .68831 1.37138 L F
.7491 1.35563 m .68864 1.37101 L .6887 1.37128 L F
.601 .482 0 r
.71711 1.35631 m .72065 1.37035 L .71949 1.37068 L F
.507 .242 0 r
.65283 1.36068 m .52626 1.39777 L .52626 1.39777 L F
.52626 1.39777 m .45189 1.41956 L .45189 1.41956 L F
.52626 1.39777 m .45189 1.41956 L .52626 1.39777 L F
.45189 1.41956 m .52626 1.39777 L .45189 1.41956 L F
.52626 1.39777 m .52626 1.39777 L .45189 1.41956 L F
.567 .384 0 r
.52626 1.39777 m .45256 1.42739 L .45189 1.41956 L F
.52678 1.40338 m .45256 1.42739 L .52626 1.39777 L F
.484 .343 .447 r
.52626 1.39777 m .52512 1.40156 L .52719 1.38917 L F
.52626 1.39777 m .52719 1.38917 L .52719 1.38917 L F
.507 .242 0 r
.65283 1.36068 m .52626 1.39777 L .52626 1.39777 L F
.426 0 0 r
.65265 1.3619 m .65143 1.35408 L .65044 1.36275 L F
.432 0 0 r
.71233 1.34324 m .71226 1.35106 L .71231 1.34344 L F
.71233 1.34324 m .71231 1.34344 L .71231 1.34308 L F
.603 .483 0 r
.56259 1.4151 m .53655 1.42268 L .56323 1.41768 L F
.75271 1.36992 m .56141 1.41034 L .56241 1.41438 L F
.75271 1.36992 m .68873 1.37323 L .69041 1.38309 L F
.289 0 0 r
.65985 1.38845 m .69622 1.37731 L .65949 1.38758 L F
.69062 1.37924 m .69622 1.37731 L .65985 1.38845 L F
.625 .567 0 r
.68583 1.38048 m .6613 1.38959 L .66024 1.38793 L F
.601 .482 0 r
.71464 1.35764 m .71862 1.37047 L .71772 1.37073 L F
.293 0 0 r
.71773 1.37075 m .71922 1.37183 L .71862 1.37047 L F
.71824 1.37209 m .71922 1.37183 L .71773 1.37075 L F
.291 0 0 r
.71413 1.3666 m .68893 1.37437 L .68842 1.37202 L F
.601 .482 0 r
.71413 1.3575 m .71772 1.37073 L .66024 1.38793 L F
.71438 1.35736 m .71772 1.37073 L .71413 1.3575 L F
.71455 1.35727 m .71506 1.35943 L .71438 1.35736 L F
.71506 1.35943 m .71772 1.37073 L .71438 1.35736 L F
.626 .567 0 r
.6887 1.37128 m .68826 1.37139 L .68826 1.37139 L F
.601 .482 0 r
.71435 1.35734 m .66024 1.38793 L .65673 1.37892 L F
.71455 1.35727 m .71436 1.35737 L .71435 1.35734 L F
.71436 1.35737 m .66024 1.38793 L .71435 1.35734 L F
.71869 1.37044 m .68583 1.38048 L .66024 1.38793 L F
.71933 1.37025 m .71869 1.37045 L .71869 1.37044 L F
.71869 1.37045 m .68583 1.38048 L .71869 1.37044 L F
.441 0 0 r
.71288 1.35294 m .71227 1.35 L .71283 1.35199 L F
.293 0 0 r
.69622 1.37731 m .71773 1.37074 L .71744 1.36999 L F
.44 0 0 r
.71403 1.35613 m .71437 1.35733 L .71405 1.35637 L F
.484 .343 .447 r
.529 1.4184 m .5322 1.42847 L .5296 1.422 L F
.53276 1.42985 m .5322 1.42847 L .529 1.4184 L F
.601 .482 0 r
.65668 1.37879 m .53674 1.42388 L .53103 1.42554 L F
.65673 1.37892 m .53674 1.42388 L .65668 1.37879 L F
.71446 1.3573 m .65673 1.37892 L .71446 1.35729 L F
.65673 1.37892 m .65673 1.37892 L .71455 1.35726 L F
.71455 1.35726 m .65673 1.37892 L .65668 1.37879 L F
.293 0 0 r
.69062 1.37924 m .71824 1.37209 L .71773 1.37075 L F
.69062 1.37924 m .71862 1.37047 L .69622 1.37731 L F
.625 .567 0 r
.70252 1.37616 m .6613 1.38959 L .68583 1.38048 L F
.71786 1.3712 m .6613 1.38959 L .71784 1.37117 L F
.71878 1.37095 m .6613 1.38959 L .71876 1.37091 L F
.445 0 0 r
.71875 1.3709 m .71862 1.37047 L .71922 1.37183 L F
.601 .482 0 r
.65546 1.37595 m .56467 1.40556 L .65546 1.37594 L F
.567 .384 0 r
.57649 1.39328 m .65457 1.37254 L .5275 1.41124 L F
.28 0 0 r
.7022 1.36189 m .71499 1.35956 L .71437 1.35733 L F
.626 .567 0 r
.60425 1.39503 m .56011 1.4071 L .56107 1.40948 L F
.601 .482 0 r
.65546 1.37595 m .53103 1.42554 L .52897 1.4172 L F
.65859 1.37493 m .65553 1.37615 L .65546 1.37595 L F
.65553 1.37615 m .53103 1.42554 L .65546 1.37595 L F
.567 .384 0 r
.65457 1.37254 m .65478 1.37406 L .5275 1.41124 L F
.601 .482 0 r
.65972 1.37727 m .65655 1.37846 L .65859 1.37493 L F
.65655 1.37846 m .53103 1.42554 L .65564 1.3761 L F
.65655 1.37846 m .65564 1.3761 L .65859 1.37493 L F
.68177 1.36737 m .65546 1.37595 L .68155 1.36743 L F
.65546 1.37595 m .65546 1.37594 L .68138 1.36748 L F
.68155 1.36743 m .68138 1.36748 L .71426 1.35675 L F
.65546 1.37595 m .68138 1.36748 L .68155 1.36743 L F
.277 0 0 r
.65496 1.37457 m .67638 1.3666 L .6547 1.37349 L F
.601 .482 0 r
.71426 1.35675 m .65546 1.37594 L .65525 1.37536 L F
.277 0 0 r
.66491 1.3719 m .67638 1.3666 L .65496 1.37457 L F
.426 0 0 r
.65402 1.37068 m .65265 1.3619 L .6525 1.36804 L F
.601 .482 0 r
.65506 1.37462 m .52851 1.41532 L .52795 1.41306 L F
.65508 1.37467 m .52851 1.41532 L .65506 1.37462 L F
.6581 1.37393 m .65516 1.37487 L .65801 1.37373 L F
.65516 1.37487 m .52851 1.41532 L .65508 1.37467 L F
.65516 1.37487 m .65508 1.37467 L .65801 1.37373 L F
.67221 1.37 m .65832 1.37438 L .6719 1.36953 L F
.65832 1.37438 m .52851 1.41532 L .6581 1.37393 L F
.65832 1.37438 m .6581 1.37393 L .6719 1.36953 L F
.71575 1.35628 m .67222 1.37001 L .71574 1.35627 L F
.67222 1.37001 m .52851 1.41532 L .67221 1.37 L F
.67222 1.37001 m .67221 1.37 L .71574 1.35627 L F
.567 .384 0 r
.67638 1.3666 m .67396 1.36737 L .57649 1.39328 L F
.71416 1.35668 m .71416 1.35671 L .57649 1.39328 L F
.601 .482 0 r
.71507 1.35661 m .53103 1.42554 L .71501 1.35654 L F
.603 .483 0 r
.69077 1.38565 m .61753 1.40407 L .61268 1.40548 L F
.484 .343 .447 r
.56373 1.41971 m .56462 1.42332 L .56617 1.43783 L F
.601 .482 0 r
.65673 1.37892 m .53674 1.42388 L .65673 1.37892 L F
.65673 1.37892 m .66004 1.38743 L .65949 1.38758 L F
.65658 1.37898 m .65949 1.38758 L .55747 1.41611 L F
.65673 1.37892 m .65949 1.38758 L .65658 1.37898 L F
.625 .567 0 r
.66061 1.38982 m .53348 1.43164 L .53327 1.43111 L F
.66069 1.38979 m .66061 1.38982 L .66061 1.38982 L F
.66061 1.38982 m .53348 1.43164 L .66061 1.38982 L F
.66069 1.38979 m .66061 1.38982 L .66069 1.38979 L F
.66061 1.38982 m .53348 1.43164 L .66061 1.38982 L F
.66061 1.38982 m .66061 1.38982 L .66069 1.38979 L F
.437 0 0 r
.65811 1.38435 m .65933 1.38751 L .65949 1.38758 L F
.625 .567 0 r
.66083 1.38975 m .53348 1.43164 L .66083 1.38975 L F
.6614 1.38975 m .6607 1.38998 L .6613 1.38959 L F
.6607 1.38998 m .53348 1.43164 L .66061 1.38982 L F
.6607 1.38998 m .66061 1.38982 L .6613 1.38959 L F
.71887 1.37093 m .71878 1.37096 L .71886 1.37093 L F
.71878 1.37096 m .68129 1.38324 L .71878 1.37096 L F
.71878 1.37096 m .71878 1.37096 L .71886 1.37093 L F
.601 .482 0 r
.71933 1.37025 m .71949 1.37068 L .71875 1.3709 L F
.71862 1.37047 m .71875 1.3709 L .68583 1.38048 L F
.71933 1.37025 m .71875 1.3709 L .71862 1.37047 L F
.293 0 0 r
.71744 1.36999 m .71862 1.37047 L .71828 1.3697 L F
.445 0 0 r
.71863 1.37066 m .71828 1.3697 L .71862 1.37047 L F
.625 .567 0 r
.68129 1.38324 m .68129 1.38323 L .71878 1.37096 L F
.601 .482 0 r
.71501 1.35654 m .65972 1.37727 L .65859 1.37493 L F
.281 0 0 r
.65558 1.37687 m .71632 1.36429 L .71499 1.35956 L F
.601 .482 0 r
.65658 1.37852 m .65668 1.37879 L .53103 1.42554 L F
.283 0 0 r
.65811 1.38435 m .71632 1.36429 L .65558 1.37687 L F
.287 0 0 r
.65811 1.38435 m .71828 1.3697 L .71632 1.36429 L F
.44 0 0 r
.71499 1.35956 m .71632 1.36429 L .71647 1.36647 L F
.625 .567 0 r
.71879 1.37095 m .6614 1.38975 L .6613 1.38959 L F
.71886 1.37093 m .71879 1.37095 L .71879 1.37095 L F
.71879 1.37095 m .6614 1.38975 L .71879 1.37095 L F
.289 0 0 r
.65949 1.38758 m .71828 1.3697 L .65811 1.38435 L F
.69622 1.37731 m .71828 1.3697 L .65949 1.38758 L F
.443 0 0 r
.7183 1.36999 m .71632 1.36429 L .71828 1.3697 L F
.625 .567 0 r
.71886 1.37093 m .6614 1.38975 L .71886 1.37093 L F
.68129 1.38324 m .66561 1.38837 L .68129 1.38323 L F
.6614 1.38975 m .66092 1.38991 L .6614 1.38975 L F
.66092 1.38991 m .53348 1.43164 L .66092 1.3899 L F
.66092 1.38991 m .66092 1.3899 L .6614 1.38975 L F
.432 0 0 r
.65478 1.37406 m .65496 1.37457 L .6547 1.37349 L F
.601 .482 0 r
.5275 1.41124 m .45366 1.43553 L .45304 1.43299 L F
.52795 1.41306 m .45366 1.43553 L .5275 1.41124 L F
.71574 1.35627 m .52795 1.41306 L .71574 1.35626 L F
.52795 1.41306 m .45366 1.43553 L .52795 1.41306 L F
.52795 1.41306 m .52795 1.41306 L .71574 1.35626 L F
.625 .567 0 r
.53103 1.42554 m .45966 1.45498 L .45652 1.44723 L F
.567 .384 0 r
.52678 1.40338 m .45304 1.43299 L .45256 1.42739 L F
.52715 1.40737 m .45304 1.43299 L .52678 1.40338 L F
.601 .482 0 r
.52795 1.41306 m .52851 1.41532 L .45366 1.43553 L F
.45573 1.44398 m .53103 1.42554 L .45652 1.44723 L F
.31 .273 .75 r
.529 1.4184 m .45451 1.44012 L .45535 1.44243 L F
.529 1.4184 m .45535 1.44243 L .52136 1.4232 L F
.484 .343 .447 r
.51555 1.43328 m .50848 1.40451 L .52222 1.3898 L F
.507 .242 0 r
.52745 1.38679 m .45319 1.40861 L .52745 1.38677 L F
.45319 1.40861 m .32963 1.44493 L .45319 1.4086 L F
.45319 1.40861 m .45319 1.4086 L .52745 1.38677 L F
.483 .344 .456 r
.45032 1.43275 m .45406 1.44482 L .4535 1.43834 L F
.507 .242 0 r
.4526 1.41359 m .32882 1.45376 L .45273 1.41245 L F
.483 .344 .456 r
.43141 1.39945 m .44988 1.43646 L .45032 1.43275 L F
.44988 1.43646 m .45406 1.44482 L .45032 1.43275 L F
.361 0 0 r
.49716 1.39358 m .52745 1.38677 L .45319 1.40858 L F
.484 .343 .447 r
.52349 1.39497 m .52222 1.3898 L .52523 1.38657 L F
.51555 1.43328 m .52222 1.3898 L .52349 1.39497 L F
.625 .567 0 r
.53348 1.43164 m .33517 1.49659 L .53327 1.43111 L F
.483 .344 .456 r
.47027 1.47409 m .47204 1.47523 L .46707 1.4689 L F
.64 .768 0 r
.54297 1.44972 m .54456 1.4513 L .46852 1.47125 L F
.54456 1.4513 m .47089 1.47356 L .46852 1.47125 L F
.54532 1.45205 m .47089 1.47356 L .54456 1.4513 L F
.295 .432 .994 r
.54759 1.45431 m .48217 1.48028 L .55643 1.45887 L F
.53912 1.45676 m .48217 1.48028 L .54759 1.45431 L F
.64 .768 0 r
.54795 1.45467 m .47556 1.47811 L .51605 1.46342 L F
.54759 1.45431 m .51605 1.46342 L .54588 1.45261 L F
.54795 1.45467 m .51605 1.46342 L .54759 1.45431 L F
.295 .432 .994 r
.54646 1.45373 m .53912 1.45676 L .54759 1.45431 L F
.321 .341 .872 r
.54532 1.45205 m .47204 1.47523 L .54646 1.45373 L F
.47929 1.47113 m .47204 1.47523 L .54532 1.45205 L F
.295 .432 .994 r
.54646 1.45373 m .47204 1.47523 L .47319 1.4758 L F
.54646 1.45373 m .47319 1.4758 L .53912 1.45676 L F
.545 .883 0 r
.55264 1.45757 m .48217 1.48028 L .47942 1.47937 L F
.247 0 0 r
.69075 1.41649 m .7086 1.40899 L .71663 1.40625 L F
.186 0 0 r
.69089 1.41643 m .69094 1.41641 L .69079 1.41647 L F
.373 0 0 r
.70872 1.40898 m .70829 1.40746 L .70033 1.40977 L F
.186 0 0 r
.70629 1.40921 m .69094 1.41641 L .69089 1.41643 L F
.7063 1.40921 m .69094 1.41641 L .70629 1.40921 L F
.373 0 0 r
.70872 1.40898 m .70033 1.40977 L .70866 1.40899 L F
.224 0 0 r
.69189 1.40834 m .69189 1.40834 L .75088 1.39123 L F
.24 0 0 r
.69186 1.40835 m .75102 1.38841 L .75088 1.39123 L F
.511 .249 0 r
.74541 1.39535 m .70987 1.39938 L .69775 1.40408 L F
.449 0 0 r
.69187 1.40937 m .69196 1.40711 L .69187 1.40819 L F
.214 0 0 r
.6919 1.40819 m .69198 1.40815 L .69189 1.40833 L F
.69198 1.40815 m .69198 1.40829 L .69189 1.40833 L F
.239 0 0 r
.69194 1.40521 m .6919 1.40817 L .69187 1.4082 L F
.69198 1.40384 m .6919 1.40817 L .69194 1.40521 L F
.224 0 0 r
.69189 1.40834 m .69186 1.40835 L .69189 1.40834 L F
.214 0 0 r
.69187 1.4082 m .6919 1.40819 L .69186 1.40833 L F
.69187 1.4082 m .69186 1.40833 L .69186 1.40835 L F
.6919 1.40819 m .69189 1.40833 L .69186 1.40835 L F
.511 .249 0 r
.74541 1.39535 m .69184 1.40516 L .69171 1.40975 L F
.72457 1.40159 m .69171 1.40975 L .70852 1.40634 L F
.373 0 0 r
.75031 1.40174 m .70829 1.40746 L .70872 1.40898 L F
.186 0 0 r
.71909 1.40321 m .73853 1.39642 L .69094 1.41641 L F
.373 0 0 r
.70866 1.40899 m .70033 1.40977 L .69448 1.41145 L F
.186 0 0 r
.71909 1.40321 m .7063 1.40921 L .70629 1.40921 L F
.462 0 0 r
.69134 1.41501 m .69134 1.41367 L .69075 1.41649 L F
.69134 1.41501 m .69075 1.41649 L .69075 1.41649 L F
.484 .343 .447 r
.56281 1.45368 m .56167 1.45614 L .55643 1.45887 L F
.373 0 0 r
.68965 1.41924 m .56308 1.45309 L .68965 1.41924 L F
.69023 1.41761 m .56506 1.44883 L .56409 1.45092 L F
.69038 1.41698 m .56506 1.44883 L .69023 1.41761 L F
.136 0 0 r
.69014 1.418 m .69014 1.418 L .69009 1.41802 L F
.373 0 0 r
.6906 1.41751 m .56409 1.45092 L .69048 1.41816 L F
.484 .343 .447 r
.55643 1.45887 m .55643 1.45887 L .54759 1.45431 L F
.54759 1.45431 m .54759 1.45431 L .54646 1.45373 L F
.55643 1.45887 m .54759 1.45431 L .54759 1.45431 L F
.285 0 0 r
.68307 1.41848 m .68251 1.41838 L .68269 1.41856 L F
.437 0 0 r
.65949 1.38758 m .65966 1.3881 L .65985 1.38845 L F
.625 .567 0 r
.66024 1.38793 m .65035 1.39129 L .53103 1.42554 L F
.601 .482 0 r
.55747 1.41611 m .66024 1.38793 L .53674 1.42388 L F
.66004 1.38743 m .66024 1.38793 L .55747 1.41611 L F
.71574 1.35626 m .52795 1.41306 L .5275 1.41124 L F
.71574 1.35627 m .67221 1.37 L .6719 1.36953 L F
.567 .384 0 r
.71373 1.35662 m .71416 1.35668 L .67396 1.36737 L F
.71373 1.35662 m .67396 1.36737 L .67638 1.3666 L F
.65457 1.37254 m .71416 1.35671 L .65478 1.37406 L F
.71416 1.35671 m .71416 1.35672 L .65478 1.37406 L F
.601 .482 0 r
.71427 1.35678 m .68177 1.36737 L .71426 1.35675 L F
.68177 1.36737 m .68155 1.36743 L .71426 1.35675 L F
.28 0 0 r
.67638 1.3666 m .71414 1.35651 L .71403 1.35613 L F
.268 0 0 r
.65402 1.37068 m .71403 1.35613 L .65299 1.36307 L F
.436 0 0 r
.71224 1.35099 m .71217 1.35843 L .71161 1.34921 L F
.625 .567 0 r
.71923 1.37081 m .68129 1.38324 L .71923 1.37081 L F
.68129 1.38324 m .68129 1.38324 L .71887 1.37093 L F
.71887 1.37093 m .71887 1.37093 L .71951 1.37072 L F
.68129 1.38324 m .71887 1.37093 L .71887 1.37093 L F
.277 0 0 r
.65538 1.3763 m .71497 1.35956 L .7022 1.36189 L F
.71497 1.35956 m .71499 1.35956 L .71497 1.35956 L F
.71497 1.35956 m .71497 1.35956 L .7022 1.36189 L F
.284 0 0 r
.65558 1.37687 m .71463 1.35967 L .65538 1.3763 L F
.71463 1.35967 m .71499 1.35956 L .71463 1.35966 L F
.71463 1.35967 m .71463 1.35966 L .65538 1.3763 L F
.456 0 0 r
.71332 1.36058 m .71289 1.35309 L .71351 1.36103 L F
.71289 1.35309 m .71288 1.35294 L .7129 1.3531 L F
.71289 1.35309 m .7129 1.3531 L .71351 1.36103 L F
.441 0 0 r
.71332 1.36058 m .71272 1.35778 L .71322 1.35884 L F
.511 .249 0 r
.75053 1.39527 m .73935 1.39816 L .73949 1.39845 L F
.75053 1.3952 m .73935 1.39816 L .75053 1.39527 L F
.73935 1.39816 m .73052 1.4005 L .73949 1.39845 L F
.373 0 0 r
.74165 1.40292 m .75053 1.39527 L .73949 1.39845 L F
.74165 1.40292 m .73949 1.39845 L .71626 1.40638 L F
.121 0 0 r
.74861 1.40169 m .74569 1.40221 L .74894 1.40116 L F
.373 0 0 r
.74861 1.40169 m .75053 1.39527 L .74165 1.40292 L F
.72944 1.40705 m .69448 1.41145 L .69433 1.41597 L F
.75031 1.40174 m .70866 1.40899 L .72944 1.40705 L F
.70866 1.40899 m .69448 1.41145 L .72944 1.40705 L F
.74975 1.39806 m .75053 1.39527 L .74852 1.40199 L F
.221 0 0 r
.70168 1.41319 m .74383 1.39564 L .75036 1.39587 L F
.247 0 0 r
.7086 1.40899 m .73853 1.39642 L .71663 1.40625 L F
.186 0 0 r
.70215 1.4096 m .71909 1.40321 L .70629 1.40921 L F
.119 0 0 r
.71663 1.40625 m .739 1.39741 L .70168 1.41319 L F
.739 1.39741 m .74383 1.39564 L .70168 1.41319 L F
.511 .249 0 r
.70033 1.40977 m .69168 1.4108 L .69164 1.41227 L F
.71527 1.40455 m .69168 1.4108 L .70033 1.40977 L F
.224 0 0 r
.70215 1.4096 m .69158 1.41134 L .71909 1.40321 L F
.69158 1.41134 m .69158 1.41134 L .71909 1.40321 L F
.186 0 0 r
.69134 1.41367 m .6915 1.41361 L .69079 1.41647 L F
.6915 1.41361 m .69107 1.41634 L .69079 1.41647 L F
.224 0 0 r
.69134 1.41367 m .69145 1.41266 L .69136 1.41366 L F
.373 0 0 r
.69073 1.41689 m .69164 1.41227 L .69153 1.41231 L F
.511 .249 0 r
.69164 1.41227 m .69153 1.4123 L .69153 1.41231 L F
.373 0 0 r
.69433 1.41597 m .69448 1.41145 L .69164 1.41227 L F
.69433 1.41597 m .69164 1.41227 L .69073 1.41689 L F
.224 0 0 r
.69144 1.41266 m .69157 1.41135 L .70215 1.4096 L F
.186 0 0 r
.69134 1.41367 m .69079 1.41647 L .69075 1.41649 L F
.373 0 0 r
.69073 1.41689 m .69153 1.41231 L .69038 1.41698 L F
.511 .249 0 r
.70852 1.40634 m .69171 1.40975 L .69168 1.4108 L F
.69171 1.40975 m .56585 1.44097 L .69168 1.4108 L F
.56585 1.44097 m .56581 1.44137 L .69168 1.4108 L F
.69168 1.4108 m .56581 1.44137 L .56552 1.44425 L F
.64 .768 0 r
.54795 1.45467 m .54993 1.45664 L .47556 1.47811 L F
.545 .883 0 r
.55441 1.45818 m .48217 1.48028 L .55264 1.45757 L F
.55457 1.45823 m .55643 1.45887 L .48217 1.48028 L F
.373 0 0 r
.74852 1.40199 m .74861 1.40169 L .74165 1.40292 L F
0 0 0 r
.72131 1.41037 m .74253 1.40399 L .70996 1.41338 L F
.031 0 0 r
.71653 1.41169 m .71274 1.41292 L .71424 1.41232 L F
.71274 1.41292 m .68827 1.42089 L .70933 1.41373 L F
.371 0 0 r
.69649 1.43372 m .69639 1.41839 L .69636 1.43305 L F
.121 0 0 r
.74755 1.40342 m .69308 1.41937 L .74813 1.40247 L F
0 0 0 r
.74693 1.40357 m .72131 1.41037 L .71138 1.4137 L F
.72131 1.41037 m .70996 1.41338 L .71019 1.41343 L F
.031 0 0 r
.71274 1.41292 m .70933 1.41373 L .71021 1.41343 L F
.71274 1.41292 m .71021 1.41343 L .71424 1.41232 L F
.124 0 0 r
.71688 1.41158 m .69387 1.41894 L .69408 1.419 L F
0 0 0 r
.72131 1.41037 m .71676 1.41162 L .71138 1.4137 L F
.71676 1.41162 m .71019 1.41343 L .71072 1.41355 L F
.71676 1.41162 m .71072 1.41355 L .71138 1.4137 L F
.031 0 0 r
.71424 1.41232 m .71021 1.41343 L .71846 1.41062 L F
.7404 1.40392 m .71653 1.41169 L .71846 1.41062 L F
.71653 1.41169 m .71424 1.41232 L .71846 1.41062 L F
0 0 0 r
.74693 1.40357 m .74547 1.40371 L .72131 1.41037 L F
.74547 1.40371 m .74253 1.40399 L .72131 1.41037 L F
.031 0 0 r
.68827 1.42089 m .68827 1.42088 L .71846 1.41062 L F
0 0 0 r
.71138 1.4137 m .71038 1.41348 L .70013 1.41647 L F
.107 0 0 r
.7408 1.40381 m .71688 1.41158 L .7404 1.40392 L F
.71688 1.41158 m .71653 1.41169 L .7404 1.40392 L F
.373 0 0 r
.75031 1.40174 m .73591 1.4054 L .73365 1.40614 L F
0 0 0 r
.69385 1.41901 m .69398 1.41866 L .68816 1.42032 L F
.031 0 0 r
.68846 1.42082 m .68817 1.42092 L .68948 1.41965 L F
0 0 0 r
.69385 1.41901 m .68816 1.42032 L .68745 1.42082 L F
.71203 1.41385 m .71138 1.4137 L .69398 1.41866 L F
.71203 1.41385 m .69398 1.41866 L .69385 1.41901 L F
.68835 1.42068 m .68835 1.42068 L .71216 1.41388 L F
.71216 1.41388 m .68835 1.42068 L .68834 1.42068 L F
.69225 1.41967 m .69308 1.41937 L .72512 1.40999 L F
.71203 1.41385 m .695 1.41868 L .71216 1.41388 L F
.124 0 0 r
.69387 1.41894 m .68829 1.42073 L .69408 1.419 L F
0 0 0 r
.695 1.41868 m .69221 1.41947 L .69477 1.41876 L F
.69221 1.41947 m .68855 1.42051 L .69196 1.41955 L F
.69221 1.41947 m .69196 1.41955 L .69477 1.41876 L F
.695 1.41868 m .69477 1.41876 L .71216 1.41388 L F
.7324 1.40826 m .69225 1.41967 L .72512 1.40999 L F
.124 0 0 r
.69408 1.419 m .68829 1.42073 L .68935 1.42053 L F
0 0 0 r
.68747 1.42093 m .68729 1.42106 L .69377 1.41921 L F
.69225 1.41967 m .68605 1.42142 L .69308 1.41937 L F
.68855 1.42051 m .68844 1.4206 L .71216 1.41388 L F
.71216 1.41388 m .68844 1.4206 L .68835 1.42068 L F
.71138 1.4137 m .69426 1.41791 L .69398 1.41866 L F
.124 0 0 r
.7408 1.40381 m .68829 1.42073 L .71688 1.41158 L F
.74543 1.40229 m .68829 1.42073 L .7408 1.40381 L F
0 0 0 r
.74657 1.4036 m .74857 1.40225 L .74253 1.40399 L F
.373 0 0 r
.75031 1.40174 m .73043 1.4072 L .72318 1.40957 L F
0 0 0 r
.68827 1.4207 m .68987 1.42024 L .68827 1.4207 L F
.68923 1.42042 m .68835 1.42068 L .68923 1.42042 L F
.124 0 0 r
.74543 1.40229 m .68814 1.42075 L .68829 1.42073 L F
.74569 1.40221 m .68814 1.42075 L .74543 1.40229 L F
0 0 0 r
.68827 1.4207 m .69499 1.41878 L .68827 1.4207 L F
.68987 1.42024 m .68987 1.42024 L .68827 1.4207 L F
.71216 1.41388 m .68923 1.42042 L .71216 1.41388 L F
.68923 1.42042 m .68923 1.42042 L .71216 1.41388 L F
.68835 1.42068 m .68835 1.42068 L .69499 1.41878 L F
.68747 1.42093 m .55862 1.45773 L .68729 1.42106 L F
.55862 1.45773 m .55849 1.4578 L .68636 1.42133 L F
.68636 1.42132 m .68636 1.42133 L .69377 1.41921 L F
.55862 1.45773 m .68636 1.42133 L .68636 1.42132 L F
.68607 1.42149 m .68524 1.4217 L .68433 1.42199 L F
.68613 1.42145 m .68524 1.4217 L .68607 1.42149 L F
.68834 1.42068 m .55865 1.45771 L .55862 1.45773 L F
.68835 1.42068 m .56001 1.45701 L .55865 1.45771 L F
.545 .883 0 r
.68199 1.41948 m .68607 1.42149 L .55643 1.45887 L F
.55457 1.45823 m .48217 1.48028 L .55449 1.45821 L F
.484 .343 .447 r
.55643 1.45887 m .55643 1.45887 L .54646 1.45373 L F
.545 .883 0 r
.55449 1.45821 m .48217 1.48028 L .55441 1.45818 L F
.484 .343 .447 r
.55643 1.45887 m .55136 1.45713 L .54646 1.45373 L F
.121 0 0 r
.73329 1.407 m .68605 1.42142 L .72461 1.409 L F
.73329 1.407 m .72461 1.409 L .74569 1.40221 L F
.74813 1.40247 m .73329 1.407 L .74569 1.40221 L F
.084 0 0 r
.72154 1.4269 m .74284 1.77717 L .74181 1.4053 L F
.04 0 0 r
.74181 1.4053 m .75055 1.76803 L .7557 1.76191 L F
.74284 1.77717 m .75055 1.76803 L .74181 1.4053 L F
0 0 0 r
.74611 1.40437 m .7324 1.40826 L .74754 1.40342 L F
.7324 1.40826 m .72512 1.40999 L .74754 1.40342 L F
.373 0 0 r
.71494 1.41082 m .69733 1.41521 L .69538 1.41612 L F
.71494 1.41082 m .69538 1.41612 L .69471 1.41643 L F
.69733 1.41521 m .69038 1.41698 L .69471 1.41643 L F
0 0 0 r
.68689 1.42109 m .69499 1.41878 L .69499 1.41878 L F
.68987 1.42024 m .69499 1.41878 L .68987 1.42024 L F
.69381 1.41912 m .68834 1.42068 L .6922 1.41964 L F
.6938 1.41915 m .6922 1.41964 L .69377 1.41921 L F
.69381 1.41912 m .6922 1.41964 L .6938 1.41915 L F
.68834 1.42068 m .68832 1.4207 L .69377 1.41921 L F
.73835 1.40632 m .74693 1.40357 L .71138 1.4137 L F
.157 0 0 r
.74494 1.40441 m .69441 1.41904 L .74611 1.40437 L F
0 0 0 r
.69377 1.41921 m .6882 1.4208 L .69375 1.41928 L F
.157 0 0 r
.68805 1.42084 m .68808 1.42085 L .69225 1.41967 L F
.69441 1.41904 m .69225 1.41967 L .74611 1.40437 L F
.68805 1.42084 m .69225 1.41967 L .69441 1.41904 L F
0 0 0 r
.71234 1.41392 m .69651 1.41843 L .69375 1.41928 L F
.69651 1.41843 m .69377 1.41921 L .69377 1.41923 L F
.69651 1.41843 m .69377 1.41923 L .69375 1.41928 L F
.465 0 0 r
.75582 1.6763 m .74454 1.40464 L .74611 1.40437 L F
0 0 0 r
.74462 1.4046 m .74494 1.40441 L .73835 1.40632 L F
.465 0 0 r
.74458 1.40462 m .74453 1.40442 L .74494 1.40441 L F
0 0 0 r
.74585 1.40414 m .74693 1.40357 L .73835 1.40632 L F
.71216 1.41388 m .69381 1.41912 L .71234 1.41392 L F
.74459 1.40462 m .71203 1.41385 L .71216 1.41388 L F
.465 0 0 r
.74454 1.40464 m .74494 1.40441 L .74611 1.40437 L F
0 0 0 r
.7454 1.40439 m .74459 1.40461 L .74459 1.40462 L F
.74459 1.40461 m .71203 1.41385 L .74459 1.40462 L F
.7454 1.40439 m .71138 1.4137 L .71203 1.41385 L F
.157 0 0 r
.74453 1.40442 m .69441 1.41904 L .74494 1.40441 L F
.121 0 0 r
.69308 1.41937 m .68605 1.42142 L .74813 1.40247 L F
.545 .883 0 r
.74275 1.40367 m .74421 1.40443 L .74421 1.40443 L F
0 0 0 r
.69381 1.41912 m .69377 1.41921 L .71234 1.41392 L F
.157 0 0 r
.74453 1.40442 m .68805 1.42084 L .69441 1.41904 L F
.285 0 0 r
.74453 1.40442 m .68802 1.41714 L .68812 1.41739 L F
0 0 0 r
.71019 1.41343 m .70996 1.41338 L .70086 1.416 L F
.031 0 0 r
.71846 1.41062 m .71021 1.41343 L .7036 1.41525 L F
.285 0 0 r
.74453 1.40442 m .68812 1.41739 L .72991 1.4084 L F
.307 0 0 r
.68659 1.41744 m .68472 1.41664 L .68145 1.41861 L F
.545 .883 0 r
.74079 1.40417 m .74307 1.40441 L .72571 1.408 L F
.307 0 0 r
.71833 1.40967 m .68472 1.41664 L .68659 1.41744 L F
.545 .883 0 r
.74307 1.40441 m .73969 1.40543 L .72571 1.408 L F
.13 0 0 r
.74421 1.40443 m .68124 1.41867 L .74453 1.40442 L F
.68124 1.41867 m .68118 1.41868 L .74453 1.40442 L F
.68659 1.41744 m .68145 1.41861 L .74421 1.40443 L F
.64 .768 0 r
.68511 1.41641 m .68145 1.41861 L .66351 1.42284 L F
.13 0 0 r
.68145 1.41861 m .68061 1.41881 L .68124 1.41867 L F
.68145 1.41861 m .68124 1.41867 L .74421 1.40443 L F
.484 .343 .447 r
.55136 1.45713 m .54821 1.45605 L .54646 1.45373 L F
.64 .768 0 r
.66351 1.42284 m .6807 1.41888 L .54993 1.45664 L F
.6807 1.41888 m .68072 1.4189 L .54993 1.45664 L F
.545 .883 0 r
.69308 1.41576 m .68622 1.4178 L .69304 1.41557 L F
.484 .343 .447 r
.54646 1.45546 m .53641 1.43892 L .5364 1.43891 L F
.545 .883 0 r
.55264 1.45757 m .47942 1.47937 L .55253 1.45754 L F
.67657 1.42049 m .55253 1.45754 L .66525 1.42337 L F
.55253 1.45754 m .47942 1.47937 L .55223 1.45743 L F
.55253 1.45754 m .55223 1.45743 L .66525 1.42337 L F
.484 .343 .447 r
.54646 1.45546 m .53641 1.43892 L .54646 1.45546 L F
.57 .387 0 r
.75087 1.38267 m .74999 1.37198 L .6955 1.38745 L F
.75419 1.3834 m .56491 1.42447 L .56527 1.42829 L F
.258 0 0 r
.7183 1.39625 m .74159 1.3856 L .75095 1.3853 L F
.511 .249 0 r
.75336 1.39445 m .73134 1.39188 L .7085 1.39954 L F
.7001 1.39983 m .72579 1.39203 L .69927 1.39939 L F
.72579 1.39203 m .72716 1.39125 L .69194 1.40142 L F
.273 0 0 r
.71903 1.39584 m .73859 1.38285 L .74124 1.38574 L F
.511 .249 0 r
.70987 1.39938 m .69194 1.40142 L .69775 1.40408 L F
.273 0 0 r
.70374 1.40176 m .73859 1.38285 L .71903 1.39584 L F
.214 0 0 r
.71903 1.39584 m .74124 1.38574 L .7183 1.39625 L F
.74124 1.38574 m .74159 1.3856 L .7183 1.39625 L F
.239 0 0 r
.7003 1.39993 m .72142 1.39003 L .70374 1.40176 L F
.72142 1.39003 m .73859 1.38285 L .70374 1.40176 L F
.511 .249 0 r
.7001 1.39983 m .69927 1.39939 L .69194 1.40142 L F
.259 0 0 r
.7003 1.39993 m .69187 1.4002 L .72142 1.39003 L F
.224 0 0 r
.74453 1.40442 m .72991 1.4084 L .71432 1.41312 L F
0 0 0 r
.68827 1.4207 m .68827 1.4207 L .68689 1.42109 L F
.68605 1.42133 m .68689 1.42109 L .68689 1.42109 L F
.68605 1.42133 m .68827 1.4207 L .68605 1.42133 L F
.68827 1.4207 m .68827 1.4207 L .68605 1.42133 L F
.68626 1.42128 m .68835 1.42068 L .68835 1.42068 L F
.545 .883 0 r
.68578 1.41829 m .68801 1.42085 L .68606 1.42142 L F
0 0 0 r
.69499 1.41878 m .69499 1.41878 L .71216 1.41388 L F
.238 0 0 r
.71281 1.41013 m .69085 1.41514 L .7174 1.40974 L F
.69085 1.41514 m .68472 1.41664 L .71833 1.40967 L F
.69085 1.41514 m .71833 1.40967 L .7174 1.40974 L F
0 0 0 r
.71038 1.41348 m .71019 1.41343 L .70013 1.41647 L F
.71019 1.41343 m .70086 1.416 L .69426 1.41791 L F
.69398 1.41866 m .69426 1.41791 L .6899 1.41917 L F
.69398 1.41866 m .6899 1.41917 L .68985 1.41921 L F
.69398 1.41866 m .68969 1.41923 L .68813 1.42033 L F
.105 0 0 r
.74453 1.40442 m .70784 1.41508 L .68805 1.42084 L F
.545 .883 0 r
.71335 1.41008 m .70239 1.41667 L .68864 1.42067 L F
.105 0 0 r
.70784 1.41508 m .68801 1.42085 L .68805 1.42084 L F
.373 0 0 r
.69471 1.41643 m .69141 1.41685 L .69023 1.41761 L F
.69141 1.41685 m .69038 1.41698 L .69032 1.41724 L F
.69141 1.41685 m .69032 1.41724 L .69023 1.41761 L F
.285 0 0 r
.68802 1.41714 m .68251 1.41838 L .68307 1.41848 L F
0 0 0 r
.68834 1.42068 m .68747 1.42093 L .68832 1.4207 L F
.545 .883 0 r
.6902 1.41694 m .68806 1.42092 L .68578 1.41829 L F
.68622 1.4178 m .6815 1.4192 L .6839 1.4183 L F
.6815 1.4192 m .55264 1.45757 L .68123 1.4191 L F
.6815 1.4192 m .68123 1.4191 L .6839 1.4183 L F
.64 .768 0 r
.6649 1.42151 m .68244 1.4172 L .66197 1.42329 L F
.67933 1.41273 m .68244 1.4172 L .6649 1.42151 L F
.461 0 0 r
.67942 1.41838 m .68061 1.41881 L .67943 1.41774 L F
.545 .883 0 r
.55264 1.45757 m .55253 1.45754 L .6839 1.4183 L F
.64 .768 0 r
.68064 1.41881 m .6807 1.41888 L .66351 1.42284 L F
.285 0 0 r
.68802 1.41714 m .68307 1.41848 L .68812 1.41739 L F
.545 .883 0 r
.69311 1.41591 m .68859 1.41729 L .69308 1.41576 L F
.484 .343 .447 r
.56655 1.45362 m .55643 1.45887 L .55643 1.45887 L F
.545 .883 0 r
.68859 1.41729 m .55449 1.45821 L .68687 1.41766 L F
.68859 1.41729 m .68687 1.41766 L .69308 1.41576 L F
.285 0 0 r
.68118 1.41868 m .6807 1.41885 L .68091 1.41894 L F
.545 .883 0 r
.55449 1.45821 m .55441 1.45818 L .68684 1.41767 L F
.68687 1.41766 m .68684 1.41767 L .69308 1.41576 L F
.55449 1.45821 m .68684 1.41767 L .68687 1.41766 L F
.68177 1.41951 m .55457 1.45823 L .68163 1.41942 L F
.68177 1.41951 m .68163 1.41942 L .68861 1.41729 L F
.6902 1.41694 m .68177 1.41951 L .68861 1.41729 L F
.68213 1.41943 m .68372 1.42026 L .68199 1.41948 L F
.68372 1.42026 m .68607 1.42149 L .68199 1.41948 L F
.55457 1.45823 m .55449 1.45821 L .68185 1.41934 L F
.68186 1.41935 m .68185 1.41934 L .69311 1.41591 L F
.55457 1.45823 m .68185 1.41934 L .68186 1.41935 L F
.461 0 0 r
.67943 1.41774 m .67801 1.41645 L .67798 1.41781 L F
.545 .883 0 r
.6815 1.4192 m .55441 1.45818 L .55264 1.45757 L F
.68622 1.4178 m .68156 1.41923 L .6815 1.4192 L F
.68156 1.41923 m .55441 1.45818 L .6815 1.4192 L F
.68684 1.41767 m .55441 1.45818 L .68622 1.4178 L F
.68578 1.41829 m .55643 1.45887 L .55457 1.45823 L F
.285 0 0 r
.68091 1.41894 m .68061 1.41881 L .68084 1.41896 L F
.68118 1.41868 m .68091 1.41894 L .68144 1.41883 L F
.287 0 0 r
.7387 1.40162 m .69085 1.41514 L .71281 1.41013 L F
.285 0 0 r
.68251 1.41838 m .68118 1.41868 L .68144 1.41883 L F
.68251 1.41838 m .68144 1.41883 L .68269 1.41856 L F
.464 0 0 r
.68072 1.4189 m .68084 1.41896 L .68068 1.41885 L F
.545 .883 0 r
.68094 1.41884 m .67657 1.42049 L .66525 1.42337 L F
.71514 1.40897 m .68147 1.41902 L .68094 1.41884 L F
.68147 1.41902 m .67657 1.42049 L .68094 1.41884 L F
.64 .768 0 r
.67933 1.41273 m .66197 1.42329 L .57978 1.44652 L F
.305 0 0 r
.73201 1.3944 m .68006 1.41012 L .73296 1.39557 L F
.64 .768 0 r
.67556 1.41335 m .54993 1.45664 L .54795 1.45467 L F
.67563 1.41342 m .54993 1.45664 L .67556 1.41335 L F
.68097 1.41217 m .54993 1.45664 L .68033 1.4118 L F
.484 .343 .447 r
.54646 1.45373 m .54734 1.45576 L .5364 1.43891 L F
.64 .768 0 r
.67892 1.41099 m .58128 1.44166 L .54456 1.4513 L F
.67947 1.4113 m .58128 1.44166 L .67892 1.41099 L F
.484 .343 .447 r
.54734 1.45576 m .54646 1.45546 L .5364 1.43891 L F
.57 .387 0 r
.66924 1.40799 m .56601 1.43614 L .56617 1.43783 L F
.69194 1.40142 m .67382 1.40641 L .66924 1.40799 L F
.67382 1.40641 m .56601 1.43614 L .66924 1.40799 L F
.64 .657 0 r
.66836 1.40347 m .67387 1.41178 L .56108 1.44304 L F
.625 .567 0 r
.65035 1.39129 m .53327 1.43111 L .53155 1.42685 L F
.65035 1.39129 m .53155 1.42685 L .53103 1.42554 L F
.6613 1.38959 m .53327 1.43111 L .66024 1.38793 L F
.426 0 0 r
.65152 1.37433 m .64855 1.39342 L .65232 1.37557 L F
.64 .768 0 r
.67843 1.41071 m .54456 1.4513 L .54341 1.45015 L F
.67892 1.41099 m .54456 1.4513 L .67843 1.41071 L F
.304 0 0 r
.67885 1.4104 m .67394 1.41187 L .67759 1.4108 L F
.64 .768 0 r
.67825 1.4106 m .54341 1.45015 L .54297 1.44972 L F
.305 0 0 r
.67885 1.4104 m .67759 1.4108 L .73201 1.3944 L F
.64 .768 0 r
.67827 1.41061 m .54341 1.45015 L .67759 1.4108 L F
.68636 1.40839 m .67843 1.41071 L .67827 1.41061 L F
.67843 1.41071 m .54341 1.45015 L .67827 1.41061 L F
.426 0 0 r
.65196 1.36666 m .64814 1.39318 L .6525 1.36804 L F
.64 .768 0 r
.67826 1.41061 m .54341 1.45015 L .67825 1.4106 L F
.64 .657 0 r
.56108 1.44304 m .67392 1.41185 L .54297 1.44972 L F
.67387 1.41178 m .67392 1.41185 L .56108 1.44304 L F
.66836 1.40347 m .54297 1.44972 L .5411 1.44663 L F
.64 .768 0 r
.57978 1.44652 m .66197 1.42329 L .54993 1.45664 L F
.625 .567 0 r
.68129 1.38324 m .66561 1.38837 L .68129 1.38324 L F
.426 0 0 r
.65398 1.37185 m .6525 1.36804 L .65232 1.37557 L F
.625 .567 0 r
.6614 1.38975 m .53348 1.43164 L .6614 1.38975 L F
.484 .343 .447 r
.56617 1.43783 m .56462 1.42332 L .56491 1.42447 L F
.64 .657 0 r
.66727 1.40221 m .53914 1.44342 L .53847 1.44232 L F
.66728 1.40223 m .53914 1.44342 L .66727 1.40221 L F
.66961 1.40188 m .53914 1.44342 L .66931 1.40158 L F
.64 .768 0 r
.67947 1.4113 m .54795 1.45467 L .54588 1.45261 L F
.68033 1.4118 m .54795 1.45467 L .67947 1.4113 L F
.64 .657 0 r
.5411 1.44663 m .54297 1.44972 L .46852 1.47125 L F
.53847 1.44232 m .46576 1.46678 L .46482 1.46525 L F
.53914 1.44342 m .46576 1.46678 L .53847 1.44232 L F
.53914 1.44342 m .46852 1.47125 L .46576 1.46678 L F
.5411 1.44663 m .46852 1.47125 L .53914 1.44342 L F
.484 .343 .447 r
.54449 1.45478 m .5442 1.45468 L .5364 1.43891 L F
.406 0 0 r
.63995 1.35673 m .63721 1.35335 L .6365 1.36965 L F
.64 .657 0 r
.66798 1.40239 m .5411 1.44663 L .53914 1.44342 L F
.67553 1.39999 m .66812 1.40256 L .66798 1.40239 L F
.66812 1.40256 m .5411 1.44663 L .66798 1.40239 L F
.545 .883 0 r
.54993 1.45664 m .47942 1.47937 L .47556 1.47811 L F
.55223 1.45743 m .47942 1.47937 L .54993 1.45664 L F
.484 .343 .447 r
.55012 1.46214 m .54863 1.46291 L .54449 1.45478 L F
.5461 1.45533 m .54449 1.45478 L .5364 1.43891 L F
.55012 1.46214 m .54449 1.45478 L .5461 1.45533 L F
.545 .883 0 r
.66525 1.42337 m .55223 1.45743 L .54993 1.45664 L F
.484 .343 .447 r
.5364 1.43891 m .54834 1.46306 L .5465 1.46402 L F
.5364 1.43891 m .5465 1.46402 L .54434 1.46514 L F
.5364 1.43891 m .5465 1.46402 L .5364 1.43891 L F
.64 .657 0 r
.67935 1.39877 m .67647 1.40072 L .67553 1.39999 L F
.301 0 0 r
.66836 1.40099 m .70762 1.39308 L .67588 1.39618 L F
.625 .567 0 r
.61927 1.40714 m .66632 1.40086 L .5364 1.43891 L F
.66129 1.39103 m .665 1.39829 L .61927 1.40714 L F
.665 1.39829 m .66632 1.40086 L .61927 1.40714 L F
.298 0 0 r
.6801 1.39536 m .70696 1.39296 L .70397 1.39242 L F
.67588 1.39618 m .70762 1.39308 L .6801 1.39536 L F
.70762 1.39308 m .70696 1.39296 L .6801 1.39536 L F
.625 .567 0 r
.66238 1.39301 m .66649 1.40118 L .66129 1.39103 L F
.301 0 0 r
.66661 1.40134 m .67588 1.39618 L .66632 1.40085 L F
.64 .657 0 r
.66701 1.40126 m .53847 1.44232 L .66444 1.40178 L F
.67211 1.40023 m .6674 1.40171 L .66701 1.40126 L F
.6674 1.40171 m .53847 1.44232 L .66701 1.40126 L F
.437 0 0 r
.65807 1.38523 m .65782 1.39046 L .65933 1.38751 L F
.64 .657 0 r
.66444 1.40178 m .53847 1.44232 L .5364 1.43891 L F
.299 0 0 r
.6801 1.39536 m .70397 1.39242 L .67596 1.39312 L F
.70397 1.39242 m .71553 1.3902 L .67514 1.39268 L F
.445 0 0 r
.66661 1.40134 m .66632 1.40085 L .66649 1.40118 L F
.625 .567 0 r
.66787 1.38874 m .66727 1.39411 L .66138 1.391 L F
.66727 1.39411 m .66649 1.40118 L .6633 1.39484 L F
.66727 1.39411 m .6633 1.39484 L .66138 1.391 L F
.297 0 0 r
.67514 1.39268 m .71553 1.3902 L .72495 1.38359 L F
.64 .657 0 r
.72405 1.38592 m .73171 1.39391 L .7089 1.40136 L F
.73171 1.39391 m .73214 1.39436 L .73201 1.3944 L F
.73171 1.39391 m .73201 1.3944 L .7089 1.40136 L F
.305 0 0 r
.67759 1.4108 m .68006 1.41012 L .73201 1.3944 L F
.64 .768 0 r
.73235 1.39495 m .68636 1.40839 L .68105 1.40979 L F
.457 0 0 r
.73235 1.39495 m .73201 1.3944 L .73296 1.39557 L F
.64 .768 0 r
.73247 1.39492 m .73235 1.39495 L .73235 1.39495 L F
.73235 1.39495 m .68636 1.40839 L .73235 1.39495 L F
.73235 1.39495 m .67892 1.41099 L .67843 1.41071 L F
.73247 1.39492 m .73235 1.39495 L .73235 1.39495 L F
.73235 1.39495 m .67892 1.41099 L .73235 1.39495 L F
.545 .883 0 r
.71418 1.40973 m .68806 1.42092 L .70667 1.41193 L F
.287 0 0 r
.7387 1.40162 m .71281 1.41013 L .7396 1.40229 L F
.545 .883 0 r
.7392 1.40202 m .74321 1.40355 L .74279 1.40366 L F
.7391 1.40207 m .74279 1.40366 L .72571 1.408 L F
.7392 1.40202 m .74279 1.40366 L .7391 1.40207 L F
.287 0 0 r
.7396 1.40229 m .73931 1.40237 L .74141 1.40361 L F
.224 0 0 r
.71432 1.41312 m .70784 1.41508 L .74453 1.40442 L F
0 0 0 r
.7454 1.40439 m .71216 1.41388 L .71234 1.41392 L F
.7454 1.40439 m .71216 1.41388 L .71216 1.41388 L F
.545 .883 0 r
.7392 1.40202 m .71234 1.41392 L .71488 1.40943 L F
.287 0 0 r
.73804 1.40274 m .71281 1.41013 L .73814 1.40436 L F
.465 0 0 r
.74454 1.4046 m .74453 1.40442 L .74458 1.40462 L F
0 0 0 r
.7454 1.40439 m .74494 1.40441 L .74462 1.4046 L F
.545 .883 0 r
.72571 1.408 m .7454 1.40439 L .71234 1.41392 L F
.238 0 0 r
.7174 1.40974 m .71833 1.40967 L .74346 1.40445 L F
.545 .883 0 r
.74277 1.40368 m .74446 1.40456 L .74079 1.40417 L F
.71488 1.40943 m .71457 1.40998 L .71335 1.41008 L F
.238 0 0 r
.74141 1.40361 m .71281 1.41013 L .74346 1.40445 L F
.71281 1.41013 m .7174 1.40974 L .74346 1.40445 L F
.64 .768 0 r
.71761 1.39979 m .71514 1.40897 L .68644 1.41725 L F
.71785 1.39973 m .71514 1.40897 L .71761 1.39979 L F
.247 0 0 r
.73853 1.39642 m .73862 1.39661 L .71663 1.40625 L F
.71663 1.40625 m .73862 1.39661 L .739 1.39741 L F
.64 .768 0 r
.73247 1.39492 m .73744 1.40016 L .71514 1.40897 L F
.73744 1.40016 m .7392 1.40202 L .73908 1.40206 L F
.73744 1.40016 m .73908 1.40206 L .71514 1.40897 L F
.73247 1.39492 m .71514 1.40897 L .71788 1.39964 L F
.287 0 0 r
.73792 1.40105 m .69085 1.41514 L .7387 1.40162 L F
.463 0 0 r
.73798 1.40182 m .73796 1.40158 L .73825 1.40175 L F
.73798 1.40182 m .73825 1.40175 L .73939 1.40242 L F
.545 .883 0 r
.70667 1.41193 m .70118 1.41458 L .6902 1.41694 L F
.71335 1.41008 m .71247 1.41368 L .70239 1.41667 L F
.71457 1.40998 m .71247 1.41368 L .71335 1.41008 L F
.68622 1.4178 m .6839 1.4183 L .69304 1.41557 L F
.74307 1.40441 m .7439 1.4045 L .73969 1.40543 L F
.7439 1.4045 m .74006 1.40537 L .73969 1.40543 L F
.69313 1.41605 m .6902 1.41694 L .69311 1.41591 L F
.6902 1.41694 m .68861 1.41729 L .69311 1.41591 L F
.69308 1.41576 m .68684 1.41767 L .68622 1.4178 L F
.71488 1.40943 m .69313 1.41605 L .71499 1.40923 L F
.69313 1.41605 m .69311 1.41591 L .71499 1.40923 L F
.13 0 0 r
.74346 1.40445 m .68659 1.41744 L .74421 1.40443 L F
.545 .883 0 r
.71499 1.40923 m .69311 1.41591 L .69308 1.41576 L F
.307 0 0 r
.74346 1.40445 m .71833 1.40967 L .68659 1.41744 L F
.545 .883 0 r
.7392 1.40202 m .71499 1.40923 L .71514 1.40897 L F
.7392 1.40202 m .71488 1.40943 L .71499 1.40923 L F
.463 0 0 r
.75582 1.6763 m .73798 1.40182 L .73939 1.40242 L F
.74147 1.40483 m .73939 1.40242 L .74141 1.40361 L F
.545 .883 0 r
.7439 1.4045 m .74446 1.40456 L .74006 1.40537 L F
.463 0 0 r
.75582 1.6763 m .73939 1.40242 L .74147 1.40483 L F
.73796 1.40158 m .73792 1.40105 L .7396 1.40229 L F
.73796 1.40158 m .7396 1.40229 L .74141 1.40361 L F
.64 .768 0 r
.71788 1.39964 m .68097 1.41217 L .68033 1.4118 L F
.224 0 0 r
.69158 1.41134 m .69157 1.41135 L .69158 1.41134 L F
.64 .768 0 r
.71788 1.39964 m .68644 1.41725 L .67933 1.41273 L F
.73247 1.39492 m .67947 1.4113 L .67892 1.41099 L F
.73247 1.39492 m .68033 1.4118 L .67947 1.4113 L F
.305 0 0 r
.73296 1.39557 m .67401 1.41196 L .73532 1.39845 L F
.68006 1.41012 m .67401 1.41196 L .73296 1.39557 L F
.64 .657 0 r
.7089 1.40136 m .73247 1.39492 L .70838 1.40188 L F
.73214 1.39436 m .73247 1.39492 L .7089 1.40136 L F
.64 .768 0 r
.67933 1.41273 m .68511 1.41641 L .68244 1.4172 L F
.287 0 0 r
.73792 1.40105 m .67943 1.41774 L .69085 1.41514 L F
.301 0 0 r
.73784 1.40096 m .67943 1.41774 L .73792 1.40105 L F
.298 0 0 r
.73784 1.40096 m .67801 1.41645 L .67943 1.41774 L F
.301 0 0 r
.73532 1.39845 m .67801 1.41645 L .73784 1.40096 L F
.64 .768 0 r
.68033 1.4118 m .67563 1.41342 L .67556 1.41335 L F
.303 0 0 r
.73532 1.39845 m .67401 1.41196 L .67801 1.41645 L F
.457 0 0 r
.75582 1.6763 m .73203 1.39464 L .73544 1.40001 L F
.73203 1.39464 m .73201 1.3944 L .73235 1.39495 L F
.73203 1.39464 m .73235 1.39495 L .73544 1.40001 L F
.73544 1.40001 m .73235 1.39495 L .73532 1.39845 L F
.73235 1.39495 m .73296 1.39557 L .73532 1.39845 L F
.304 0 0 r
.67885 1.4104 m .67387 1.41178 L .67394 1.41187 L F
.419 0 0 r
.69193 1.40173 m .6919 1.40075 L .69193 1.4021 L F
.6919 1.40075 m .69187 1.4002 L .69193 1.4021 L F
.511 .249 0 r
.6966 1.40089 m .7001 1.39983 L .69194 1.40142 L F
.259 0 0 r
.69193 1.4021 m .69187 1.4002 L .7003 1.39993 L F
.64 .657 0 r
.6947 1.39454 m .70794 1.40165 L .67392 1.41185 L F
.70794 1.40165 m .70838 1.40188 L .67659 1.41108 L F
.70794 1.40165 m .67659 1.41108 L .67392 1.41185 L F
.297 0 0 r
.71553 1.3902 m .72581 1.38504 L .72495 1.38359 L F
.299 0 0 r
.70397 1.39242 m .67514 1.39268 L .67596 1.39312 L F
.64 .657 0 r
.72522 1.38418 m .70838 1.40188 L .6947 1.39454 L F
.72602 1.38391 m .72544 1.3845 L .72522 1.38418 L F
.72544 1.3845 m .70838 1.40188 L .72522 1.38418 L F
.305 0 0 r
.7313 1.39353 m .67885 1.4104 L .73201 1.3944 L F
.64 .657 0 r
.72648 1.3847 m .73214 1.39436 L .72405 1.38592 L F
.297 0 0 r
.71553 1.3902 m .72844 1.38941 L .72581 1.38504 L F
.64 .657 0 r
.72602 1.38391 m .72648 1.3847 L .72405 1.38592 L F
.456 0 0 r
.7134 1.3593 m .71361 1.35986 L .71374 1.36156 L F
.603 .483 0 r
.75271 1.36992 m .69075 1.38554 L .69077 1.38565 L F
.625 .567 0 r
.7179 1.37131 m .68439 1.39099 L .66787 1.38874 L F
.71811 1.37179 m .68439 1.39099 L .7179 1.37131 L F
.68439 1.39099 m .67514 1.39268 L .66787 1.38874 L F
.57 .387 0 r
.74999 1.37198 m .71645 1.38108 L .6955 1.38745 L F
.276 0 0 r
.74999 1.37198 m .71645 1.38108 L .72843 1.37632 L F
.625 .567 0 r
.72065 1.37035 m .72602 1.38391 L .7252 1.38415 L F
.71929 1.37128 m .7252 1.38415 L .68235 1.39658 L F
.72065 1.37035 m .7252 1.38415 L .71929 1.37128 L F
.71811 1.37179 m .68235 1.39658 L .67836 1.39442 L F
.72065 1.37035 m .71821 1.37202 L .71811 1.37179 L F
.71821 1.37202 m .68235 1.39658 L .71811 1.37179 L F
.456 0 0 r
.71337 1.35924 m .7134 1.3593 L .71353 1.36108 L F
.297 0 0 r
.67514 1.39268 m .72495 1.38359 L .72437 1.38264 L F
.625 .567 0 r
.67836 1.39442 m .66649 1.40118 L .66787 1.38874 L F
.297 0 0 r
.6623 1.39347 m .67514 1.39268 L .72437 1.38264 L F
.451 0 0 r
.72439 1.38297 m .72437 1.38264 L .72581 1.38504 L F
.64 .657 0 r
.72602 1.38391 m .70063 1.39182 L .69948 1.39161 L F
.298 0 0 r
.70762 1.39308 m .7295 1.39095 L .70696 1.39296 L F
.64 .657 0 r
.72602 1.38391 m .70199 1.39207 L .70099 1.39188 L F
.298 0 0 r
.70397 1.39242 m .7295 1.39095 L .72844 1.38941 L F
.70696 1.39296 m .7295 1.39095 L .70397 1.39242 L F
.299 0 0 r
.70397 1.39242 m .72844 1.38941 L .71553 1.3902 L F
.64 .657 0 r
.70063 1.39182 m .67639 1.39937 L .69948 1.39161 L F
.434 0 0 r
.65807 1.38523 m .65544 1.38066 L .65519 1.38748 L F
.64 .657 0 r
.66801 1.40198 m .53847 1.44232 L .66769 1.40162 L F
.625 .567 0 r
.66632 1.40086 m .66444 1.40178 L .5364 1.43891 L F
.66129 1.39103 m .5364 1.43891 L .53487 1.43509 L F
.64 .657 0 r
.67647 1.40072 m .6691 1.40322 L .67553 1.39999 L F
.6691 1.40322 m .5411 1.44663 L .66843 1.40245 L F
.6691 1.40322 m .66843 1.40245 L .67553 1.39999 L F
.434 0 0 r
.65499 1.38726 m .65544 1.38066 L .65524 1.38031 L F
.406 0 0 r
.61443 1.32527 m .63811 1.33256 L .60945 1.27323 L F
.625 .567 0 r
.66561 1.38837 m .53364 1.43205 L .53348 1.43164 L F
.66564 1.38841 m .53364 1.43205 L .66561 1.38837 L F
.68137 1.38331 m .6657 1.38848 L .68129 1.38324 L F
.6657 1.38848 m .53364 1.43205 L .66564 1.38841 L F
.6657 1.38848 m .66564 1.38841 L .68129 1.38324 L F
.53364 1.43205 m .4619 1.46052 L .46019 1.45628 L F
.38 0 0 r
.60909 1.27248 m .60907 1.27244 L .60923 1.31898 L F
.625 .567 0 r
.6657 1.38848 m .53487 1.43509 L .53364 1.43205 L F
.68137 1.38331 m .66593 1.38876 L .6657 1.38848 L F
.66593 1.38876 m .53487 1.43509 L .6657 1.38848 L F
.406 0 0 r
.60945 1.27323 m .60909 1.27248 L .60961 1.31932 L F
.625 .567 0 r
.68196 1.38383 m .53487 1.43509 L .68137 1.38331 L F
.406 0 0 r
.60992 1.3197 m .60961 1.31932 L .61272 1.60036 L F
.60945 1.27323 m .60961 1.31932 L .60992 1.3197 L F
.38 0 0 r
.60925 1.319 m .60923 1.31898 L .61027 1.61107 L F
.60909 1.27248 m .60923 1.31898 L .60925 1.319 L F
.507 .242 0 r
.71233 1.34324 m .71233 1.34324 L .66858 1.35606 L F
.71233 1.34324 m .66858 1.35606 L .66858 1.35606 L F
.432 0 0 r
.71225 1.35102 m .71224 1.35099 L .71231 1.34345 L F
.71231 1.34345 m .71231 1.34345 L .71231 1.34308 L F
.71225 1.35102 m .71231 1.34345 L .71231 1.34345 L F
.507 .242 0 r
.71645 1.33125 m .67058 1.34729 L .67076 1.3465 L F
.238 0 0 r
.68953 1.34031 m .70715 1.34145 L .70597 1.33673 L F
.70715 1.34145 m .71232 1.34178 L .70597 1.33673 L F
.70597 1.33673 m .71232 1.34178 L .71288 1.33522 L F
.361 0 0 r
.71794 1.32456 m .65807 1.34413 L .65903 1.34269 L F
.71794 1.32457 m .65807 1.34413 L .71794 1.32456 L F
.439 0 0 r
.71769 1.32461 m .71777 1.32458 L .7176 1.32478 L F
.361 0 0 r
.71811 1.32454 m .65807 1.34413 L .71813 1.32451 L F
.507 .242 0 r
.71645 1.33125 m .65438 1.34949 L .65438 1.34948 L F
.361 0 0 r
.65881 1.34276 m .65883 1.34274 L .71769 1.32461 L F
.055 0 0 r
.65835 1.34247 m .71589 1.32671 L .70094 1.33041 L F
.507 .242 0 r
.67076 1.3465 m .65685 1.35143 L .6569 1.35112 L F
.68829 1.33989 m .6586 1.34905 L .68771 1.33969 L F
.6586 1.34905 m .65428 1.35038 L .65832 1.34909 L F
.6586 1.34905 m .65832 1.34909 L .68771 1.33969 L F
.68873 1.34004 m .67926 1.34366 L .65434 1.35095 L F
.67926 1.34366 m .65417 1.35203 L .6542 1.35183 L F
.67926 1.34366 m .6542 1.35183 L .65434 1.35095 L F
.71361 1.33212 m .65428 1.35038 L .71361 1.33208 L F
.71645 1.33125 m .65625 1.35034 L .65645 1.34972 L F
.21 0 0 r
.65424 1.34994 m .71232 1.34178 L .69819 1.34327 L F
.507 .242 0 r
.71361 1.33208 m .68829 1.33989 L .68771 1.33969 L F
.238 0 0 r
.69819 1.34327 m .71232 1.34178 L .69745 1.34301 L F
.507 .242 0 r
.71645 1.33125 m .68941 1.34027 L .68873 1.34004 L F
.238 0 0 r
.69745 1.34301 m .71232 1.34178 L .68953 1.34031 L F
.219 0 0 r
.68953 1.34031 m .71288 1.33522 L .71357 1.33247 L F
.249 0 0 r
.65424 1.34994 m .71233 1.34324 L .71232 1.34178 L F
.507 .242 0 r
.65434 1.35095 m .65422 1.35098 L .65422 1.35098 L F
.233 0 0 r
.65333 1.35393 m .71233 1.34324 L .65424 1.34994 L F
.248 0 0 r
.65289 1.36066 m .71233 1.34324 L .65333 1.35393 L F
.436 0 0 r
.71136 1.3364 m .7123 1.3434 L .71131 1.33611 L F
.7123 1.3434 m .71231 1.34345 L .7123 1.3434 L F
.7123 1.3434 m .7123 1.3434 L .71131 1.33611 L F
.71161 1.34921 m .71078 1.35601 L .70541 1.33447 L F
.055 0 0 r
.71589 1.32671 m .7159 1.3267 L .70094 1.33041 L F
0 0 0 r
.71099 1.32624 m .7133 1.32565 L .68557 1.33385 L F
.115 0 0 r
.70094 1.33041 m .7042 1.32961 L .70413 1.32934 L F
.7042 1.32961 m .71603 1.32667 L .70413 1.32934 L F
.70413 1.32934 m .71603 1.32667 L .7176 1.32478 L F
.199 0 0 r
.70385 1.32792 m .70228 1.32848 L .70105 1.32883 L F
.181 0 0 r
.71589 1.32671 m .71429 1.33036 L .71603 1.32667 L F
.65835 1.34247 m .71427 1.33036 L .71589 1.32671 L F
.71427 1.33036 m .71429 1.33036 L .71589 1.32671 L F
.361 0 0 r
.65903 1.34269 m .65852 1.34286 L .65853 1.34284 L F
.65881 1.34276 m .65846 1.34287 L .65883 1.34274 L F
.65846 1.34287 m .65847 1.34285 L .65883 1.34274 L F
.148 0 0 r
.65644 1.34497 m .71427 1.33037 L .65835 1.34247 L F
.71427 1.33037 m .71429 1.33036 L .71427 1.33036 L F
.71427 1.33037 m .71427 1.33036 L .65835 1.34247 L F
.196 0 0 r
.65519 1.34779 m .71429 1.33036 L .65644 1.34497 L F
.444 0 0 r
.71507 1.32735 m .71404 1.3307 L .71338 1.32867 L F
.71404 1.3307 m .71386 1.33127 L .71382 1.33103 L F
.71404 1.3307 m .71382 1.33103 L .71338 1.32867 L F
.438 0 0 r
.71039 1.32788 m .71265 1.33377 L .71149 1.3358 L F
0 0 0 r
.67327 1.33749 m .718 1.32452 L .66095 1.34131 L F
.718 1.32452 m .71799 1.32452 L .66095 1.34131 L F
.71818 1.32447 m .71814 1.32448 L .66095 1.34131 L F
.7196 1.32405 m .71957 1.32406 L .71818 1.32447 L F
.71821 1.32445 m .71818 1.32447 L .67327 1.33749 L F
.7196 1.32405 m .71818 1.32447 L .71821 1.32445 L F
.70489 1.32737 m .66543 1.33911 L .66608 1.33879 L F
.70534 1.32728 m .66543 1.33911 L .70489 1.32737 L F
.199 0 0 r
.66605 1.33917 m .66512 1.33912 L .66512 1.33912 L F
0 0 0 r
.67339 1.33675 m .66448 1.33949 L .66497 1.33925 L F
.6802 1.3348 m .66448 1.33949 L .67339 1.33675 L F
.67331 1.33693 m .66349 1.33987 L .67352 1.33679 L F
.66349 1.33987 m .66392 1.33967 L .67352 1.33679 L F
.67352 1.33679 m .66438 1.33953 L .66448 1.33949 L F
.115 0 0 r
.66138 1.34023 m .67819 1.33606 L .71795 1.32437 L F
.67819 1.33606 m .71556 1.32522 L .71795 1.32437 L F
0 0 0 r
.70664 1.32701 m .7067 1.327 L .7067 1.327 L F
.7067 1.327 m .72 1.32309 L .7067 1.327 L F
.7067 1.327 m .72 1.32309 L .7213 1.32229 L F
.72375 1.32183 m .70534 1.32728 L .70489 1.32737 L F
.199 0 0 r
.70385 1.32792 m .70641 1.32701 L .72 1.32309 L F
0 0 0 r
.72 1.32309 m .70641 1.32701 L .70373 1.32779 L F
.199 0 0 r
.69495 1.33058 m .70641 1.32701 L .70385 1.32792 L F
.68851 1.33242 m .70641 1.32701 L .69495 1.33058 L F
0 0 0 r
.69884 1.32925 m .6802 1.3348 L .69504 1.33034 L F
.69504 1.33034 m .6802 1.3348 L .67339 1.33675 L F
.447 0 0 r
.6655 1.29936 m .66615 1.33865 L .66841 1.33761 L F
.199 0 0 r
.68851 1.33242 m .66445 1.33909 L .70641 1.32701 L F
.66572 1.33895 m .66445 1.33909 L .68851 1.33242 L F
.66512 1.33912 m .66445 1.33909 L .66445 1.33909 L F
.66512 1.33912 m .66445 1.33909 L .66512 1.33912 L F
.051 0 0 r
.72 1.32309 m .66183 1.3399 L .66138 1.34023 L F
.199 0 0 r
.69495 1.33058 m .70385 1.32792 L .70105 1.32883 L F
.012 0 0 r
.66138 1.34023 m .71795 1.32437 L .72 1.32309 L F
.436 0 0 r
.70907 1.32846 m .70297 1.32469 L .70178 1.26903 L F
.71161 1.34921 m .70494 1.33027 L .70907 1.32846 L F
0 0 0 r
.70641 1.32701 m .66445 1.33909 L .70373 1.32779 L F
.436 0 0 r
.70494 1.33027 m .70297 1.32469 L .70907 1.32846 L F
.438 0 0 r
.70171 1.2655 m .71162 1.32734 L .71039 1.32788 L F
.71162 1.32734 m .71265 1.33377 L .71039 1.32788 L F
0 0 0 r
.718 1.32452 m .71818 1.32447 L .71799 1.32452 L F
.71818 1.32447 m .71957 1.32406 L .71814 1.32448 L F
.436 0 0 r
.71231 1.34345 m .71161 1.34921 L .70907 1.32846 L F
.71012 1.328 m .70907 1.32846 L .70178 1.26903 L F
.71231 1.34345 m .70907 1.32846 L .71012 1.328 L F
.70621 1.33389 m .70541 1.33447 L .70297 1.32469 L F
.71161 1.34921 m .70541 1.33447 L .70621 1.33389 L F
.625 .567 0 r
.71923 1.37082 m .68196 1.38383 L .68137 1.38331 L F
.71924 1.37084 m .68196 1.38383 L .71923 1.37082 L F
.72065 1.37035 m .68137 1.38331 L .68129 1.38324 L F
.64 .657 0 r
.67639 1.39937 m .66801 1.40198 L .67211 1.40023 L F
.66801 1.40198 m .66769 1.40162 L .67211 1.40023 L F
.68638 1.39736 m .67647 1.40072 L .67935 1.39877 L F
.72602 1.38391 m .66961 1.40188 L .66931 1.40158 L F
.453 0 0 r
.67392 1.41185 m .67394 1.41187 L .67387 1.41178 L F
.64 .657 0 r
.6947 1.39454 m .67392 1.41185 L .66836 1.40347 L F
.301 0 0 r
.66693 1.4019 m .7295 1.39095 L .70762 1.39308 L F
.66693 1.4019 m .70762 1.39308 L .66836 1.40099 L F
.304 0 0 r
.7313 1.39353 m .6712 1.40829 L .67387 1.41178 L F
.7313 1.39353 m .67387 1.41178 L .67885 1.4104 L F
.625 .567 0 r
.68129 1.38324 m .66564 1.38841 L .66561 1.38837 L F
.66561 1.38837 m .6614 1.38975 L .66561 1.38837 L F
.6614 1.38975 m .6614 1.38975 L .66561 1.38837 L F
.66561 1.38837 m .66561 1.38837 L .68129 1.38324 L F
.66561 1.38837 m .6614 1.38975 L .66561 1.38837 L F
.6614 1.38975 m .6614 1.38975 L .66561 1.38837 L F
.66561 1.38837 m .66561 1.38837 L .68129 1.38323 L F
.293 0 0 r
.66037 1.38967 m .70415 1.3801 L .70407 1.37642 L F
.70415 1.3801 m .7205 1.37653 L .70407 1.37642 L F
.70407 1.37642 m .7205 1.37653 L .71906 1.37188 L F
.625 .567 0 r
.71784 1.37117 m .70252 1.37616 L .68583 1.38048 L F
.293 0 0 r
.66037 1.38967 m .71922 1.37183 L .69062 1.37924 L F
.304 0 0 r
.73035 1.39216 m .6712 1.40829 L .7313 1.39353 L F
.302 0 0 r
.73035 1.39216 m .67096 1.40793 L .6712 1.40829 L F
.303 0 0 r
.7295 1.39095 m .67096 1.40793 L .73035 1.39216 L F
.7295 1.39095 m .73035 1.39216 L .73035 1.39216 L F
.545 .883 0 r
.70118 1.41458 m .68806 1.42092 L .6902 1.41694 L F
.224 0 0 r
.72991 1.4084 m .68689 1.42009 L .71432 1.41312 L F
.285 0 0 r
.72991 1.4084 m .68812 1.41739 L .68897 1.41953 L F
.302 0 0 r
.7295 1.39095 m .66727 1.4024 L .67096 1.40793 L F
.64 .657 0 r
.66931 1.40158 m .66728 1.40223 L .66727 1.40221 L F
.302 0 0 r
.66693 1.4019 m .66727 1.4024 L .7295 1.39095 L F
.454 0 0 r
.72844 1.38941 m .7295 1.39095 L .73624 1.65467 L F
.72844 1.38941 m .7295 1.39095 L .72844 1.38941 L F
.625 .567 0 r
.66138 1.391 m .66238 1.39301 L .66129 1.39103 L F
.66083 1.38975 m .66069 1.38979 L .66069 1.38979 L F
.6613 1.38959 m .66083 1.38975 L .66083 1.38975 L F
.294 0 0 r
.6623 1.39347 m .72122 1.37637 L .66037 1.38967 L F
.292 0 0 r
.6623 1.39347 m .72176 1.37761 L .72122 1.37637 L F
.296 0 0 r
.72437 1.38264 m .72176 1.37761 L .6623 1.39347 L F
.436 0 0 r
.71078 1.35601 m .7047 1.40606 L .70336 1.34299 L F
0 0 0 r
.70373 1.32779 m .66445 1.33909 L .66197 1.33986 L F
.436 0 0 r
.71078 1.35601 m .70336 1.34299 L .70297 1.32469 L F
.625 .567 0 r
.72065 1.37035 m .71924 1.37084 L .71923 1.37082 L F
.53487 1.43509 m .4619 1.46052 L .53364 1.43205 L F
.484 .343 .447 r
.52866 1.42382 m .52797 1.43478 L .5268 1.41503 L F
.52781 1.41754 m .5268 1.41503 L .52628 1.40628 L F
.52866 1.42382 m .5268 1.41503 L .52781 1.41754 L F
.406 0 0 r
.63093 1.49761 m .61443 1.32527 L .61272 1.60036 L F
.61443 1.32527 m .60945 1.27323 L .60992 1.3197 L F
.61443 1.32527 m .60992 1.3197 L .61272 1.60036 L F
.63093 1.49761 m .63721 1.35335 L .61443 1.32527 L F
.63721 1.35335 m .63811 1.33256 L .61443 1.32527 L F
.38 0 0 r
.60961 1.31932 m .60925 1.319 L .61027 1.61107 L F
.434 0 0 r
.64563 1.65116 m .65519 1.38748 L .65499 1.38726 L F
.65519 1.38748 m .65544 1.38066 L .65499 1.38726 L F
.65782 1.39046 m .65519 1.38748 L .64563 1.65116 L F
.65807 1.38523 m .65519 1.38748 L .65782 1.39046 L F
.64 .657 0 r
.67639 1.39937 m .67211 1.40023 L .69948 1.39161 L F
.108 0 0 r
.72154 1.4269 m .72961 1.7886 L .74284 1.77717 L F
.72631 1.79144 m .72961 1.7886 L .72154 1.4269 L F
.456 0 0 r
.71351 1.36103 m .71353 1.36108 L .73624 1.65467 L F
.71337 1.35924 m .71353 1.36108 L .71351 1.36103 L F
.451 0 0 r
.72442 1.38369 m .72439 1.38297 L .7248 1.38362 L F
.72442 1.38369 m .7248 1.38362 L .72539 1.38457 L F
.73624 1.65467 m .72442 1.38369 L .72539 1.38457 L F
.72849 1.39131 m .72539 1.38457 L .72844 1.38941 L F
.73624 1.65467 m .72539 1.38457 L .72849 1.39131 L F
.456 0 0 r
.71353 1.36108 m .71374 1.36156 L .73624 1.65467 L F
.7134 1.3593 m .71374 1.36156 L .71353 1.36108 L F
.625 .567 0 r
.72065 1.37035 m .71811 1.37179 L .7179 1.37131 L F
.68439 1.39099 m .67836 1.39442 L .67514 1.39268 L F
.451 0 0 r
.72439 1.38297 m .72581 1.38504 L .72844 1.38941 L F
.457 0 0 r
.75582 1.6763 m .7313 1.39353 L .73201 1.3944 L F
.299 0 0 r
.67596 1.39312 m .67514 1.39268 L .6623 1.39347 L F
.437 0 0 r
.65782 1.39046 m .64563 1.65116 L .6591 1.39196 L F
.65782 1.39046 m .6591 1.39196 L .65933 1.38751 L F
.301 0 0 r
.66693 1.4019 m .66836 1.40099 L .66661 1.40134 L F
.66836 1.40099 m .67588 1.39618 L .66661 1.40134 L F
.64 .657 0 r
.69948 1.39161 m .67211 1.40023 L .66444 1.40178 L F
.625 .567 0 r
.67836 1.39442 m .68235 1.39658 L .66649 1.40118 L F
.299 0 0 r
.66425 1.39732 m .6801 1.39536 L .6623 1.39347 L F
.6801 1.39536 m .67596 1.39312 L .6623 1.39347 L F
.64 .657 0 r
.70099 1.39188 m .69695 1.39377 L .69217 1.39469 L F
.70199 1.39207 m .69695 1.39377 L .70099 1.39188 L F
.298 0 0 r
.66425 1.39732 m .67588 1.39618 L .6801 1.39536 L F
.64 .657 0 r
.69217 1.39469 m .68638 1.39736 L .67935 1.39877 L F
.69695 1.39377 m .68638 1.39736 L .69217 1.39469 L F
.301 0 0 r
.66632 1.40085 m .67588 1.39618 L .66425 1.39732 L F
.625 .567 0 r
.66632 1.40086 m .66649 1.40118 L .66444 1.40178 L F
.53487 1.43509 m .5364 1.43891 L .4619 1.46052 L F
.437 0 0 r
.65933 1.38751 m .6591 1.39196 L .66035 1.39013 L F
.6591 1.39196 m .64563 1.65116 L .66017 1.39322 L F
.6591 1.39196 m .66017 1.39322 L .66035 1.39013 L F
.406 0 0 r
.639 1.37159 m .6365 1.36965 L .63093 1.49761 L F
.63995 1.35673 m .6365 1.36965 L .639 1.37159 L F
.445 0 0 r
.66649 1.40118 m .66425 1.39732 L .66428 1.39827 L F
.66632 1.40085 m .66425 1.39732 L .66649 1.40118 L F
.66693 1.4019 m .66661 1.40134 L .67185 1.66716 L F
.66661 1.40134 m .66428 1.39827 L .67185 1.66716 L F
.426 0 0 r
.6538 1.37788 m .65232 1.37557 L .65211 1.38422 L F
.65357 1.38569 m .65211 1.38422 L .64563 1.65116 L F
.6538 1.37788 m .65211 1.38422 L .65357 1.38569 L F
.65398 1.37185 m .65232 1.37557 L .6538 1.37788 L F
.406 0 0 r
.6411 1.33874 m .63811 1.33256 L .63721 1.35335 L F
.6411 1.33874 m .63721 1.35335 L .63995 1.35673 L F
.426 0 0 r
.64814 1.39318 m .64246 1.43258 L .64855 1.39342 L F
.64814 1.39318 m .64855 1.39342 L .6525 1.36804 L F
.305 0 0 r
.67759 1.4108 m .67401 1.41196 L .68006 1.41012 L F
.64 .768 0 r
.68636 1.40839 m .67759 1.4108 L .68105 1.40979 L F
.68105 1.40979 m .67826 1.41061 L .67825 1.4106 L F
.426 0 0 r
.65044 1.36275 m .64154 1.36925 L .64184 1.38954 L F
.64704 1.39255 m .64184 1.38954 L .64246 1.43258 L F
.65044 1.36275 m .64184 1.38954 L .64704 1.39255 L F
.64855 1.39342 m .64246 1.43258 L .64917 1.39378 L F
.64855 1.39342 m .64917 1.39378 L .65232 1.37557 L F
.304 0 0 r
.67759 1.4108 m .67394 1.41187 L .67401 1.41196 L F
.484 .343 .447 r
.5364 1.43891 m .54434 1.46514 L .53495 1.43652 L F
.5364 1.43891 m .53495 1.43652 L .53276 1.42985 L F
.5364 1.43891 m .53495 1.43652 L .5364 1.43891 L F
.453 0 0 r
.67121 1.40937 m .67392 1.41185 L .6712 1.40829 L F
.67392 1.41185 m .67387 1.41178 L .6712 1.40829 L F
.67185 1.66716 m .67401 1.41196 L .67394 1.41187 L F
.67185 1.66716 m .67394 1.41187 L .67121 1.40937 L F
.426 0 0 r
.65184 1.39532 m .64246 1.43258 L .64563 1.65116 L F
.65232 1.37557 m .64917 1.39378 L .65184 1.39532 L F
.64917 1.39378 m .64246 1.43258 L .65184 1.39532 L F
.457 0 0 r
.67397 1.41642 m .67801 1.41645 L .67401 1.41196 L F
.67185 1.66716 m .67798 1.41781 L .67397 1.41642 L F
.67798 1.41781 m .67801 1.41645 L .67397 1.41642 L F
.461 0 0 r
.67942 1.41838 m .67798 1.41781 L .67185 1.66716 L F
.67943 1.41774 m .67798 1.41781 L .67942 1.41838 L F
.285 0 0 r
.68478 1.42067 m .68091 1.41894 L .68388 1.42091 L F
.68091 1.41894 m .68084 1.41896 L .68388 1.42091 L F
.545 .883 0 r
.68242 1.41934 m .68585 1.42136 L .68213 1.41943 L F
.68242 1.41934 m .68606 1.42148 L .68242 1.41934 L F
.285 0 0 r
.68144 1.41883 m .68091 1.41894 L .68478 1.42067 L F
.461 0 0 r
.67185 1.66716 m .68061 1.41885 L .67942 1.41838 L F
.68061 1.41885 m .68061 1.41881 L .67942 1.41838 L F
.466 0 0 r
.68602 1.42146 m .68605 1.42142 L .68598 1.42144 L F
.545 .883 0 r
.68578 1.41829 m .68607 1.42149 L .68242 1.41934 L F
.285 0 0 r
.68812 1.41739 m .68307 1.41848 L .68897 1.41953 L F
.545 .883 0 r
.71488 1.40943 m .71418 1.40973 L .70667 1.41193 L F
.105 0 0 r
.70784 1.41508 m .68793 1.42087 L .68801 1.42085 L F
0 0 0 r
.68728 1.42107 m .68717 1.42115 L .69375 1.41928 L F
.6882 1.4208 m .68818 1.42082 L .69375 1.41928 L F
.545 .883 0 r
.68864 1.42067 m .70239 1.41667 L .68806 1.42092 L F
.224 0 0 r
.68779 1.42076 m .68793 1.42087 L .70784 1.41508 L F
.68779 1.42076 m .70784 1.41508 L .71432 1.41312 L F
.545 .883 0 r
.71247 1.41368 m .71234 1.41392 L .69891 1.41779 L F
0 0 0 r
.69375 1.41928 m .6881 1.42089 L .68806 1.42092 L F
.545 .883 0 r
.71247 1.41368 m .69891 1.41779 L .68806 1.42092 L F
.64 .768 0 r
.71788 1.39964 m .71785 1.39973 L .71761 1.39979 L F
.38 0 0 r
.61272 1.60037 m .60994 1.349 L .61027 1.61107 L F
.60994 1.349 m .60961 1.31932 L .60968 1.34886 L F
.60994 1.349 m .60968 1.34886 L .61027 1.61107 L F
.484 .343 .447 r
.54049 1.45341 m .5374 1.44417 L .53749 1.44425 L F
.54434 1.46514 m .54046 1.4534 L .54049 1.45341 L F
.54046 1.4534 m .5374 1.44417 L .54049 1.45341 L F
.54908 1.45977 m .54646 1.45546 L .54646 1.45546 L F
.285 0 0 r
.68269 1.41856 m .68144 1.41883 L .68478 1.42067 L F
.64 .768 0 r
.68118 1.41868 m .68068 1.41885 L .68064 1.41881 L F
.285 0 0 r
.68118 1.41868 m .68061 1.41881 L .6807 1.41885 L F
.64 .768 0 r
.68145 1.41861 m .6807 1.41888 L .68068 1.41885 L F
.68145 1.41861 m .68068 1.41885 L .68118 1.41868 L F
.68145 1.41861 m .68122 1.41876 L .6807 1.41888 L F
.464 0 0 r
.68061 1.41885 m .68072 1.4189 L .68061 1.41881 L F
.68072 1.4189 m .68068 1.41885 L .68061 1.41881 L F
.67185 1.66716 m .68084 1.41905 L .68061 1.41885 L F
.68084 1.41905 m .68084 1.41896 L .68072 1.4189 L F
.68084 1.41905 m .68072 1.4189 L .68061 1.41885 L F
.64 .768 0 r
.6807 1.41888 m .68122 1.41876 L .68072 1.4189 L F
.68511 1.41641 m .6855 1.41665 L .68447 1.41694 L F
.238 0 0 r
.69085 1.41514 m .67943 1.41774 L .68472 1.41664 L F
.64 .768 0 r
.68447 1.41694 m .68644 1.41725 L .68285 1.41829 L F
.6855 1.41665 m .68644 1.41725 L .68447 1.41694 L F
.68145 1.41861 m .68285 1.41829 L .68122 1.41876 L F
.68511 1.41641 m .68285 1.41829 L .68145 1.41861 L F
.13 0 0 r
.68124 1.41867 m .68061 1.41881 L .68118 1.41868 L F
.224 0 0 r
.71432 1.41312 m .68689 1.42009 L .68779 1.42076 L F
.545 .883 0 r
.74275 1.40367 m .74277 1.40368 L .74079 1.40417 L F
.74275 1.40367 m .74446 1.40456 L .74275 1.40367 L F
.465 0 0 r
.74346 1.40445 m .74421 1.40443 L .74454 1.40464 L F
.74421 1.40443 m .74453 1.40442 L .74454 1.4046 L F
.74421 1.40443 m .74454 1.4046 L .74454 1.40464 L F
.7435 1.40526 m .74454 1.40464 L .75582 1.6763 L F
.74346 1.40445 m .74454 1.40464 L .7435 1.40526 L F
.545 .883 0 r
.74321 1.40355 m .7454 1.40439 L .74446 1.40456 L F
.74321 1.40355 m .74446 1.40456 L .74275 1.40367 L F
.465 0 0 r
.74454 1.40464 m .74454 1.4046 L .74458 1.40462 L F
0 0 0 r
.7454 1.40439 m .74585 1.40414 L .74494 1.40441 L F
.484 .343 .447 r
.55643 1.45887 m .55495 1.45963 L .55136 1.45713 L F
.464 0 0 r
.67185 1.66716 m .68388 1.42091 L .68084 1.41896 L F
.545 .883 0 r
.68585 1.42136 m .68607 1.42149 L .68213 1.41943 L F
.466 0 0 r
.68559 1.42178 m .68585 1.42147 L .68558 1.4214 L F
.69066 1.68549 m .68586 1.42162 L .68559 1.42178 L F
.68586 1.42162 m .68585 1.42147 L .68559 1.42178 L F
.484 .343 .447 r
.54908 1.45977 m .55012 1.46214 L .5461 1.45533 L F
.54646 1.45546 m .5461 1.45533 L .53641 1.43892 L F
.54908 1.45977 m .5461 1.45533 L .54646 1.45546 L F
.55495 1.45963 m .55204 1.46114 L .54821 1.45605 L F
.55495 1.45963 m .54821 1.45605 L .55136 1.45713 L F
.307 0 0 r
.68145 1.41861 m .67943 1.41774 L .68061 1.41881 L F
.68472 1.41664 m .67943 1.41774 L .68145 1.41861 L F
.441 0 0 r
.7297 1.64867 m .71283 1.35967 L .71332 1.36058 L F
.71283 1.35967 m .71272 1.35778 L .71332 1.36058 L F
.545 .883 0 r
.71499 1.40923 m .69308 1.41576 L .71514 1.40897 L F
.69308 1.41576 m .69304 1.41557 L .71514 1.40897 L F
.436 0 0 r
.71217 1.35843 m .70958 1.63486 L .71155 1.35735 L F
.71217 1.35843 m .71155 1.35735 L .71161 1.34921 L F
.625 .567 0 r
.71951 1.37072 m .71923 1.37081 L .71951 1.37072 L F
.71923 1.37081 m .71923 1.37081 L .71951 1.37072 L F
.432 0 0 r
.65326 1.39614 m .65429 1.37871 L .6538 1.37788 L F
.64563 1.65116 m .65373 1.39644 L .65326 1.39614 L F
.65373 1.39644 m .65429 1.37871 L .65326 1.39614 L F
.285 0 0 r
.68877 1.41949 m .68307 1.41848 L .68476 1.42065 L F
.68307 1.41848 m .68269 1.41856 L .68476 1.42065 L F
.484 .343 .447 r
.54734 1.45576 m .54908 1.45977 L .54646 1.45546 L F
.64 .768 0 r
.58128 1.44166 m .54532 1.45205 L .54456 1.4513 L F
.484 .343 .447 r
.52797 1.43478 m .52638 1.46017 L .52633 1.43315 L F
.52797 1.43478 m .52633 1.43315 L .52628 1.40628 L F
.5275 1.41124 m .52628 1.40628 L .52626 1.39777 L F
.52866 1.42382 m .52628 1.40628 L .5275 1.41124 L F
.601 .482 0 r
.71701 1.35589 m .71574 1.35627 L .71574 1.35626 L F
.423 0 0 r
.70178 1.26903 m .70297 1.32469 L .7016 1.2679 L F
.70297 1.32469 m .7047 1.40606 L .70287 1.32444 L F
.70297 1.32469 m .70287 1.32444 L .7016 1.2679 L F
.432 0 0 r
.6538 1.37788 m .65447 1.3732 L .65398 1.37185 L F
.65429 1.37871 m .65447 1.3732 L .6538 1.37788 L F
.426 0 0 r
.6525 1.36804 m .65152 1.37433 L .65232 1.37557 L F
.406 0 0 r
.64246 1.43258 m .64139 1.3585 L .63093 1.49761 L F
.64139 1.3585 m .6411 1.33874 L .63995 1.35673 L F
.64139 1.3585 m .63995 1.35673 L .63093 1.49761 L F
.293 0 0 r
.71773 1.37074 m .71862 1.37047 L .71744 1.36999 L F
.625 .567 0 r
.71902 1.37082 m .71786 1.3712 L .71784 1.37117 L F
.443 0 0 r
.73624 1.65467 m .71647 1.36647 L .7183 1.36999 L F
.71647 1.36647 m .71632 1.36429 L .7183 1.36999 L F
.44 0 0 r
.71534 1.36436 m .71647 1.36647 L .73624 1.65467 L F
.71499 1.35956 m .71647 1.36647 L .71534 1.36436 L F
.625 .567 0 r
.71923 1.37081 m .71886 1.37093 L .71886 1.37093 L F
.44 0 0 r
.71442 1.36139 m .71525 1.36315 L .71534 1.36436 L F
.71453 1.36286 m .71534 1.36436 L .73624 1.65467 L F
.71442 1.36139 m .71534 1.36436 L .71453 1.36286 L F
.445 0 0 r
.73624 1.65467 m .71863 1.37066 L .72138 1.37937 L F
.71863 1.37066 m .71862 1.37047 L .71875 1.3709 L F
.71863 1.37066 m .71875 1.3709 L .72138 1.37937 L F
.441 0 0 r
.71283 1.35967 m .71226 1.35106 L .71235 1.35132 L F
.7297 1.64867 m .71276 1.35953 L .71283 1.35967 L F
.71276 1.35953 m .71226 1.35106 L .71283 1.35967 L F
.445 0 0 r
.73624 1.65467 m .7183 1.36999 L .71863 1.37066 L F
.7183 1.36999 m .71828 1.3697 L .71863 1.37066 L F
.441 0 0 r
.7297 1.64867 m .70958 1.63486 L .71219 1.35847 L F
.71276 1.35953 m .71219 1.35847 L .71226 1.35106 L F
.7297 1.64867 m .71219 1.35847 L .71276 1.35953 L F
.625 .567 0 r
.71923 1.37081 m .71887 1.37093 L .71923 1.37081 L F
.71887 1.37093 m .71886 1.37093 L .71923 1.37081 L F
.38 0 0 r
.60961 1.31932 m .60909 1.27248 L .60925 1.319 L F
.437 0 0 r
.65985 1.38845 m .66035 1.39013 L .66037 1.38967 L F
.65966 1.3881 m .66035 1.39013 L .65985 1.38845 L F
.65933 1.38751 m .66035 1.39013 L .65966 1.3881 L F
.65933 1.38751 m .65966 1.3881 L .65949 1.38758 L F
.65811 1.38435 m .65807 1.38523 L .65933 1.38751 L F
.434 0 0 r
.65811 1.38435 m .65558 1.37687 L .65544 1.38066 L F
.65811 1.38435 m .65544 1.38066 L .65807 1.38523 L F
.65524 1.38031 m .65558 1.37687 L .65538 1.3763 L F
.65544 1.38066 m .65558 1.37687 L .65524 1.38031 L F
.38 0 0 r
.60909 1.27248 m .60905 1.26906 L .60907 1.27244 L F
.406 0 0 r
.6411 1.33874 m .64029 1.28258 L .63811 1.33256 L F
.426 0 0 r
.65265 1.3619 m .65196 1.36666 L .6525 1.36804 L F
.65402 1.37068 m .6525 1.36804 L .65398 1.37185 L F
.601 .482 0 r
.65801 1.37373 m .65508 1.37467 L .65506 1.37462 L F
.6719 1.36953 m .6581 1.37393 L .65801 1.37373 L F
.406 0 0 r
.60945 1.27323 m .64029 1.28258 L .60905 1.26906 L F
.63811 1.33256 m .64029 1.28258 L .60945 1.27323 L F
.38 0 0 r
.61027 1.61107 m .60907 1.27244 L .57319 1.25943 L F
.60907 1.27244 m .60905 1.26906 L .60641 1.26835 L F
.60907 1.27244 m .60641 1.26835 L .57319 1.25943 L F
.601 .482 0 r
.71701 1.35589 m .71575 1.35628 L .71574 1.35627 L F
.277 0 0 r
.65538 1.3763 m .7022 1.36189 L .66491 1.3719 L F
.055 0 0 r
.65835 1.34247 m .70094 1.33041 L .65875 1.34217 L F
.371 0 0 r
.6959 1.41952 m .69553 1.41942 L .70133 1.7053 L F
.449 0 0 r
.69693 1.48832 m .69568 1.42661 L .69457 1.42578 L F
.69568 1.42661 m .69565 1.42544 L .69457 1.42578 L F
.371 0 0 r
.6979 1.45204 m .69644 1.42636 L .69657 1.44658 L F
.69657 1.44658 m .69649 1.43372 L .69636 1.43305 L F
.70351 1.72569 m .69888 1.4998 L .69657 1.44658 L F
.423 0 0 r
.69948 1.31605 m .7047 1.40606 L .6913 1.5013 L F
.7016 1.2679 m .70287 1.32444 L .69948 1.31605 L F
.70287 1.32444 m .7047 1.40606 L .69948 1.31605 L F
.277 0 0 r
.65538 1.3763 m .66491 1.3719 L .65496 1.37457 L F
.426 0 0 r
.65143 1.35408 m .6487 1.35827 L .65044 1.36275 L F
.6487 1.35827 m .64154 1.36925 L .65044 1.36275 L F
.567 .384 0 r
.71416 1.35668 m .71424 1.35669 L .71416 1.35671 L F
.44 0 0 r
.71405 1.35637 m .71431 1.35783 L .71442 1.36139 L F
.71431 1.35783 m .71525 1.36315 L .7149 1.3624 L F
.71431 1.35783 m .7149 1.3624 L .71442 1.36139 L F
.432 0 0 r
.65447 1.3732 m .6547 1.37349 L .65402 1.37068 L F
.65532 1.37798 m .65478 1.37406 L .65447 1.3732 L F
.65478 1.37406 m .6547 1.37349 L .65447 1.3732 L F
.406 0 0 r
.60945 1.27323 m .60905 1.26906 L .60909 1.27248 L F
.601 .482 0 r
.71701 1.35589 m .71507 1.35661 L .71501 1.35654 L F
.363 0 0 r
.71326 1.35408 m .71309 1.35309 L .7132 1.35328 L F
.73624 1.65467 m .71315 1.35393 L .71326 1.35408 L F
.71315 1.35393 m .71309 1.35309 L .71326 1.35408 L F
.44 0 0 r
.71431 1.35783 m .71499 1.35956 L .71525 1.36315 L F
.601 .482 0 r
.71701 1.35589 m .7141 1.35742 L .71399 1.35701 L F
.44 0 0 r
.71405 1.35637 m .71417 1.35679 L .71431 1.35783 L F
.601 .482 0 r
.71436 1.35729 m .71438 1.35732 L .7141 1.35742 L F
.44 0 0 r
.71417 1.35679 m .71499 1.35956 L .71431 1.35783 L F
.567 .384 0 r
.71416 1.35671 m .71424 1.35669 L .71416 1.35672 L F
.432 0 0 r
.65429 1.37871 m .65532 1.37798 L .65447 1.3732 L F
.64563 1.65116 m .65524 1.38031 L .65429 1.37871 L F
.65524 1.38031 m .65532 1.37798 L .65429 1.37871 L F
.426 0 0 r
.65196 1.36666 m .65098 1.37348 L .65196 1.36666 L F
.65098 1.37348 m .64246 1.43257 L .65098 1.37348 L F
.65098 1.37348 m .65098 1.37348 L .65196 1.36666 L F
.65098 1.37348 m .64246 1.43257 L .64246 1.43258 L F
.65196 1.36666 m .65098 1.37348 L .65098 1.37348 L F
.65098 1.37348 m .64246 1.43257 L .65098 1.37348 L F
.625 .567 0 r
.71951 1.37072 m .71923 1.37081 L .71923 1.37081 L F
.436 0 0 r
.71078 1.35601 m .70958 1.63486 L .7047 1.40606 L F
.71161 1.34921 m .71155 1.35735 L .71078 1.35601 L F
.71155 1.35735 m .70958 1.63486 L .71078 1.35601 L F
.293 0 0 r
.71918 1.37185 m .72122 1.37637 L .71922 1.37183 L F
.445 0 0 r
.72138 1.37937 m .71875 1.3709 L .72122 1.37637 L F
.71875 1.3709 m .71922 1.37183 L .72122 1.37637 L F
.625 .567 0 r
.71904 1.37087 m .71878 1.37095 L .71902 1.37082 L F
.71878 1.37095 m .71876 1.37091 L .71902 1.37082 L F
.436 0 0 r
.71231 1.34345 m .71224 1.35099 L .71161 1.34921 L F
.601 .482 0 r
.71455 1.35727 m .71446 1.3573 L .71455 1.35726 L F
.71446 1.3573 m .71446 1.35729 L .71455 1.35726 L F
.426 0 0 r
.65265 1.3619 m .65196 1.36666 L .65196 1.36666 L F
.65196 1.36666 m .64704 1.39255 L .64814 1.39318 L F
.65265 1.3619 m .65184 1.36634 L .65196 1.36666 L F
.65184 1.36634 m .64704 1.39255 L .65196 1.36666 L F
.601 .482 0 r
.71711 1.35631 m .71455 1.35727 L .71455 1.35726 L F
.432 0 0 r
.71219 1.35847 m .71217 1.35843 L .71224 1.35099 L F
.71219 1.35847 m .71224 1.35099 L .71225 1.35102 L F
.441 0 0 r
.71322 1.35884 m .71235 1.35132 L .71288 1.35294 L F
.71272 1.35778 m .71235 1.35132 L .71322 1.35884 L F
.71235 1.35132 m .71227 1.35 L .71288 1.35294 L F
.71235 1.35132 m .71226 1.35106 L .71227 1.35 L F
.456 0 0 r
.71291 1.35304 m .71315 1.35393 L .71361 1.35986 L F
.71291 1.35304 m .71361 1.35986 L .7134 1.3593 L F
.44 0 0 r
.71437 1.35733 m .71499 1.35956 L .71405 1.35637 L F
.601 .482 0 r
.71455 1.35727 m .71933 1.37025 L .71862 1.37047 L F
.71455 1.35727 m .71862 1.37047 L .71464 1.35764 L F
.456 0 0 r
.71283 1.35199 m .71309 1.35309 L .71315 1.35393 L F
.71283 1.35199 m .71315 1.35393 L .71291 1.35304 L F
.71288 1.35294 m .71291 1.35304 L .7134 1.3593 L F
.71288 1.35294 m .7134 1.3593 L .71337 1.35924 L F
.7297 1.64867 m .71332 1.36058 L .73624 1.65467 L F
.71332 1.36058 m .71351 1.36103 L .73624 1.65467 L F
.625 .567 0 r
.72065 1.37035 m .71904 1.37087 L .71902 1.37082 L F
.436 0 0 r
.71453 1.36286 m .71326 1.35408 L .71405 1.35637 L F
.73624 1.65467 m .71384 1.36164 L .71453 1.36286 L F
.71384 1.36164 m .71326 1.35408 L .71453 1.36286 L F
.289 0 0 r
.66037 1.38967 m .69062 1.37924 L .65985 1.38845 L F
.426 0 0 r
.65184 1.36634 m .65044 1.36275 L .64704 1.39255 L F
.65265 1.3619 m .65044 1.36275 L .65184 1.36634 L F
.601 .482 0 r
.71711 1.35631 m .71949 1.37068 L .71455 1.35727 L F
.432 0 0 r
.71226 1.35106 m .71219 1.35847 L .71225 1.35102 L F
.71226 1.35106 m .71225 1.35102 L .71231 1.34308 L F
.71219 1.35847 m .70958 1.63486 L .71217 1.35843 L F
.625 .567 0 r
.72065 1.37035 m .71951 1.37072 L .71951 1.37072 L F
.484 .343 .447 r
.52889 1.42022 m .53382 1.44722 L .5274 1.44391 L F
.529 1.4184 m .5296 1.422 L .52889 1.42022 L F
.5296 1.422 m .53382 1.44722 L .52889 1.42022 L F
.483 .344 .456 r
.45888 1.45687 m .4619 1.46052 L .45773 1.45217 L F
.484 .343 .447 r
.53092 1.4299 m .53711 1.44387 L .53249 1.43928 L F
.5296 1.422 m .53411 1.43514 L .53092 1.4299 L F
.53411 1.43514 m .53711 1.44387 L .53092 1.4299 L F
.5322 1.42847 m .53711 1.44387 L .5296 1.422 L F
.426 0 0 r
.64814 1.39318 m .64704 1.39255 L .64246 1.43257 L F
.484 .343 .447 r
.53749 1.44425 m .5322 1.42847 L .53276 1.42985 L F
.5374 1.44417 m .5322 1.42847 L .53749 1.44425 L F
.54434 1.46514 m .54394 1.46535 L .53711 1.44387 L F
.5374 1.44417 m .53711 1.44387 L .5322 1.42847 L F
.54434 1.46514 m .53711 1.44387 L .5374 1.44417 L F
.321 .341 .872 r
.47929 1.47113 m .47089 1.47356 L .47204 1.47523 L F
.426 0 0 r
.65098 1.37348 m .65098 1.37348 L .64814 1.39318 L F
.64814 1.39318 m .64814 1.39318 L .64246 1.43258 L F
.65196 1.36666 m .64814 1.39318 L .64814 1.39318 L F
.484 .343 .447 r
.53249 1.43928 m .54394 1.46535 L .53741 1.46873 L F
.53711 1.44387 m .54394 1.46535 L .53249 1.43928 L F
.54394 1.46535 m .55357 1.49563 L .53741 1.46873 L F
.5274 1.44391 m .53741 1.46873 L .52638 1.46017 L F
.53382 1.44722 m .53741 1.46873 L .5274 1.44391 L F
.53741 1.46873 m .5396 1.48184 L .533 1.47102 L F
.53741 1.46873 m .533 1.47102 L .52638 1.46017 L F
.64 .768 0 r
.43778 1.48603 m .364 1.50884 L .38523 1.5012 L F
.43778 1.48603 m .38523 1.5012 L .46852 1.47125 L F
.483 .344 .456 r
.45888 1.45687 m .46438 1.46455 L .4619 1.46052 L F
.363 0 0 r
.71309 1.35309 m .71233 1.34324 L .7132 1.35328 L F
.432 0 0 r
.71233 1.34324 m .71231 1.34308 L .71232 1.34178 L F
.423 0 0 r
.70171 1.2655 m .70178 1.26903 L .7016 1.2679 L F
.567 .384 0 r
.71555 1.3423 m .71361 1.34293 L .7136 1.34287 L F
.424 0 0 r
.65289 1.36066 m .65176 1.35365 L .65275 1.36158 L F
.65289 1.36066 m .65275 1.36158 L .65299 1.36307 L F
.406 0 0 r
.63093 1.49761 m .61272 1.60036 L .61272 1.60037 L F
.484 .343 .447 r
.52454 1.39922 m .52574 1.39207 L .52592 1.39401 L F
.51555 1.43328 m .52426 1.39807 L .52454 1.39922 L F
.52426 1.39807 m .52574 1.39207 L .52454 1.39922 L F
.483 .344 .456 r
.44973 1.43775 m .44988 1.43646 L .43141 1.39945 L F
.484 .343 .447 r
.52592 1.39401 m .52777 1.38386 L .52719 1.38917 L F
.52574 1.39207 m .52777 1.38386 L .52592 1.39401 L F
.567 .384 0 r
.71555 1.3423 m .71236 1.3434 L .71235 1.34334 L F
.436 0 0 r
.71231 1.34301 m .71231 1.34308 L .71206 1.34032 L F
.71231 1.34308 m .71231 1.34345 L .71224 1.34258 L F
.71231 1.34308 m .71224 1.34258 L .71206 1.34032 L F
.71206 1.34032 m .71224 1.34258 L .71136 1.3364 L F
.71224 1.34258 m .71231 1.34345 L .71136 1.3364 L F
.567 .384 0 r
.71555 1.3423 m .71236 1.34347 L .71236 1.3434 L F
.456 0 0 r
.71304 1.35289 m .713 1.35187 L .71309 1.35309 L F
.71283 1.35199 m .713 1.35187 L .71304 1.35289 L F
.441 0 0 r
.71283 1.35199 m .71227 1.35 L .71233 1.34324 L F
.436 0 0 r
.71405 1.35637 m .71301 1.35077 L .71403 1.35613 L F
.71326 1.35408 m .71301 1.35077 L .71405 1.35637 L F
.601 .482 0 r
.71701 1.35589 m .71711 1.35631 L .71438 1.35732 L F
.71701 1.35589 m .71438 1.35732 L .71436 1.35729 L F
.456 0 0 r
.71288 1.35294 m .71283 1.35199 L .71291 1.35304 L F
.432 0 0 r
.65398 1.37185 m .65447 1.3732 L .65402 1.37068 L F
.65532 1.37798 m .65538 1.3763 L .65496 1.37457 L F
.65532 1.37798 m .65496 1.37457 L .65478 1.37406 L F
.277 0 0 r
.6547 1.37349 m .67638 1.3666 L .65402 1.37068 L F
.601 .482 0 r
.71701 1.35589 m .71427 1.35678 L .71426 1.35675 L F
.484 .343 .447 r
.529 1.4184 m .52866 1.42382 L .5275 1.41124 L F
.529 1.4184 m .5275 1.41124 L .52869 1.41605 L F
.436 0 0 r
.71108 1.33441 m .70178 1.26903 L .70171 1.2655 L F
.71231 1.34345 m .70178 1.26903 L .71108 1.33441 L F
.567 .384 0 r
.71555 1.3423 m .71701 1.35589 L .71424 1.35669 L F
.71555 1.3423 m .71424 1.35669 L .71236 1.34347 L F
.436 0 0 r
.71232 1.34178 m .71231 1.34301 L .71206 1.34032 L F
.484 .343 .447 r
.55204 1.46114 m .577 1.49431 L .55012 1.46214 L F
.58368 1.47958 m .55204 1.46114 L .55495 1.45963 L F
.55643 1.45887 m .58368 1.47958 L .55495 1.45963 L F
.38 0 0 r
.60454 1.63614 m .57319 1.25943 L .57581 1.62907 L F
.61314 1.63825 m .61027 1.61107 L .60454 1.63614 L F
.61027 1.61107 m .57319 1.25943 L .60454 1.63614 L F
.406 0 0 r
.63093 1.49761 m .61272 1.60037 L .61314 1.63825 L F
.38 0 0 r
.61314 1.63825 m .61272 1.60037 L .61027 1.61107 L F
.438 0 0 r
.71149 1.3358 m .71288 1.33522 L .71232 1.34178 L F
.71265 1.33377 m .71288 1.33522 L .71149 1.3358 L F
.361 0 0 r
.71813 1.32451 m .71794 1.32457 L .71794 1.32456 L F
.71957 1.32406 m .71811 1.32454 L .71813 1.32451 L F
.436 0 0 r
.71149 1.3358 m .71131 1.33611 L .70171 1.2655 L F
.71232 1.34178 m .71131 1.33611 L .71149 1.3358 L F
.507 .242 0 r
.71515 1.33186 m .7136 1.34287 L .71233 1.34324 L F
.71515 1.33186 m .71233 1.34324 L .71363 1.33257 L F
.71572 1.33159 m .7136 1.34287 L .71515 1.33186 L F
.464 0 0 r
.69066 1.68549 m .69011 1.42607 L .68941 1.42535 L F
.466 0 0 r
.69066 1.68549 m .68606 1.4215 L .68586 1.42162 L F
.68819 1.42274 m .68626 1.4216 L .69066 1.68549 L F
0 0 0 r
.6881 1.42089 m .68524 1.4217 L .68806 1.42092 L F
.466 0 0 r
.69066 1.68549 m .68558 1.4214 L .68388 1.42091 L F
.016 0 0 r
.68284 1.76463 m .68033 1.62691 L .68588 1.60245 L F
.459 0 0 r
.69066 1.68549 m .68388 1.42091 L .67185 1.66716 L F
.423 0 0 r
.6913 1.5013 m .70958 1.63486 L .68596 1.62244 L F
.7047 1.40606 m .70958 1.63486 L .6913 1.5013 L F
0 0 0 r
.66373 1.3398 m .65978 1.34152 L .66352 1.33986 L F
.65978 1.34152 m .65885 1.34193 L .66352 1.33986 L F
.66441 1.33959 m .65885 1.34193 L .66373 1.3398 L F
.055 0 0 r
.65941 1.34168 m .67819 1.33606 L .66138 1.34023 L F
.21 0 0 r
.65424 1.34994 m .69819 1.34327 L .65436 1.34967 L F
.507 .242 0 r
.68771 1.33969 m .65832 1.34909 L .65438 1.34949 L F
.68941 1.34027 m .67926 1.34366 L .68873 1.34004 L F
.031 0 0 r
.68827 1.42089 m .68817 1.42092 L .68827 1.42088 L F
.285 0 0 r
.68877 1.41949 m .68476 1.42065 L .68478 1.42067 L F
.68897 1.41953 m .68877 1.41949 L .68478 1.42067 L F
.224 0 0 r
.68779 1.42076 m .68388 1.42091 L .68558 1.4214 L F
.545 .883 0 r
.68606 1.42148 m .68607 1.42149 L .68242 1.41934 L F
.224 0 0 r
.68689 1.42009 m .68388 1.42091 L .68779 1.42076 L F
.68678 1.42105 m .68696 1.42115 L .68793 1.42087 L F
.68678 1.42105 m .68793 1.42087 L .68779 1.42076 L F
.68558 1.4214 m .68585 1.42147 L .68696 1.42115 L F
.68558 1.4214 m .68696 1.42115 L .68678 1.42105 L F
.105 0 0 r
.68805 1.42084 m .68696 1.42115 L .68711 1.42112 L F
.68793 1.42087 m .68696 1.42115 L .68805 1.42084 L F
.466 0 0 r
.68586 1.42162 m .68602 1.42146 L .68585 1.42147 L F
.68602 1.42146 m .68598 1.42144 L .68585 1.42147 L F
.68606 1.4215 m .68605 1.42142 L .68586 1.42162 L F
.68625 1.42138 m .68605 1.42142 L .68606 1.42148 L F
.68607 1.42149 m .68606 1.42148 L .68606 1.4215 L F
.68625 1.42138 m .68606 1.42148 L .68607 1.42149 L F
0 0 0 r
.68806 1.42092 m .68613 1.42145 L .68607 1.42149 L F
.124 0 0 r
.68638 1.42134 m .68605 1.42142 L .68625 1.42138 L F
.545 .883 0 r
.68606 1.42142 m .68806 1.42092 L .68607 1.42149 L F
.105 0 0 r
.68711 1.42112 m .68666 1.42124 L .68605 1.42142 L F
.68666 1.42124 m .68598 1.42144 L .68605 1.42142 L F
0 0 0 r
.68683 1.42119 m .68717 1.42115 L .68728 1.42107 L F
.157 0 0 r
.68805 1.42084 m .68605 1.42142 L .68808 1.42085 L F
.545 .883 0 r
.68801 1.42085 m .68806 1.42092 L .68606 1.42142 L F
.105 0 0 r
.68666 1.42124 m .68585 1.42147 L .68598 1.42144 L F
.68696 1.42115 m .68585 1.42147 L .68711 1.42112 L F
.466 0 0 r
.68817 1.42092 m .68626 1.4216 L .68819 1.42274 L F
.455 0 0 r
.68361 1.31858 m .67478 1.33451 L .67583 1.33399 L F
.448 0 0 r
.68361 1.31858 m .67053 1.33656 L .67248 1.33562 L F
.304 0 0 r
.70171 1.2655 m .53434 1.25418 L .57319 1.25943 L F
.66904 1.24775 m .53434 1.25418 L .70171 1.2655 L F
.42 0 0 r
.70171 1.2655 m .6913 1.5013 L .66904 1.24775 L F
.6913 1.5013 m .68596 1.62244 L .68307 1.55851 L F
.6913 1.5013 m .68307 1.55851 L .66904 1.24775 L F
.507 .242 0 r
.71645 1.33125 m .71555 1.3423 L .71412 1.34272 L F
.71645 1.33125 m .71412 1.34272 L .71572 1.33159 L F
.406 0 0 r
.64563 1.65116 m .64246 1.43258 L .63093 1.49761 L F
.429 0 0 r
.65421 1.34977 m .65333 1.35393 L .65424 1.34994 L F
.64029 1.28258 m .65294 1.35179 L .65421 1.34977 L F
.65294 1.35179 m .65333 1.35393 L .65421 1.34977 L F
.424 0 0 r
.65176 1.35365 m .64029 1.28258 L .65155 1.35396 L F
.65176 1.35365 m .65155 1.35396 L .65275 1.36158 L F
.433 0 0 r
.65449 1.34854 m .65442 1.34916 L .6571 1.33712 L F
.65421 1.34977 m .65442 1.34916 L .65449 1.34854 L F
.425 0 0 r
.65442 1.34916 m .65519 1.34779 L .6655 1.29936 L F
.65433 1.34957 m .65439 1.34945 L .65442 1.34916 L F
.65439 1.34945 m .65519 1.34779 L .65442 1.34916 L F
.507 .242 0 r
.65438 1.34949 m .65436 1.34967 L .65438 1.34949 L F
.65832 1.34909 m .65436 1.34967 L .65438 1.34949 L F
.65436 1.34967 m .65436 1.34967 L .65438 1.34949 L F
.425 0 0 r
.65424 1.34994 m .65436 1.34967 L .65433 1.34957 L F
.65436 1.34967 m .65461 1.34911 L .65438 1.34948 L F
.65436 1.34967 m .65438 1.34948 L .65433 1.34957 L F
.65461 1.34911 m .65519 1.34779 L .65433 1.34957 L F
.426 0 0 r
.65143 1.35408 m .64029 1.28258 L .64154 1.36925 L F
.439 0 0 r
.71162 1.32734 m .71376 1.33072 L .71344 1.33238 L F
.71265 1.33377 m .71344 1.33238 L .71288 1.33522 L F
.71162 1.32734 m .71344 1.33238 L .71265 1.33377 L F
.055 0 0 r
.71589 1.32671 m .71603 1.32667 L .7159 1.3267 L F
.444 0 0 r
.71564 1.32552 m .71507 1.32735 L .71302 1.32672 L F
.71507 1.32735 m .71338 1.32867 L .71302 1.32672 L F
.421 0 0 r
.71603 1.32667 m .71429 1.33036 L .71579 1.32546 L F
.71647 1.32516 m .71579 1.32546 L .7278 1.28611 L F
.71603 1.32667 m .71579 1.32546 L .71647 1.32516 L F
0 0 0 r
.71829 1.32438 m .7196 1.32405 L .71796 1.32452 L F
.421 0 0 r
.71564 1.32552 m .71429 1.33036 L .71386 1.33127 L F
.7278 1.28611 m .71579 1.32546 L .71564 1.32552 L F
.71579 1.32546 m .71429 1.33036 L .71564 1.32552 L F
.444 0 0 r
.71705 1.32094 m .71564 1.32552 L .71182 1.32024 L F
.71564 1.32552 m .71302 1.32672 L .71182 1.32024 L F
.439 0 0 r
.65939 1.34104 m .66138 1.34023 L .6616 1.33803 L F
.65869 1.342 m .65894 1.34184 L .65939 1.34104 L F
.65894 1.34184 m .66138 1.34023 L .65939 1.34104 L F
.65835 1.34247 m .65941 1.34168 L .65869 1.342 L F
.65941 1.34168 m .66138 1.34023 L .65869 1.342 L F
.433 0 0 r
.65584 1.33687 m .65506 1.34358 L .6571 1.33712 L F
.65506 1.34358 m .65449 1.34854 L .65569 1.3433 L F
.65506 1.34358 m .65569 1.3433 L .6571 1.33712 L F
.439 0 0 r
.70171 1.2655 m .71302 1.32672 L .71162 1.32734 L F
.71302 1.32672 m .71376 1.33072 L .71162 1.32734 L F
.361 0 0 r
.71765 1.32469 m .7162 1.32526 L .71607 1.3253 L F
.238 0 0 r
.65519 1.34779 m .65784 1.34751 L .66459 1.34574 L F
.439 0 0 r
.71376 1.33072 m .71357 1.33247 L .71288 1.33522 L F
.507 .242 0 r
.71645 1.33125 m .71361 1.33212 L .71361 1.33208 L F
.433 0 0 r
.65136 1.336 m .65421 1.34977 L .65449 1.34854 L F
.65136 1.336 m .65449 1.34854 L .65584 1.33687 L F
.484 .343 .447 r
.52719 1.38917 m .52777 1.38386 L .52719 1.38917 L F
.52777 1.38386 m .52777 1.38386 L .52719 1.38917 L F
.625 .567 0 r
.45652 1.44723 m .33211 1.48658 L .3317 1.48502 L F
.45652 1.44723 m .43129 1.46418 L .33229 1.48697 L F
.45652 1.44723 m .33229 1.48697 L .33227 1.48689 L F
.483 .344 .456 r
.45888 1.45687 m .45773 1.45217 L .44988 1.43646 L F
.45888 1.45687 m .44988 1.43646 L .44973 1.43775 L F
.43369 1.42642 m .44889 1.4448 L .43141 1.39945 L F
.44889 1.4448 m .45888 1.45687 L .44973 1.43775 L F
.44889 1.4448 m .44973 1.43775 L .43141 1.39945 L F
.507 .242 0 r
.27242 1.46428 m .2692 1.4731 L .2725 1.4618 L F
.433 0 0 r
.27217 1.47276 m .2719 1.46519 L .27216 1.47313 L F
.507 .242 0 r
.27219 1.47222 m .32866 1.45568 L .27219 1.47222 L F
.32878 1.4542 m .32866 1.45567 L .32866 1.45568 L F
.32878 1.4542 m .32866 1.45568 L .32875 1.45421 L F
.464 0 0 r
.32831 1.46081 m .32835 1.45944 L .32834 1.46112 L F
.263 0 0 r
.32866 1.45568 m .27223 1.47221 L .27223 1.47221 L F
.32866 1.45568 m .27223 1.47221 L .31294 1.46028 L F
.507 .242 0 r
.27228 1.47195 m .2723 1.47183 L .30885 1.45185 L F
.23 0 0 r
.32873 1.45339 m .27336 1.46176 L .2727 1.46561 L F
.239 0 0 r
.32927 1.44718 m .32921 1.4472 L .32873 1.45339 L F
.32921 1.4472 m .27336 1.46176 L .32873 1.45339 L F
.252 0 0 r
.32873 1.45339 m .2727 1.46561 L .32866 1.45568 L F
.464 0 0 r
.32865 1.4555 m .32863 1.45466 L .32873 1.45339 L F
.32863 1.45466 m .32857 1.45258 L .32873 1.45339 L F
.248 0 0 r
.32866 1.45568 m .2727 1.46561 L .27223 1.47221 L F
.464 0 0 r
.32835 1.45944 m .32857 1.45258 L .3284 1.45888 L F
.32835 1.45944 m .3284 1.45888 L .32834 1.46112 L F
.601 .482 0 r
.33137 1.48365 m .33137 1.48365 L .33128 1.48368 L F
.4199 1.45276 m .33137 1.48365 L .33137 1.48365 L F
.468 0 0 r
.33146 1.48422 m .33277 1.48928 L .33275 1.49202 L F
.29 0 0 r
.33277 1.48928 m .33169 1.48938 L .3317 1.48949 L F
.468 0 0 r
.33146 1.48422 m .33275 1.49202 L .33264 1.50905 L F
.484 .343 .447 r
.52574 1.39207 m .52523 1.38657 L .52777 1.38386 L F
.51555 1.43328 m .52523 1.38657 L .52574 1.39207 L F
.483 .344 .456 r
.44909 1.41682 m .45119 1.42542 L .45189 1.41956 L F
.45119 1.42542 m .45304 1.43299 L .45189 1.41956 L F
.507 .242 0 r
.30887 1.45184 m .30884 1.45185 L .30885 1.45185 L F
.198 0 0 r
.32921 1.4472 m .30885 1.45185 L .27336 1.46176 L F
.417 0 0 r
.32405 1.44594 m .32381 1.46341 L .32405 1.44592 L F
.32381 1.46341 m .32381 1.4634 L .32405 1.44592 L F
.263 0 0 r
.29057 1.52058 m .28388 1.52138 L .29055 1.52058 L F
.458 0 0 r
.34085 1.50774 m .34009 1.50656 L .34084 1.5075 L F
.3401 1.50699 m .34009 1.50656 L .34085 1.50774 L F
.64 .768 0 r
.34607 1.51299 m .34591 1.51284 L .36068 1.50783 L F
.36448 1.50698 m .36068 1.50783 L .46852 1.47125 L F
.306 0 0 r
.29829 1.52168 m .28738 1.5241 L .28947 1.52824 L F
.64 .657 0 r
.29238 1.51927 m .28362 1.52095 L .28349 1.5208 L F
.31 0 0 r
.29057 1.52058 m .28311 1.52023 L .28388 1.52138 L F
.29207 1.51933 m .28311 1.52023 L .29057 1.52058 L F
.292 0 0 r
.30074 1.51766 m .28311 1.52023 L .29207 1.51933 L F
.468 0 0 r
.33106 1.48255 m .33122 1.48315 L .33107 1.4827 L F
.291 0 0 r
.33166 1.48469 m .3316 1.48472 L .33277 1.48928 L F
.468 0 0 r
.33122 1.48315 m .33277 1.48928 L .33107 1.4827 L F
.33106 1.50819 m .33264 1.50905 L .331 1.75989 L F
.33106 1.48255 m .33264 1.50905 L .33106 1.50819 L F
.417 0 0 r
.32325 1.50209 m .32295 1.52571 L .32291 1.52644 L F
.32405 1.44592 m .32327 1.50213 L .32325 1.50209 L F
.32327 1.50213 m .32295 1.52571 L .32325 1.50209 L F
.442 0 0 r
.30052 1.53265 m .30047 1.53264 L .30047 1.53267 L F
.545 .883 0 r
.30045 1.53263 m .30015 1.53274 L .30036 1.53261 L F
.284 0 0 r
.29661 1.53205 m .31018 1.52649 L .29576 1.53031 L F
.244 0 0 r
.29241 1.53047 m .2955 1.52978 L .29936 1.52877 L F
.64 .768 0 r
.30041 1.5285 m .30615 1.52699 L .29287 1.53083 L F
.458 0 0 r
.34399 1.51356 m .34085 1.50774 L .34397 1.51276 L F
.35089 1.77739 m .34102 1.51255 L .34399 1.51356 L F
.34102 1.51255 m .34085 1.50774 L .34399 1.51356 L F
.64 .768 0 r
.31946 1.52246 m .31475 1.52406 L .3192 1.52253 L F
.364 1.50884 m .34712 1.51405 L .34638 1.5133 L F
.458 0 0 r
.34085 1.50774 m .34084 1.5075 L .34118 1.50807 L F
.34085 1.50774 m .34118 1.50807 L .34397 1.51276 L F
.306 0 0 r
.28708 1.52349 m .28544 1.52375 L .28562 1.52396 L F
.463 0 0 r
.27966 1.5134 m .27965 1.51338 L .27805 1.77916 L F
.625 .567 0 r
.30631 1.50471 m .31113 1.50386 L .27965 1.51337 L F
.27964 1.51336 m .27965 1.51337 L .2789 1.5136 L F
.30631 1.50471 m .27965 1.51337 L .27964 1.51336 L F
.28723 1.50809 m .27934 1.51337 L .27823 1.50969 L F
.463 0 0 r
.27965 1.51338 m .27779 1.50855 L .27779 1.50979 L F
.27965 1.51338 m .27779 1.50979 L .27805 1.77916 L F
.417 0 0 r
.32413 1.44014 m .32405 1.44594 L .32405 1.44592 L F
.625 .567 0 r
.31466 1.49108 m .2753 1.50015 L .31503 1.49094 L F
.2753 1.50015 m .27355 1.50056 L .2753 1.50015 L F
.2753 1.50015 m .2753 1.50015 L .31503 1.49094 L F
.467 0 0 r
.27303 1.49231 m .27424 1.4951 L .27321 1.48849 L F
.625 .567 0 r
.27533 1.50008 m .27355 1.50056 L .27352 1.50049 L F
.27535 1.50014 m .27355 1.50056 L .27533 1.50008 L F
.2753 1.49997 m .27533 1.50008 L .27352 1.50049 L F
.601 .482 0 r
.30906 1.4889 m .27352 1.50049 L .27447 1.49996 L F
.467 0 0 r
.25993 1.75786 m .27417 1.49626 L .27303 1.49231 L F
.27417 1.49626 m .27424 1.4951 L .27303 1.49231 L F
.466 0 0 r
.27545 1.50082 m .2753 1.49997 L .2752 1.49966 L F
.2753 1.49997 m .27524 1.49965 L .2752 1.49966 L F
.625 .567 0 r
.31503 1.49094 m .27535 1.50014 L .27533 1.50008 L F
.466 0 0 r
.27545 1.50082 m .27546 1.50064 L .27535 1.50014 L F
.27545 1.50082 m .27535 1.50014 L .2753 1.49997 L F
.468 0 0 r
.33012 1.47889 m .33011 1.47677 L .33106 1.48255 L F
.464 0 0 r
.32795 1.46952 m .32793 1.467 L .32801 1.46748 L F
.3269 1.50546 m .32787 1.46912 L .32795 1.46952 L F
.32787 1.46912 m .32793 1.467 L .32795 1.46952 L F
.32793 1.467 m .32803 1.46337 L .32801 1.46748 L F
.468 0 0 r
.33166 1.48469 m .33277 1.48928 L .33106 1.48255 L F
.464 0 0 r
.3269 1.50546 m .32671 1.47937 L .32765 1.46796 L F
.32787 1.46912 m .32765 1.46796 L .32803 1.46337 L F
.3269 1.50546 m .32765 1.46796 L .32787 1.46912 L F
.468 0 0 r
.32912 1.46874 m .32919 1.46925 L .32934 1.47429 L F
.3293 1.47411 m .32934 1.47429 L .32961 1.48385 L F
.32912 1.46874 m .32934 1.47429 L .3293 1.47411 L F
.483 .344 .456 r
.4535 1.43834 m .45773 1.45217 L .45451 1.44012 L F
.45406 1.44482 m .45773 1.45217 L .4535 1.43834 L F
.27 0 0 r
.32877 1.46313 m .32902 1.46849 L .32912 1.46849 L F
.449 0 0 r
.32873 1.46466 m .3287 1.4618 L .32878 1.46541 L F
.3287 1.4618 m .32866 1.45568 L .32875 1.46276 L F
.3287 1.4618 m .32875 1.46276 L .32878 1.46541 L F
.468 0 0 r
.32957 1.47665 m .32955 1.47207 L .33012 1.47889 L F
.443 0 0 r
.32814 1.47049 m .32839 1.46317 L .32839 1.46324 L F
.32813 1.47044 m .32839 1.46317 L .32814 1.47049 L F
.464 0 0 r
.32802 1.46988 m .32819 1.46142 L .32827 1.46211 L F
.3269 1.50546 m .32795 1.46952 L .32802 1.46988 L F
.32795 1.46952 m .32819 1.46142 L .32802 1.46988 L F
.417 0 0 r
.32399 1.44512 m .32405 1.44592 L .32291 1.52644 L F
.32419 1.42982 m .32405 1.44592 L .32399 1.44512 L F
.483 .344 .456 r
.4515 1.4818 m .46833 1.47641 L .44067 1.45506 L F
.46833 1.47641 m .47204 1.47523 L .46638 1.47159 L F
.46833 1.47641 m .46638 1.47159 L .44067 1.45506 L F
.45773 1.45217 m .4619 1.46052 L .45652 1.44723 L F
.45773 1.45217 m .45535 1.44243 L .45451 1.44012 L F
.484 .343 .447 r
.52984 1.42072 m .52984 1.42072 L .529 1.4184 L F
.601 .482 0 r
.32916 1.46999 m .32911 1.46954 L .33041 1.46881 L F
.464 0 0 r
.32839 1.46317 m .32843 1.45766 L .32853 1.45918 L F
.32793 1.47612 m .3283 1.46242 L .32839 1.46317 L F
.3283 1.46242 m .32843 1.45766 L .32839 1.46317 L F
.32853 1.45918 m .32857 1.45258 L .32865 1.4555 L F
.32843 1.45766 m .32857 1.45258 L .32853 1.45918 L F
.3269 1.50546 m .32784 1.47575 L .32793 1.47612 L F
.301 0 0 r
.28949 1.50769 m .27779 1.50855 L .27965 1.51337 L F
.625 .567 0 r
.29288 1.50624 m .28288 1.5115 L .29237 1.50603 L F
.299 0 0 r
.2895 1.50484 m .27689 1.50549 L .29019 1.50513 L F
.29431 1.50684 m .27689 1.50549 L .27779 1.50855 L F
.29019 1.50513 m .27689 1.50549 L .29431 1.50684 L F
.625 .567 0 r
.29305 1.5042 m .2911 1.5055 L .2895 1.50484 L F
.297 0 0 r
.30422 1.50218 m .27689 1.50549 L .2895 1.50484 L F
.467 0 0 r
.331 1.75989 m .32891 1.48187 L .32922 1.48278 L F
.464 0 0 r
.33539 1.49726 m .33592 1.49834 L .33591 1.49887 L F
.297 0 0 r
.33592 1.49834 m .33584 1.49816 L .3353 1.49842 L F
.464 0 0 r
.33539 1.49726 m .33591 1.49887 L .331 1.75989 L F
.467 0 0 r
.331 1.75989 m .33301 1.49221 L .33468 1.49584 L F
.33301 1.49221 m .33303 1.49034 L .33468 1.49584 L F
.301 0 0 r
.3216 1.50534 m .27965 1.51339 L .27966 1.5134 L F
.449 0 0 r
.331 1.75989 m .32886 1.48165 L .32891 1.48187 L F
.32886 1.48165 m .32873 1.46561 L .32891 1.48187 L F
.625 .567 0 r
.33517 1.49659 m .34147 1.49545 L .33538 1.49722 L F
.417 0 0 r
.32406 1.45982 m .32299 1.52471 L .32295 1.52571 L F
.32463 1.42625 m .32407 1.45991 L .32406 1.45982 L F
.32407 1.45991 m .32299 1.52471 L .32406 1.45982 L F
.483 .344 .456 r
.46175 1.46861 m .46638 1.47159 L .45945 1.45921 L F
.46638 1.47159 m .47027 1.47409 L .46378 1.46516 L F
.46638 1.47159 m .46378 1.46516 L .45945 1.45921 L F
.464 0 0 r
.33469 1.49547 m .33517 1.49659 L .33468 1.49584 L F
.33517 1.49659 m .33538 1.49722 L .33468 1.49584 L F
.33584 1.49816 m .33592 1.49834 L .33468 1.49584 L F
.468 0 0 r
.32922 1.48278 m .32961 1.48385 L .331 1.75989 L F
.32912 1.46874 m .32961 1.48385 L .32922 1.48278 L F
.483 .344 .456 r
.47027 1.47409 m .46707 1.4689 L .45945 1.45921 L F
.417 0 0 r
.32062 1.53734 m .32324 1.45853 L .32291 1.52644 L F
.32324 1.45853 m .32378 1.44228 L .32358 1.46146 L F
.32324 1.45853 m .32358 1.46146 L .32291 1.52644 L F
.468 0 0 r
.31867 1.74062 m .32778 1.48072 L .331 1.75989 L F
.32778 1.48072 m .32866 1.45568 L .32887 1.4835 L F
.32778 1.48072 m .32887 1.4835 L .331 1.75989 L F
.417 0 0 r
.32463 1.42625 m .32485 1.43196 L .32411 1.46911 L F
.32394 1.46777 m .32411 1.46911 L .32299 1.52471 L F
.32463 1.42625 m .32411 1.46911 L .32394 1.46777 L F
.297 0 0 r
.29431 1.50684 m .27779 1.50855 L .28949 1.50769 L F
.304 0 0 r
.26501 1.32153 m .32597 1.37642 L .27961 1.29797 L F
.30188 1.27612 m .32597 1.37642 L .32204 1.35519 L F
.27961 1.29797 m .32597 1.37642 L .30188 1.27612 L F
.417 0 0 r
.3241 1.43272 m .32204 1.35519 L .32597 1.37642 L F
.32352 1.43198 m .32204 1.35519 L .3241 1.43272 L F
.32368 1.44351 m .32204 1.35519 L .32374 1.44345 L F
.3201 1.44939 m .32204 1.35519 L .3237 1.44471 L F
0 0 0 r
.32164 1.39916 m .32235 1.35362 L .32201 1.35801 L F
.276 0 0 r
.32017 1.47358 m .27907 1.48433 L .27296 1.48686 L F
.601 .482 0 r
.32227 1.47303 m .27283 1.48596 L .27278 1.48565 L F
.417 0 0 r
.31682 1.65197 m .3201 1.44939 L .3237 1.44471 L F
.31956 1.56943 m .32062 1.53734 L .32228 1.56038 L F
.31956 1.56943 m .32228 1.56038 L .31867 1.74062 L F
0 0 0 r
.31893 1.70007 m .32193 1.39652 L .32164 1.39916 L F
.32193 1.39652 m .32235 1.35362 L .32164 1.39916 L F
.463 0 0 r
.27966 1.5134 m .27965 1.51337 L .27966 1.5134 L F
.27965 1.51337 m .27779 1.50855 L .27966 1.5134 L F
.466 0 0 r
.25993 1.75786 m .27545 1.50082 L .2752 1.49966 L F
.27417 1.49626 m .2752 1.49966 L .27424 1.4951 L F
.25993 1.75786 m .2752 1.49966 L .27417 1.49626 L F
.417 0 0 r
.32378 1.44228 m .32419 1.42982 L .32399 1.44512 L F
.32378 1.44228 m .32399 1.44512 L .32291 1.52644 L F
.29 0 0 r
.31375 1.49129 m .31163 1.49178 L .31148 1.4935 L F
.417 0 0 r
.32419 1.42982 m .32434 1.42546 L .32426 1.43109 L F
.32062 1.53734 m .32291 1.52644 L .32249 1.53517 L F
.32413 1.44014 m .32434 1.44344 L .32399 1.46374 L F
.32413 1.44014 m .32399 1.46374 L .32379 1.46507 L F
.32374 1.44345 m .32352 1.43198 L .3241 1.43272 L F
.3237 1.44471 m .32368 1.44351 L .32374 1.44345 L F
.32434 1.42546 m .32463 1.42625 L .32434 1.44344 L F
.32434 1.42546 m .32434 1.44344 L .32413 1.44014 L F
.32434 1.42546 m .32597 1.37642 L .32495 1.42714 L F
.32062 1.53734 m .32279 1.53481 L .32228 1.56038 L F
0 0 0 r
.31893 1.70007 m .32629 1.33387 L .3248 1.34132 L F
.32218 1.37135 m .3248 1.34132 L .32235 1.35362 L F
.31893 1.70007 m .3248 1.34132 L .32218 1.37135 L F
.464 0 0 r
.32811 1.46398 m .32803 1.46337 L .32819 1.46142 L F
.32827 1.46211 m .32819 1.46142 L .32835 1.45944 L F
.29 0 0 r
.29029 1.4935 m .27424 1.4951 L .27524 1.49965 L F
0 0 0 r
.32201 1.35801 m .32235 1.35362 L .32204 1.35519 L F
.468 0 0 r
.27282 1.48563 m .27244 1.48127 L .27237 1.48284 L F
.2728 1.48516 m .27244 1.48127 L .27282 1.48563 L F
.483 .344 .456 r
.43141 1.39945 m .45451 1.44012 L .45421 1.43778 L F
.43141 1.39945 m .45421 1.43778 L .44909 1.41682 L F
.44067 1.45506 m .46175 1.46861 L .43369 1.42642 L F
.46175 1.46861 m .45945 1.45921 L .43369 1.42642 L F
.43369 1.42642 m .45945 1.45921 L .45888 1.45687 L F
.468 0 0 r
.32912 1.46849 m .32929 1.46987 L .32912 1.46874 L F
.32929 1.46987 m .32955 1.47207 L .32912 1.46874 L F
.601 .482 0 r
.331 1.48174 m .33003 1.47505 L .3301 1.47399 L F
.56467 1.40556 m .52897 1.4172 L .52869 1.41605 L F
.484 .343 .447 r
.52512 1.40156 m .51555 1.43328 L .52454 1.39922 L F
.52512 1.40156 m .52454 1.39922 L .52719 1.38917 L F
.289 .206 .62 r
.46262 1.43533 m .45421 1.43778 L .45451 1.44012 L F
.507 .242 0 r
.50889 1.39708 m .45273 1.41245 L .45274 1.41243 L F
.50889 1.39708 m .50889 1.39708 L .45273 1.41245 L F
.241 .096 .396 r
.52892 1.38262 m .45472 1.40444 L .4544 1.40615 L F
.52892 1.38262 m .4544 1.40615 L .52017 1.38682 L F
.507 .242 0 r
.50889 1.39708 m .47547 1.40768 L .47432 1.40654 L F
.484 .343 .447 r
.52479 1.38169 m .50848 1.40451 L .50603 1.37745 L F
.52793 1.3824 m .52514 1.38556 L .52479 1.38169 L F
.52514 1.38556 m .50848 1.40451 L .52479 1.38169 L F
.381 0 0 r
.65299 1.36307 m .65275 1.36158 L .65402 1.37068 L F
.65275 1.36158 m .64029 1.28258 L .65265 1.3619 L F
.65275 1.36158 m .65265 1.3619 L .65402 1.37068 L F
.484 .343 .447 r
.52892 1.38262 m .52777 1.38386 L .52793 1.3824 L F
.52777 1.38386 m .50848 1.40451 L .52793 1.3824 L F
.433 0 0 r
.65421 1.34977 m .65424 1.34994 L .65433 1.34957 L F
.361 0 0 r
.71957 1.32406 m .71376 1.33203 L .71765 1.32469 L F
.439 0 0 r
.7278 1.28611 m .71783 1.32435 L .71647 1.32516 L F
.71783 1.32435 m .71777 1.32458 L .71769 1.32461 L F
.71783 1.32435 m .71769 1.32461 L .71647 1.32516 L F
.71647 1.32516 m .71769 1.32461 L .71603 1.32667 L F
.71769 1.32461 m .7176 1.32478 L .71603 1.32667 L F
.361 0 0 r
.71957 1.32406 m .71768 1.32464 L .71769 1.32461 L F
.439 0 0 r
.71861 1.32136 m .71795 1.32437 L .71777 1.32458 L F
.7278 1.28611 m .71871 1.32139 L .71861 1.32136 L F
.71871 1.32139 m .71795 1.32437 L .71861 1.32136 L F
0 0 0 r
.72454 1.32159 m .72374 1.32183 L .72375 1.32183 L F
.449 0 0 r
.7278 1.28611 m .72376 1.32182 L .72375 1.32182 L F
.7215 1.32117 m .72375 1.32183 L .7213 1.32229 L F
.7278 1.28611 m .72375 1.32183 L .7215 1.32117 L F
.434 0 0 r
.65917 1.33749 m .65644 1.34497 L .65835 1.34247 L F
.6655 1.29936 m .65797 1.33726 L .65917 1.33749 L F
.65797 1.33726 m .65644 1.34497 L .65917 1.33749 L F
.444 0 0 r
.71705 1.32094 m .71182 1.32024 L .70171 1.2655 L F
.297 0 0 r
.71937 1.32869 m .72328 1.32556 L .72896 1.32455 L F
.557 .883 0 r
.73074 1.3241 m .72941 1.32447 L .72957 1.32444 L F
.303 0 0 r
.71937 1.32869 m .72896 1.32455 L .73093 1.32444 L F
.72896 1.32455 m .73055 1.3241 L .73093 1.32444 L F
.643 .766 0 r
.73731 1.3313 m .7355 1.33157 L .72825 1.33354 L F
.73743 1.33127 m .72825 1.33354 L .72827 1.33353 L F
.73743 1.33127 m .73217 1.33257 L .73106 1.33292 L F
.306 0 0 r
.73544 1.33285 m .72144 1.33805 L .73418 1.33192 L F
.642 .656 0 r
.73769 1.33201 m .73732 1.3313 L .73299 1.33376 L F
.643 .766 0 r
.73731 1.33129 m .7355 1.33157 L .73731 1.3313 L F
.306 0 0 r
.73769 1.33201 m .73418 1.33192 L .73716 1.33111 L F
.74033 1.33644 m .73544 1.33285 L .73769 1.33201 L F
.73544 1.33285 m .73418 1.33192 L .73769 1.33201 L F
.462 0 0 r
.7278 1.28611 m .74247 1.34113 L .74033 1.33644 L F
.642 .656 0 r
.7438 1.34222 m .73773 1.332 L .74315 1.34228 L F
.462 0 0 r
.74033 1.33644 m .73769 1.33201 L .73979 1.3343 L F
.73769 1.33201 m .73716 1.33111 L .73732 1.3313 L F
.73769 1.33201 m .73732 1.3313 L .73979 1.3343 L F
.642 .656 0 r
.73773 1.332 m .73732 1.3313 L .73769 1.33201 L F
.73773 1.332 m .73769 1.33201 L .74315 1.34228 L F
.74315 1.34228 m .73769 1.33201 L .73299 1.33376 L F
.643 .766 0 r
.72827 1.33353 m .72825 1.33354 L .72817 1.33356 L F
.308 0 0 r
.73029 1.33317 m .72298 1.336 L .72506 1.3341 L F
.642 .656 0 r
.7438 1.34222 m .73743 1.33127 L .73732 1.3313 L F
.462 0 0 r
.73713 1.33095 m .73687 1.33063 L .73682 1.33037 L F
.73713 1.33095 m .73682 1.33037 L .7278 1.28611 L F
.643 .766 0 r
.73743 1.33127 m .73731 1.33129 L .73731 1.3313 L F
.433 0 0 r
.65136 1.336 m .6571 1.33712 L .6655 1.29936 L F
.301 0 0 r
.73029 1.33317 m .72144 1.33805 L .72298 1.336 L F
.73418 1.33192 m .72144 1.33805 L .73029 1.33317 L F
.289 0 0 r
.74746 1.35746 m .7285 1.36107 L .74703 1.35549 L F
.73772 1.36013 m .7285 1.36107 L .74746 1.35746 L F
.626 .567 0 r
.7491 1.35563 m .74709 1.35575 L .74718 1.35604 L F
.603 .483 0 r
.75182 1.36997 m .74745 1.35675 L .74983 1.37007 L F
.75271 1.36992 m .75264 1.36975 L .75182 1.36997 L F
.75264 1.36975 m .74745 1.35675 L .75182 1.36997 L F
.75271 1.36992 m .73764 1.37425 L .73763 1.3743 L F
.75271 1.36992 m .73763 1.3743 L .73763 1.3743 L F
.464 0 0 r
.75049 1.37612 m .74973 1.36983 L .75008 1.37187 L F
.603 .483 0 r
.75271 1.36992 m .74988 1.3707 L .74989 1.37073 L F
.276 0 0 r
.74999 1.37198 m .72843 1.37632 L .74973 1.36983 L F
.57 .387 0 r
.75419 1.3834 m .75093 1.38363 L .75096 1.3841 L F
.453 0 0 r
.75098 1.38433 m .75095 1.3853 L .75091 1.38334 L F
.57 .387 0 r
.75093 1.38363 m .75091 1.38334 L .74927 1.38374 L F
.258 0 0 r
.74159 1.3856 m .75091 1.38334 L .75095 1.3853 L F
.57 .387 0 r
.75091 1.38334 m .75087 1.38267 L .74927 1.38374 L F
.466 0 0 r
.74703 1.35549 m .74781 1.35821 L .74783 1.3591 L F
.603 .483 0 r
.74745 1.35675 m .74722 1.35618 L .74904 1.36585 L F
.74745 1.35675 m .74904 1.36585 L .74983 1.37007 L F
.464 0 0 r
.75049 1.37612 m .75008 1.37187 L .75032 1.37324 L F
.57 .387 0 r
.75087 1.38267 m .75009 1.37068 L .74989 1.37074 L F
.75419 1.3834 m .75271 1.36992 L .75009 1.37068 L F
.75419 1.3834 m .75009 1.37068 L .75093 1.38363 L F
.453 0 0 r
.75135 1.39177 m .75081 1.39273 L .75121 1.38906 L F
.75088 1.39402 m .75081 1.39273 L .75135 1.39177 L F
.511 .249 0 r
.75336 1.39445 m .75399 1.386 L .73134 1.39188 L F
.57 .387 0 r
.75419 1.3834 m .75097 1.38423 L .75098 1.38429 L F
.221 0 0 r
.74383 1.39564 m .75057 1.39441 L .75036 1.39587 L F
.464 0 0 r
.75036 1.39587 m .75057 1.39441 L .75053 1.39527 L F
.511 .249 0 r
.75336 1.39445 m .75053 1.3952 L .75053 1.39527 L F
.121 0 0 r
.74813 1.40247 m .74569 1.40221 L .74861 1.40169 L F
.466 0 0 r
.74861 1.40169 m .74759 1.40494 L .74755 1.40342 L F
.373 0 0 r
.74865 1.40197 m .74975 1.39806 L .74852 1.40199 L F
0 0 0 r
.74693 1.40357 m .74872 1.4026 L .74857 1.40225 L F
.74872 1.4026 m .75031 1.40174 L .74905 1.40211 L F
.74693 1.40357 m .74857 1.40225 L .74657 1.4036 L F
.464 0 0 r
.75007 1.39791 m .75036 1.39587 L .75063 1.40085 L F
.75007 1.39791 m .75063 1.40085 L .75025 1.40111 L F
.373 0 0 r
.74922 1.40189 m .75062 1.39524 L .75053 1.39527 L F
.74922 1.40189 m .75053 1.39527 L .74865 1.40197 L F
.75031 1.40174 m .75336 1.39445 L .75062 1.39524 L F
.75031 1.40174 m .75062 1.39524 L .74922 1.40189 L F
.511 .249 0 r
.75098 1.38437 m .75419 1.3834 L .75098 1.38433 L F
.603 .483 0 r
.75271 1.36992 m .7491 1.35563 L .74814 1.35591 L F
.74839 1.35776 m .74814 1.35591 L .74777 1.35602 L F
.75271 1.36992 m .74814 1.35591 L .74839 1.35776 L F
.74813 1.35845 m .74777 1.35602 L .74722 1.35618 L F
.75271 1.36992 m .74777 1.35602 L .74813 1.35845 L F
.626 .567 0 r
.74734 1.35613 m .74722 1.35617 L .74722 1.35617 L F
.7491 1.35563 m .74734 1.35611 L .74734 1.35613 L F
.484 .343 .447 r
.54434 1.46514 m .55357 1.49563 L .54394 1.46535 L F
.54863 1.46291 m .54834 1.46306 L .5442 1.45468 L F
.54863 1.46291 m .5442 1.45468 L .54449 1.45478 L F
.56113 1.48745 m .54834 1.46306 L .54863 1.46291 L F
.55012 1.46214 m .56113 1.48745 L .54863 1.46291 L F
.56113 1.48745 m .56656 1.49992 L .561 1.48868 L F
.54834 1.46306 m .56656 1.49992 L .54434 1.46514 L F
.54646 1.45373 m .55204 1.46114 L .55012 1.46214 L F
.545 .883 0 r
.30017 1.53274 m .29975 1.53287 L .30015 1.53274 L F
.30015 1.53274 m .29975 1.53287 L .2981 1.53238 L F
.30039 1.53268 m .30025 1.53272 L .30038 1.53268 L F
.30051 1.53265 m .30052 1.53265 L .30025 1.53272 L F
.30051 1.53264 m .30027 1.53271 L .3005 1.53264 L F
.30027 1.53271 m .30004 1.53278 L .30003 1.53278 L F
.30027 1.53271 m .30004 1.53278 L .30027 1.53271 L F
.30003 1.53278 m .29986 1.53284 L .29985 1.53284 L F
.30004 1.53278 m .29986 1.53284 L .30003 1.53278 L F
.30024 1.53272 m .30025 1.53272 L .29986 1.53284 L F
.29985 1.53284 m .29986 1.53284 L .29975 1.53287 L F
.442 0 0 r
.27805 1.77916 m .30047 1.53264 L .29973 1.53269 L F
.30047 1.53264 m .30023 1.53258 L .29973 1.53269 L F
.462 0 0 r
.33904 1.51181 m .34032 1.51231 L .34593 1.65293 L F
.33866 1.5041 m .34032 1.51231 L .33904 1.51181 L F
.3455 1.65693 m .34593 1.65293 L .35089 1.77739 L F
.445 0 0 r
.35391 1.52851 m .35263 1.5227 L .354 1.52138 L F
.35263 1.5227 m .35117 1.51609 L .354 1.52138 L F
.35089 1.77739 m .35115 1.53339 L .35391 1.52851 L F
.35115 1.53339 m .35117 1.51609 L .35391 1.52851 L F
.545 .883 0 r
.35463 1.51653 m .35462 1.51653 L .35463 1.51653 L F
.35463 1.51653 m .3543 1.51662 L .35462 1.51653 L F
.43 0 0 r
.35089 1.77739 m .36422 1.51814 L .36599 1.51841 L F
.426 0 0 r
.37742 1.79242 m .36913 1.51886 L .36954 1.51891 L F
.545 .883 0 r
.31873 1.52722 m .30051 1.53264 L .3005 1.53264 L F
.31881 1.52719 m .30051 1.53264 L .31873 1.52722 L F
.42 0 0 r
.37007 1.51898 m .38118 1.52024 L .37742 1.79242 L F
.425 0 0 r
.36983 1.51895 m .37037 1.53018 L .36954 1.51891 L F
.44 0 0 r
.35599 1.51666 m .35837 1.51616 L .35598 1.51728 L F
.35664 1.51636 m .35837 1.51616 L .35599 1.51666 L F
.425 0 0 r
.36983 1.51895 m .37007 1.51898 L .37037 1.53018 L F
.36986 1.52988 m .37037 1.53018 L .37742 1.79242 L F
.439 0 0 r
.65917 1.33749 m .6616 1.33803 L .6655 1.29936 L F
.65835 1.34247 m .6616 1.33803 L .65917 1.33749 L F
.467 0 0 r
.32921 1.44578 m .32922 1.44612 L .3292 1.44579 L F
.32921 1.44578 m .3292 1.44579 L .32741 1.41672 L F
.469 0 0 r
.33138 1.43942 m .33006 1.4432 L .33043 1.44096 L F
.33138 1.43942 m .33043 1.44096 L .33079 1.43883 L F
.33079 1.43881 m .33078 1.43881 L .33123 1.43605 L F
.33124 1.43606 m .33123 1.43605 L .33265 1.42739 L F
.33079 1.43881 m .33123 1.43605 L .33124 1.43606 L F
.33125 1.43606 m .33079 1.43881 L .33124 1.43606 L F
.33125 1.43606 m .33124 1.43606 L .33265 1.42739 L F
.33265 1.42739 m .33121 1.43605 L .32865 1.42142 L F
.33121 1.43605 m .33074 1.43886 L .33037 1.4358 L F
.33121 1.43605 m .33037 1.4358 L .32865 1.42142 L F
.33074 1.43886 m .32996 1.44349 L .32972 1.43942 L F
.33074 1.43886 m .32972 1.43942 L .32865 1.42142 L F
.417 0 0 r
.32249 1.53517 m .32291 1.52644 L .32279 1.53481 L F
.31454 1.72039 m .31531 1.68294 L .31682 1.65197 L F
.31531 1.68294 m .3201 1.44939 L .31682 1.65197 L F
.507 .242 0 r
.31361 1.45055 m .27343 1.46155 L .31361 1.45054 L F
0 0 0 r
.31893 1.70007 m .32173 1.38919 L .31532 1.68446 L F
.31555 1.71572 m .31532 1.68446 L .31454 1.72039 L F
.31893 1.70007 m .31532 1.68446 L .31555 1.71572 L F
.483 .344 .456 r
.45189 1.41956 m .46236 1.33134 L .45365 .97268 L F
.45189 1.41956 m .45273 1.41245 L .45189 1.41956 L F
.45273 1.41245 m .46236 1.33134 L .45189 1.41956 L F
.507 .242 0 r
.45259 1.41366 m .4526 1.41359 L .47432 1.40654 L F
.464 0 0 r
.32835 1.45944 m .32749 1.45159 L .32857 1.45258 L F
.32749 1.45159 m .32644 1.44207 L .32802 1.44987 L F
.32749 1.45159 m .32802 1.44987 L .32857 1.45258 L F
.484 .343 .447 r
.53708 1.32204 m .54221 1.35607 L .53636 1.36824 L F
.036 0 0 r
.46395 1.40133 m .45558 1.4038 L .45472 1.40444 L F
.469 0 0 r
.27223 1.47221 m .2727 1.46561 L .2726 1.46343 L F
.361 0 0 r
.27251 1.46164 m .27077 1.46217 L .27251 1.4616 L F
.507 .242 0 r
.27343 1.46155 m .27076 1.46228 L .27345 1.46144 L F
.27345 1.46138 m .27345 1.46144 L .27077 1.46217 L F
.2725 1.4618 m .2692 1.4731 L .27076 1.46228 L F
.361 0 0 r
.2735 1.46128 m .27077 1.46217 L .27358 1.46107 L F
.469 0 0 r
.27197 1.46502 m .2726 1.46343 L .26944 1.39452 L F
.27223 1.47221 m .2726 1.46343 L .27197 1.46502 L F
.468 0 0 r
.26944 1.39452 m .2726 1.46343 L .27335 1.46161 L F
.2726 1.46343 m .2727 1.46561 L .27335 1.46161 L F
.433 0 0 r
.2719 1.46519 m .27146 1.45244 L .27189 1.46526 L F
.2719 1.46519 m .27189 1.46526 L .27216 1.47313 L F
.417 0 0 r
.32295 1.52571 m .32299 1.52471 L .32279 1.53481 L F
0 0 0 r
.32127 1.39384 m .32124 1.39421 L .31531 1.68294 L F
.31531 1.68306 m .31531 1.68294 L .31454 1.72039 L F
.32127 1.39384 m .31531 1.68294 L .31531 1.68306 L F
.468 0 0 r
.32955 1.4452 m .32962 1.44533 L .32927 1.44718 L F
.32984 1.44308 m .32966 1.44487 L .32955 1.4452 L F
.32966 1.44487 m .32962 1.44533 L .32955 1.4452 L F
.417 0 0 r
.32379 1.46507 m .32399 1.46374 L .32295 1.52571 L F
.483 .344 .456 r
.45319 1.40858 m .46248 1.33641 L .46236 1.33134 L F
.45332 1.40832 m .46248 1.33641 L .45319 1.40858 L F
.467 0 0 r
.27348 1.46117 m .27349 1.46129 L .27532 1.45504 L F
.27335 1.46161 m .27345 1.46138 L .27348 1.46117 L F
.27345 1.46138 m .27349 1.46129 L .27348 1.46117 L F
.27526 1.45507 m .27532 1.45504 L .2864 1.41702 L F
.27335 1.46161 m .27532 1.45504 L .27526 1.45507 L F
.361 0 0 r
.30449 1.44627 m .276 1.45474 L .29755 1.44827 L F
.30449 1.44627 m .29755 1.44827 L .30742 1.44531 L F
.47 0 0 r
.27482 1.45714 m .27612 1.45485 L .2762 1.45455 L F
.27545 1.45495 m .2762 1.45455 L .2864 1.41702 L F
.27482 1.45714 m .2762 1.45455 L .27545 1.45495 L F
.045 0 0 r
.30302 1.4466 m .27636 1.45463 L .29755 1.44827 L F
.361 0 0 r
.30742 1.44531 m .27636 1.45463 L .27645 1.45442 L F
.27636 1.45463 m .276 1.45474 L .27645 1.45442 L F
.467 0 0 r
.2864 1.41702 m .2762 1.45455 L .2765 1.45431 L F
.27923 1.44839 m .2765 1.45431 L .27817 1.45301 L F
.2864 1.41702 m .2765 1.45431 L .27923 1.44839 L F
.2762 1.45455 m .27612 1.45485 L .27678 1.45426 L F
.2762 1.45455 m .27678 1.45426 L .27817 1.45301 L F
.045 0 0 r
.29755 1.44827 m .27636 1.45463 L .27612 1.45485 L F
0 0 0 r
.28449 1.45201 m .2767 1.45434 L .27976 1.45339 L F
.467 0 0 r
.2804 1.40906 m .27422 1.4556 L .2864 1.41702 L F
.27422 1.4556 m .27349 1.46115 L .27526 1.45507 L F
.27422 1.4556 m .27526 1.45507 L .2864 1.41702 L F
.469 0 0 r
.33079 1.43881 m .33006 1.4432 L .33078 1.43881 L F
.33138 1.43942 m .3315 1.4383 L .33156 1.43825 L F
.3315 1.4383 m .33251 1.42844 L .33156 1.43825 L F
.417 0 0 r
.32291 1.52644 m .32295 1.52571 L .32279 1.53481 L F
.483 .344 .456 r
.45192 1.41113 m .45192 1.41113 L .45195 1.40367 L F
.45195 1.40367 m .45195 1.40367 L .45365 .97268 L F
.45192 1.41113 m .45195 1.40367 L .45195 1.40367 L F
.45273 1.41245 m .46236 1.33134 L .46236 1.33134 L F
.467 0 0 r
.26944 1.39452 m .27335 1.46161 L .27349 1.46115 L F
.26944 1.39452 m .27349 1.46115 L .2804 1.40906 L F
.32922 1.44612 m .32927 1.44718 L .32921 1.44616 L F
.32922 1.44612 m .32921 1.44616 L .32741 1.41672 L F
.468 0 0 r
.32984 1.44308 m .32996 1.44349 L .32975 1.44462 L F
.216 0 0 r
.32975 1.44462 m .32972 1.44463 L .32972 1.44463 L F
.468 0 0 r
.32984 1.44308 m .32975 1.44462 L .32966 1.44487 L F
.361 0 0 r
.32998 1.44398 m .32964 1.44488 L .32994 1.44399 L F
.467 0 0 r
.32854 1.44816 m .32927 1.44718 L .32864 1.4508 L F
.32741 1.41672 m .32921 1.44616 L .32854 1.44816 L F
.198 0 0 r
.32927 1.44718 m .32921 1.44719 L .32921 1.4472 L F
.467 0 0 r
.32921 1.44616 m .32927 1.44718 L .32854 1.44816 L F
.468 0 0 r
.32894 1.44012 m .32984 1.44308 L .32955 1.4452 L F
.32922 1.44612 m .32955 1.4452 L .32927 1.44718 L F
.32894 1.44012 m .32955 1.4452 L .32922 1.44612 L F
.483 .344 .456 r
.45189 1.41956 m .45189 1.41956 L .45192 1.41113 L F
.45189 1.41956 m .45192 1.41113 L .45192 1.41113 L F
.507 .242 0 r
.47432 1.40654 m .4526 1.41359 L .45273 1.41245 L F
.467 0 0 r
.32864 1.4508 m .32927 1.44718 L .32873 1.45339 L F
.469 0 0 r
.33074 1.43884 m .33006 1.4432 L .32996 1.44349 L F
.33078 1.43881 m .33006 1.4432 L .33074 1.43884 L F
0 0 0 r
.33454 1.43611 m .33454 1.43611 L .33355 1.43682 L F
.33454 1.43611 m .33354 1.43682 L .33355 1.43682 L F
.464 0 0 r
.32644 1.44207 m .3264 1.43623 L .32827 1.44063 L F
.3264 1.43623 m .32597 1.37642 L .32811 1.43627 L F
.3264 1.43623 m .32811 1.43627 L .32827 1.44063 L F
0 0 0 r
.335 1.43596 m .33454 1.43611 L .33381 1.43674 L F
.469 0 0 r
.33148 1.43843 m .33079 1.43883 L .33079 1.43881 L F
.361 0 0 r
.33153 1.43844 m .33013 1.43885 L .33158 1.43827 L F
.469 0 0 r
.3315 1.4383 m .33079 1.43881 L .33251 1.42844 L F
.33148 1.43843 m .33079 1.43881 L .3315 1.4383 L F
.433 0 0 r
.27146 1.45244 m .27114 1.4438 L .27189 1.46529 L F
.27189 1.46526 m .27189 1.46529 L .27216 1.47313 L F
.27146 1.45244 m .27189 1.46529 L .27189 1.46526 L F
.507 .242 0 r
.27228 1.47195 m .27103 1.47252 L .2723 1.47183 L F
.469 0 0 r
.26581 1.53289 m .27216 1.47313 L .27189 1.46529 L F
.26727 1.47714 m .27189 1.46529 L .26944 1.39452 L F
.26581 1.53289 m .27189 1.46529 L .26727 1.47714 L F
.445 0 0 r
.27537 1.455 m .27349 1.46129 L .27397 1.45982 L F
.2864 1.41702 m .27532 1.45504 L .27537 1.455 L F
.27532 1.45504 m .27349 1.46129 L .27537 1.455 L F
.464 0 0 r
.3241 1.46972 m .32464 1.44254 L .32583 1.46211 L F
.32464 1.44254 m .32586 1.44178 L .32583 1.46211 L F
0 0 0 r
.32201 1.35801 m .32197 1.35858 L .32124 1.39421 L F
.32201 1.35801 m .32124 1.39421 L .32127 1.39384 L F
.291 0 0 r
.31205 1.48748 m .27424 1.4951 L .29029 1.4935 L F
.31214 1.48651 m .27424 1.4951 L .31205 1.48748 L F
0 0 0 r
.32173 1.38919 m .32201 1.35801 L .32127 1.39384 L F
.32173 1.38919 m .32127 1.39384 L .31454 1.72039 L F
.32201 1.35801 m .32204 1.35519 L .32197 1.35858 L F
.468 0 0 r
.27296 1.48686 m .27288 1.48595 L .25993 1.75786 L F
.276 0 0 r
.27907 1.48433 m .27288 1.48595 L .27296 1.48686 L F
.567 .384 0 r
.27464 1.48455 m .27268 1.4856 L .27302 1.48509 L F
.27231 1.4747 m .27268 1.4856 L .27228 1.47471 L F
.276 0 0 r
.29544 1.47756 m .27244 1.48127 L .2728 1.48516 L F
.27 0 0 r
.28627 1.47329 m .2722 1.47368 L .28705 1.47365 L F
.567 .384 0 r
.27231 1.4747 m .27228 1.47471 L .27219 1.47222 L F
.27 0 0 r
.29544 1.47756 m .2722 1.47368 L .27244 1.48127 L F
.28705 1.47365 m .2722 1.47368 L .29544 1.47756 L F
.417 0 0 r
.32463 1.42625 m .32495 1.42714 L .32485 1.43196 L F
.469 0 0 r
.27188 1.47956 m .27244 1.48127 L .27216 1.47313 L F
.25993 1.75786 m .27237 1.48284 L .27188 1.47956 L F
.27237 1.48284 m .27244 1.48127 L .27188 1.47956 L F
.25993 1.75786 m .27216 1.47313 L .26581 1.53289 L F
.464 0 0 r
.32671 1.47937 m .32644 1.44207 L .32835 1.45944 L F
.469 0 0 r
.27223 1.47221 m .27197 1.46502 L .27217 1.47276 L F
.27197 1.46502 m .26944 1.39452 L .2719 1.46519 L F
.27197 1.46502 m .2719 1.46519 L .27217 1.47276 L F
.27223 1.47221 m .27217 1.47276 L .2722 1.47368 L F
.33138 1.43942 m .33079 1.43883 L .33148 1.43843 L F
0 0 0 r
.33651 1.43577 m .33512 1.43634 L .33569 1.43601 L F
.466 0 0 r
.33506 1.43506 m .33659 1.43581 L .335 1.43596 L F
.443 0 0 r
.32839 1.46324 m .32842 1.46208 L .32843 1.46217 L F
.32839 1.46317 m .32842 1.46208 L .32839 1.46324 L F
.567 .384 0 r
.32893 1.46487 m .32866 1.45568 L .32866 1.45567 L F
.449 0 0 r
.32878 1.46541 m .32866 1.45568 L .32877 1.46313 L F
.32879 1.46623 m .32873 1.46466 L .32878 1.46541 L F
.32873 1.46561 m .32873 1.46466 L .32879 1.46623 L F
.601 .482 0 r
.33041 1.46881 m .32922 1.46947 L .32918 1.46917 L F
.467 0 0 r
.32912 1.46874 m .32878 1.46541 L .32912 1.46849 L F
.32879 1.46623 m .32878 1.46541 L .32912 1.46874 L F
.32878 1.46541 m .32877 1.46313 L .32912 1.46849 L F
.443 0 0 r
.32842 1.46208 m .32865 1.4555 L .32843 1.46217 L F
.32865 1.4555 m .32866 1.45543 L .32866 1.45568 L F
.32866 1.45543 m .32873 1.45339 L .32866 1.45568 L F
.433 0 0 r
.27146 1.45244 m .26944 1.39452 L .27114 1.4438 L F
.2722 1.47368 m .27217 1.47276 L .27244 1.48127 L F
.27217 1.47276 m .27216 1.47313 L .27244 1.48127 L F
.445 0 0 r
.27344 1.46147 m .27336 1.46176 L .27343 1.46155 L F
.198 0 0 r
.30885 1.45185 m .27527 1.46104 L .27336 1.46176 L F
.464 0 0 r
.32263 1.54304 m .3241 1.46972 L .3257 1.53993 L F
.3241 1.46972 m .32583 1.46211 L .3257 1.53993 L F
.198 0 0 r
.28549 1.45719 m .27397 1.45982 L .27357 1.46108 L F
.445 0 0 r
.27349 1.46129 m .27357 1.46108 L .27397 1.45982 L F
.467 0 0 r
.32597 1.37642 m .32789 1.41765 L .32741 1.41672 L F
.464 0 0 r
.32583 1.45697 m .32591 1.41351 L .32654 1.45469 L F
.32591 1.41351 m .32597 1.37642 L .32624 1.41423 L F
.32591 1.41351 m .32624 1.41423 L .32654 1.45469 L F
.361 0 0 r
.33041 1.44268 m .33021 1.44274 L .33225 1.43801 L F
.464 0 0 r
.32576 1.50448 m .32583 1.45697 L .3269 1.50546 L F
.32583 1.45697 m .32654 1.45469 L .3269 1.50546 L F
.469 0 0 r
.33153 1.4384 m .33225 1.43801 L .33138 1.43942 L F
.33225 1.43801 m .33215 1.43826 L .33138 1.43942 L F
0 0 0 r
.33226 1.438 m .33225 1.43801 L .33105 1.43836 L F
.469 0 0 r
.3322 1.43395 m .33235 1.43795 L .33153 1.4384 L F
.46 0 0 r
.33779 1.39666 m .34182 1.43315 L .33991 1.43407 L F
.468 0 0 r
.32851 1.43086 m .32953 1.4397 L .32894 1.44012 L F
.32953 1.4397 m .32996 1.44349 L .32894 1.44012 L F
.32597 1.37642 m .32925 1.43153 L .32851 1.43086 L F
.32925 1.43153 m .32996 1.44349 L .32851 1.43086 L F
0 0 0 r
.335 1.43596 m .33366 1.43639 L .33364 1.43641 L F
.464 0 0 r
.32644 1.44207 m .32827 1.44063 L .32873 1.45339 L F
0 0 0 r
.28051 1.45209 m .27855 1.45267 L .31186 1.44307 L F
.28051 1.45209 m .31186 1.44307 L .31634 1.44177 L F
.468 0 0 r
.335 1.43596 m .33381 1.43674 L .33388 1.43604 L F
.335 1.43596 m .33388 1.43604 L .33779 1.39666 L F
.33282 1.43612 m .33381 1.43674 L .33264 1.43751 L F
.33779 1.39666 m .33388 1.43604 L .33282 1.43612 L F
.33388 1.43604 m .33381 1.43674 L .33282 1.43612 L F
.469 0 0 r
.33248 1.43211 m .33254 1.43411 L .3322 1.43395 L F
.33254 1.43411 m .33264 1.43751 L .3322 1.43395 L F
.33779 1.39666 m .33325 1.43271 L .33248 1.43211 L F
.33325 1.43271 m .33264 1.43751 L .33248 1.43211 L F
.451 0 0 r
.33779 1.39666 m .3461 1.43117 L .34543 1.43147 L F
.469 0 0 r
.33293 1.42906 m .33251 1.42844 L .33779 1.39666 L F
.33779 1.39666 m .33268 1.42743 L .33265 1.42739 L F
.33779 1.39666 m .33265 1.42739 L .32597 1.37642 L F
.33265 1.42739 m .32865 1.42142 L .32597 1.37642 L F
.484 .343 .447 r
.55852 1.36626 m .55585 1.34126 L .55858 1.36623 L F
.483 .344 .456 r
.50121 1.50308 m .50104 1.50292 L .50288 1.51548 L F
.464 0 0 r
.3257 1.53993 m .32576 1.50448 L .3269 1.50546 L F
.31867 1.74062 m .32263 1.54304 L .3257 1.53993 L F
.457 0 0 r
.30778 1.53412 m .30755 1.53405 L .27805 1.77916 L F
.545 .883 0 r
.30194 1.53222 m .30017 1.53274 L .3019 1.5322 L F
.434 0 0 r
.27805 1.77916 m .30703 1.53396 L .30593 1.53376 L F
.545 .883 0 r
.30066 1.5326 m .30052 1.53265 L .30066 1.5326 L F
.30066 1.5326 m .30067 1.5326 L .30052 1.53265 L F
.442 0 0 r
.30268 1.79861 m .30814 1.5342 L .28741 1.78788 L F
.30814 1.5342 m .30784 1.53414 L .28741 1.78788 L F
.402 0 0 r
.38038 1.5781 m .38124 1.51595 L .39183 1.65178 L F
.38124 1.51595 m .38652 1.52721 L .39183 1.65178 L F
.437 0 0 r
.28741 1.78788 m .30778 1.53412 L .30778 1.53412 L F
.435 0 0 r
.31087 1.5347 m .30934 1.53442 L .30268 1.79861 L F
.437 0 0 r
.30268 1.79861 m .30934 1.53442 L .30814 1.5342 L F
.442 0 0 r
.30268 1.79861 m .31276 1.53808 L .31269 1.53805 L F
.284 0 0 r
.29676 1.53235 m .29713 1.53225 L .29661 1.53205 L F
.442 0 0 r
.30268 1.79861 m .30648 1.80128 L .31283 1.54565 L F
.30268 1.79861 m .31283 1.54565 L .31248 1.54539 L F
.402 0 0 r
.37742 1.79242 m .38038 1.5781 L .39183 1.65178 L F
.4048 1.52514 m .41223 1.53427 L .4098 1.76738 L F
.37742 1.79242 m .39183 1.65178 L .40941 1.80437 L F
.39183 1.65178 m .4098 1.76738 L .40941 1.80437 L F
.377 0 0 r
.40941 1.80437 m .41174 1.58101 L .43054 1.61102 L F
.284 0 0 r
.29277 1.53063 m .2955 1.52978 L .29241 1.53047 L F
.377 0 0 r
.41775 1.80632 m .43914 1.55498 L .44549 1.81278 L F
.43914 1.55498 m .44719 1.55698 L .44549 1.81278 L F
.40941 1.80437 m .41218 1.77904 L .41775 1.80632 L F
.483 .344 .456 r
.48857 1.3849 m .48879 1.38612 L .48946 1.3858 L F
.354 0 0 r
.44549 1.81278 m .44666 1.63675 L .46299 1.65569 L F
.322 .456 .294 r
.45935 .39417 m .42966 .3206 L .44783 .37686 L F
.22 .456 .573 r
.52874 .36899 m .45935 .39417 L .44783 .37686 L F
.215 .408 .533 r
.53897 .39023 m .45935 .39417 L .52874 .36899 L F
.484 .343 .447 r
.48245 .61364 m .44271 .53039 L .4498 .52763 L F
.483 .344 .456 r
.39887 .68387 m .37366 .55483 L .37081 .56695 L F
.225 .072 .354 r
.37366 .55483 m .44002 .5425 L .37081 .56695 L F
.37366 .55483 m .44271 .53039 L .44002 .5425 L F
.322 .456 .294 r
.50384 .67169 m .48459 .48128 L .48385 .7278 L F
.178 .207 .347 r
.55417 .45649 m .48385 .7278 L .48459 .48128 L F
.322 .456 .294 r
.63507 .96341 m .61356 .89355 L .59706 .88532 L F
.22 .456 .573 r
.52874 .36899 m .44783 .37686 L .51733 .35154 L F
.322 .456 .294 r
.44783 .37686 m .43008 .33358 L .44006 .36446 L F
.44783 .37686 m .42966 .3206 L .43008 .33358 L F
.219 .447 .566 r
.44006 .36446 m .51733 .35154 L .44783 .37686 L F
.181 .224 .364 r
.42966 .3206 m .49907 .29501 L .4996 .30801 L F
.42966 .3206 m .4996 .30801 L .43008 .33358 L F
.322 .456 .294 r
.63507 .96341 m .59706 .88532 L .52253 .83582 L F
.52253 .83582 m .59706 .88532 L .51059 .81914 L F
.49978 .79775 m .59706 .88532 L .57929 .86867 L F
.51059 .81914 m .59706 .88532 L .49978 .79775 L F
.49978 .79775 m .57929 .86867 L .49119 .77377 L F
.4857 .74965 m .57929 .86867 L .5613 .84449 L F
.49119 .77377 m .57929 .86867 L .4857 .74965 L F
.48385 .7278 m .5613 .84449 L .54421 .81417 L F
.4857 .74965 m .5613 .84449 L .48385 .7278 L F
.219 .497 .609 r
.59428 .81205 m .63507 .96341 L .52253 .83582 L F
.70546 .94087 m .63507 .96341 L .59428 .81205 L F
.216 .534 .635 r
.63507 .96341 m .70546 .94087 L .71651 .95064 L F
.483 .344 .456 r
.39987 .71914 m .37081 .56695 L .36773 .75282 L F
.267 .156 .522 r
.44002 .5425 m .36773 .75282 L .37081 .56695 L F
.32 .457 .306 r
.34415 .79749 m .36483 .68977 L .34948 .82142 L F
.34258 .77577 m .36483 .68977 L .34415 .79749 L F
.35803 .84515 m .36483 .68977 L .36432 .71953 L F
.34948 .82142 m .36483 .68977 L .35803 .84515 L F
.219 .447 .566 r
.44006 .36446 m .50962 .33905 L .51733 .35154 L F
.322 .456 .294 r
.44006 .36446 m .43008 .33358 L .43377 .34912 L F
.211 .383 .512 r
.43377 .34912 m .50962 .33905 L .44006 .36446 L F
.201 .318 .453 r
.43008 .33358 m .50333 .32362 L .43377 .34912 L F
.43008 .33358 m .4996 .30801 L .50333 .32362 L F
.211 .383 .512 r
.43377 .34912 m .50333 .32362 L .50962 .33905 L F
.322 .455 .287 r
.52874 .36899 m .4996 .30801 L .49907 .29501 L F
.51733 .35154 m .4996 .30801 L .52874 .36899 L F
.483 .344 .456 r
.39924 .81982 m .47434 .90307 L .37716 .79109 L F
.484 .343 .447 r
.47283 .63202 m .44002 .5425 L .44271 .53039 L F
.322 .456 .294 r
.48385 .7278 m .50824 .70602 L .50384 .67169 L F
.48385 .7278 m .51682 .74273 L .50824 .70602 L F
.178 .207 .347 r
.55552 .70347 m .48385 .7278 L .55417 .45649 L F
.32 .457 .306 r
.3811 .88268 m .40403 .86075 L .42134 .89065 L F
.322 .455 .287 r
.51733 .35154 m .50333 .32362 L .4996 .30801 L F
.50962 .33905 m .50333 .32362 L .51733 .35154 L F
.32 .457 .306 r
.35803 .84515 m .36432 .71953 L .36894 .86627 L F
.267 .156 .522 r
.43847 .72873 m .36773 .75282 L .44002 .5425 L F
.327 .344 .869 r
.48099 .96844 m .50258 .97493 L .48861 .97944 L F
.32 .457 .306 r
.38883 .82652 m .40403 .86075 L .3811 .88268 L F
.483 .344 .456 r
.37011 .77152 m .45375 .87559 L .36773 .75282 L F
.327 .344 .869 r
.48099 .96844 m .49498 .96392 L .50258 .97493 L F
.483 .344 .454 r
.49498 .96392 m .49821 1.35363 L .50258 .97493 L F
.483 .344 .456 r
.40816 .83324 m .47307 .95979 L .48099 .96844 L F
.329 .375 .918 r
.47307 .95979 m .49498 .96392 L .48099 .96844 L F
.32 .457 .306 r
.3811 .88268 m .37668 .79007 L .38883 .82652 L F
.232 .077 .354 r
.48362 1.35796 m .49821 1.35363 L .49695 1.35889 L F
.483 .344 .454 r
.49498 .96392 m .49695 1.35889 L .49821 1.35363 L F
.329 .375 .918 r
.48708 .95525 m .49498 .96392 L .47307 .95979 L F
.483 .344 .454 r
.48708 .95525 m .49695 1.35889 L .49498 .96392 L F
.483 .344 .456 r
.46549 .95412 m .47307 .95979 L .40816 .83324 L F
.323 .411 .967 r
.46549 .95412 m .48708 .95525 L .47307 .95979 L F
.484 .344 .449 r
.55089 .97767 m .53701 .95205 L .54458 .96312 L F
.55089 .97767 m .52451 .93817 L .53701 .95205 L F
.55491 .99331 m .52451 .93817 L .55089 .97767 L F
.318 .293 .781 r
.56497 .97315 m .55089 .97767 L .54458 .96312 L F
.305 .246 .694 r
.56899 .9888 m .55089 .97767 L .56497 .97315 L F
.56899 .9888 m .55491 .99331 L .55089 .97767 L F
.484 .344 .449 r
.55491 .99331 m .51689 .93239 L .52451 .93817 L F
.55597 1.00745 m .51689 .93239 L .55491 .99331 L F
.283 .188 .582 r
.57007 1.00295 m .55597 1.00745 L .55491 .99331 L F
.57007 1.00295 m .55491 .99331 L .56899 .9888 L F
.327 .344 .869 r
.55866 .95858 m .54458 .96312 L .53701 .95205 L F
.318 .293 .781 r
.56497 .97315 m .54458 .96312 L .55866 .95858 L F
.232 .077 .354 r
.48362 1.35796 m .49695 1.35889 L .48235 1.36321 L F
.001 0 0 r
.48235 1.36321 m .49695 1.35889 L .49407 1.36068 L F
.483 .344 .454 r
.48708 .95525 m .49407 1.36068 L .49695 1.35889 L F
.323 .411 .967 r
.46549 .95412 m .47951 .94957 L .48708 .95525 L F
.483 .344 .454 r
.47951 .94957 m .49407 1.36068 L .48708 .95525 L F
.327 .344 .869 r
.55866 .95858 m .53701 .95205 L .55111 .9475 L F
.484 .344 .449 r
.55597 1.00745 m .51052 .93294 L .51689 .93239 L F
.483 .344 .456 r
.46549 .95412 m .40816 .83324 L .45908 .95456 L F
.195 .425 .856 r
.45908 .95456 m .47951 .94957 L .46549 .95412 L F
.329 .375 .918 r
.53701 .95205 m .52451 .93817 L .55111 .9475 L F
.218 .466 .584 r
.3811 .88268 m .3114 .90577 L .29913 .8895 L F
.483 .344 .454 r
.47951 .94957 m .49026 1.35855 L .49407 1.36068 L F
.195 .425 .856 r
.45908 .95456 m .47313 .95 L .47951 .94957 L F
.483 .344 .454 r
.47313 .95 m .49026 1.35855 L .47951 .94957 L F
.329 .375 .918 r
.55111 .9475 m .52451 .93817 L .53864 .93359 L F
.187 .25 .389 r
.34415 .79749 m .27296 .79941 L .34258 .77577 L F
.34415 .79749 m .2744 .82107 L .27296 .79941 L F
.144 0 .045 r
.4549 .9611 m .47313 .95 L .45908 .95456 L F
.483 .344 .456 r
.45908 .95456 m .41502 .85068 L .4549 .9611 L F
.45908 .95456 m .40816 .83324 L .41502 .85068 L F
.323 .411 .968 r
.53864 .93359 m .52451 .93817 L .51689 .93239 L F
.214 .412 .539 r
.36894 .86627 m .29913 .8895 L .28818 .86851 L F
.218 .466 .584 r
.3811 .88268 m .29913 .8895 L .36894 .86627 L F
.483 .344 .454 r
.47313 .95 m .48508 1.35335 L .49026 1.35855 L F
.46898 .95653 m .48508 1.35335 L .47313 .95 L F
.144 0 .045 r
.4549 .9611 m .46898 .95653 L .47313 .95 L F
.484 .343 .447 r
.53103 .92779 m .48857 .77714 L .53864 .93359 L F
.323 .411 .968 r
.53864 .93359 m .51689 .93239 L .53103 .92779 L F
.199 .313 .45 r
.34948 .82142 m .2744 .82107 L .34415 .79749 L F
.34948 .82142 m .27964 .8449 L .2744 .82107 L F
.254 .124 .455 r
.45365 .97268 m .46898 .95653 L .4549 .9611 L F
.483 .344 .456 r
.4549 .9611 m .41502 .85068 L .45365 .97268 L F
.208 .364 .496 r
.35803 .84515 m .28818 .86851 L .27964 .8449 L F
.214 .412 .539 r
.36894 .86627 m .28818 .86851 L .35803 .84515 L F
.322 .456 .294 r
.48385 .7278 m .54421 .81417 L .52906 .77954 L F
.208 .364 .496 r
.35803 .84515 m .27964 .8449 L .34948 .82142 L F
.188 .421 .843 r
.53103 .92779 m .51689 .93239 L .51052 .93294 L F
.483 .344 .454 r
.46898 .95653 m .4812 1.34769 L .48508 1.35335 L F
.46775 .96812 m .4812 1.34769 L .46898 .95653 L F
.254 .124 .455 r
.45365 .97268 m .46775 .96812 L .46898 .95653 L F
.483 .344 .456 r
.45365 .97268 m .41502 .85068 L .41832 .86837 L F
.297 .225 .656 r
.48897 .84495 m .41832 .86837 L .41502 .85068 L F
.315 .283 .763 r
.48559 .8272 m .41502 .85068 L .40816 .83324 L F
.297 .225 .656 r
.48897 .84495 m .41502 .85068 L .48559 .8272 L F
.188 .421 .843 r
.53103 .92779 m .51052 .93294 L .52469 .92833 L F
.484 .343 .447 r
.53103 .92779 m .52469 .92833 L .48897 .84495 L F
.322 .456 .294 r
.52906 .77954 m .51682 .74273 L .48385 .7278 L F
.276 .172 .551 r
.45365 .97268 m .47713 1.33204 L .46775 .96812 L F
.46248 1.33641 m .47713 1.33204 L .45365 .97268 L F
.483 .344 .456 r
.45365 .97268 m .41832 .86837 L .45189 1.41956 L F
.327 .339 .861 r
.47873 .80966 m .40816 .83324 L .39924 .81982 L F
.315 .283 .763 r
.48559 .8272 m .40816 .83324 L .47873 .80966 L F
.483 .344 .456 r
.45189 1.41956 m .41832 .86837 L .42855 1.04482 L F
.28 .183 .574 r
.5004 1.02189 m .41832 .86837 L .48897 .84495 L F
.483 .344 .454 r
.46775 .96812 m .47831 1.33994 L .4812 1.34769 L F
.47713 1.33204 m .47831 1.33994 L .46775 .96812 L F
.28 .183 .574 r
.5004 1.02189 m .42855 1.04482 L .41832 .86837 L F
.15 0 .068 r
.52469 .92833 m .51052 .93294 L .50647 .93977 L F
.483 .344 .456 r
.39924 .81982 m .37716 .79109 L .38694 .80622 L F
.33 .374 .915 r
.45772 .7824 m .39924 .81982 L .38694 .80622 L F
.46988 .79614 m .39924 .81982 L .45772 .7824 L F
.327 .339 .861 r
.47873 .80966 m .39924 .81982 L .46988 .79614 L F
.15 0 .068 r
.52469 .92833 m .50647 .93977 L .52067 .93516 L F
.484 .343 .447 r
.48897 .84495 m .52469 .92833 L .52067 .93516 L F
.257 .129 .467 r
.52067 .93516 m .50647 .93977 L .50545 .95176 L F
.52067 .93516 m .50545 .95176 L .51967 .94716 L F
.278 .176 .56 r
.536 1.31482 m .50545 .95176 L .52124 1.31923 L F
.51967 .94716 m .50545 .95176 L .536 1.31482 L F
.484 .343 .447 r
.48897 .84495 m .52067 .93516 L .5004 1.02189 L F
.51967 .94716 m .5004 1.02189 L .52067 .93516 L F
.327 .336 .856 r
.37716 .79109 m .45772 .7824 L .38694 .80622 L F
.484 .343 .447 r
.46988 .79614 m .44096 .74749 L .47873 .80966 L F
.44096 .74749 m .43847 .72873 L .47873 .80966 L F
.289 .206 .62 r
.36773 .75282 m .43847 .72873 L .44096 .74749 L F
.36773 .75282 m .44096 .74749 L .37011 .77152 L F
.484 .343 .447 r
.536 1.31482 m .5004 1.02189 L .51967 .94716 L F
.327 .336 .856 r
.37716 .79109 m .44801 .76716 L .45772 .7824 L F
.313 .274 .747 r
.37011 .77152 m .44801 .76716 L .37716 .79109 L F
.37011 .77152 m .44096 .74749 L .44801 .76716 L F
.484 .343 .447 r
.46988 .79614 m .44801 .76716 L .44096 .74749 L F
.45772 .7824 m .44801 .76716 L .46988 .79614 L F
.218 .466 .584 r
.51059 .81914 m .59428 .81205 L .52253 .83582 L F
.187 .25 .389 r
.48385 .7278 m .55552 .70347 L .55751 .72537 L F
.48385 .7278 m .55751 .72537 L .4857 .74965 L F
.218 .466 .584 r
.51059 .81914 m .58246 .79523 L .59428 .81205 L F
.214 .412 .539 r
.49978 .79775 m .58246 .79523 L .51059 .81914 L F
.199 .313 .45 r
.4857 .74965 m .56309 .7496 L .49119 .77377 L F
.4857 .74965 m .55751 .72537 L .56309 .7496 L F
.214 .412 .539 r
.49978 .79775 m .5717 .7737 L .58246 .79523 L F
.208 .364 .496 r
.49119 .77377 m .5717 .7737 L .49978 .79775 L F
.49119 .77377 m .56309 .7496 L .5717 .7737 L F
.322 .455 .287 r
.5717 .7737 m .55751 .72537 L .55552 .70347 L F
.483 .344 .456 r
.45189 1.41956 m .42855 1.04482 L .43301 1.2218 L F
.275 .171 .552 r
.50619 1.19934 m .42855 1.04482 L .5004 1.02189 L F
.50619 1.19934 m .43301 1.2218 L .42855 1.04482 L F
.322 .455 .287 r
.56309 .7496 m .55751 .72537 L .5717 .7737 L F
.291 .211 .631 r
.536 1.31482 m .52124 1.31923 L .52231 1.32644 L F
.309 .268 .739 r
.53708 1.32204 m .52231 1.32644 L .52477 1.33367 L F
.291 .211 .631 r
.536 1.31482 m .52231 1.32644 L .53708 1.32204 L F
.484 .343 .447 r
.53622 1.37701 m .50619 1.19934 L .5004 1.02189 L F
.536 1.31482 m .53622 1.37701 L .5004 1.02189 L F
.467 0 0 r
.2864 1.41702 m .27817 1.45301 L .27855 1.45267 L F
.464 0 0 r
.27855 1.45267 m .28051 1.45209 L .2864 1.41702 L F
.459 0 0 r
.25204 1.74168 m .26944 1.39452 L .25998 1.3706 L F
.463 0 0 r
.25993 1.75786 m .26944 1.39452 L .25204 1.74168 L F
.001 0 0 r
.48235 1.36321 m .49407 1.36068 L .47945 1.36501 L F
.445 0 0 r
.27805 1.77916 m .29973 1.53269 L .29676 1.53235 L F
.303 .428 .991 r
.47945 1.36501 m .49026 1.35855 L .47563 1.36289 L F
.47945 1.36501 m .49407 1.36068 L .49026 1.35855 L F
.483 .344 .456 r
.43301 1.2218 m .43141 1.39945 L .45189 1.41956 L F
.322 .382 .936 r
.49026 1.35855 m .47044 1.35769 L .47563 1.36289 L F
.483 .344 .456 r
.47044 1.35769 m .45472 1.40444 L .47563 1.36289 L F
.322 .382 .936 r
.48508 1.35335 m .47044 1.35769 L .49026 1.35855 L F
.323 .341 .87 r
.47044 1.35769 m .48508 1.35335 L .4812 1.34769 L F
.47044 1.35769 m .4812 1.34769 L .46655 1.35205 L F
.483 .344 .456 r
.47044 1.35769 m .46655 1.35205 L .45472 1.40444 L F
.292 .213 .633 r
.46366 1.3443 m .47713 1.33204 L .46248 1.33641 L F
.311 .276 .755 r
.46655 1.35205 m .47831 1.33994 L .46366 1.3443 L F
.46655 1.35205 m .4812 1.34769 L .47831 1.33994 L F
.483 .344 .456 r
.45472 1.40444 m .46655 1.35205 L .46366 1.3443 L F
.292 .213 .633 r
.46366 1.3443 m .47831 1.33994 L .47713 1.33204 L F
.27 .16 .528 r
.50603 1.37745 m .43141 1.39945 L .43301 1.2218 L F
.50603 1.37745 m .43301 1.2218 L .50619 1.19934 L F
.452 0 0 r
.27805 1.77916 m .29241 1.53047 L .29146 1.52975 L F
.27805 1.77916 m .29146 1.52975 L .28947 1.52824 L F
.377 0 0 r
.25844 1.34601 m .2483 1.72507 L .25998 1.3706 L F
.424 0 0 r
.25054 1.73506 m .25998 1.3706 L .2483 1.72507 L F
.25204 1.74168 m .25998 1.3706 L .25054 1.73506 L F
.458 0 0 r
.27805 1.77916 m .28544 1.52375 L .28388 1.52138 L F
.27805 1.77916 m .28388 1.52138 L .28311 1.52023 L F
.28296 1.51999 m .27805 1.77916 L .28311 1.52023 L F
.44 0 0 r
.35405 1.51666 m .35524 1.51652 L .35089 1.77739 L F
.461 0 0 r
.27966 1.5134 m .27805 1.77916 L .28296 1.51999 L F
.467 0 0 r
.27321 1.48849 m .27296 1.48686 L .25993 1.75786 L F
.465 0 0 r
.27805 1.77916 m .27779 1.50855 L .27689 1.50549 L F
.2718 1.77333 m .27689 1.50549 L .27546 1.50064 L F
.457 0 0 r
.27805 1.77916 m .27689 1.50549 L .2718 1.77333 L F
.468 0 0 r
.2718 1.77333 m .27546 1.50064 L .25993 1.75786 L F
.484 .343 .447 r
.53622 1.37701 m .50603 1.37745 L .50619 1.19934 L F
0 0 0 r
.76968 1.72269 m .76015 1.35759 L .76945 1.72937 L F
.77003 1.71261 m .76015 1.35759 L .76968 1.72269 L F
.362 0 0 r
.76833 1.72951 m .77003 1.71261 L .76968 1.72269 L F
.77003 1.71261 m .77003 1.71261 L .76968 1.72269 L F
0 0 0 r
.76968 1.72269 m .76945 1.72937 L .76945 1.72937 L F
.372 0 0 r
.77003 1.71261 m .75739 1.33296 L .76015 1.35759 L F
.304 0 0 r
.33117 1.25677 m .32204 1.35519 L .32629 1.33387 L F
.30188 1.27612 m .32204 1.35519 L .33117 1.25677 L F
.454 0 0 r
.331 1.75989 m .33765 1.50235 L .35089 1.77739 L F
.484 .343 .447 r
.53708 1.32204 m .53622 1.37701 L .536 1.31482 L F
0 0 0 r
.26501 1.32153 m .24883 1.70829 L .25844 1.34601 L F
.25844 1.34601 m .24872 1.71166 L .2483 1.72507 L F
.24883 1.70829 m .24872 1.71166 L .25844 1.34601 L F
.33177 1.68056 m .32629 1.33387 L .31893 1.70007 L F
.33177 1.68056 m .33866 1.3134 L .32629 1.33387 L F
.304 0 0 r
.36658 1.2406 m .32629 1.33387 L .33866 1.3134 L F
.33117 1.25677 m .32629 1.33387 L .36658 1.2406 L F
.408 0 0 r
.76704 1.69923 m .75739 1.33296 L .77003 1.71261 L F
.483 .344 .456 r
.46482 1.50331 m .48217 1.48028 L .4515 1.4818 L F
.334 0 0 r
.50499 1.84959 m .49853 1.84934 L .50501 1.86506 L F
.318 0 0 r
.53716 1.86432 m .50499 1.84959 L .50501 1.86506 L F
.53734 1.84884 m .50499 1.84959 L .53716 1.86432 L F
.334 0 0 r
.49853 1.84934 m .47269 1.84833 L .47292 1.86381 L F
.50501 1.86506 m .49853 1.84934 L .47292 1.86381 L F
.302 0 0 r
.54372 1.8483 m .53734 1.84884 L .53716 1.86432 L F
.269 .441 .986 r
.47896 1.51696 m .56656 1.49992 L .49217 1.52115 L F
.348 0 0 r
.47269 1.84833 m .45365 1.84637 L .47292 1.86381 L F
.302 0 0 r
.5689 1.8616 m .54372 1.8483 L .53716 1.86432 L F
.56928 1.84609 m .54372 1.8483 L .5689 1.8616 L F
.348 0 0 r
.45365 1.84637 m .44094 1.84507 L .44137 1.86058 L F
.47292 1.86381 m .45365 1.84637 L .44137 1.86058 L F
.284 0 0 r
.58789 1.84327 m .56928 1.84609 L .5689 1.8616 L F
.363 0 0 r
.44094 1.84507 m .41021 1.83985 L .44137 1.86058 L F
0 0 0 r
.25367 1.69161 m .24883 1.70829 L .26501 1.32153 L F
.26501 1.32153 m .25549 1.68836 L .25367 1.69161 L F
.26501 1.32153 m .2628 1.67531 L .25549 1.68836 L F
.27961 1.29797 m .2628 1.67531 L .26501 1.32153 L F
.284 0 0 r
.5689 1.8616 m .59974 1.85693 L .58789 1.84327 L F
.59974 1.85693 m .60032 1.84138 L .58789 1.84327 L F
.324 0 0 r
.50501 1.86506 m .47292 1.86381 L .47372 1.8766 L F
.5051 1.87782 m .50501 1.86506 L .47372 1.8766 L F
.306 0 0 r
.53716 1.86432 m .50501 1.86506 L .5051 1.87782 L F
.264 0 0 r
.59974 1.85693 m .62999 1.83476 L .60032 1.84138 L F
.306 0 0 r
.53654 1.8771 m .53716 1.86432 L .5051 1.87782 L F
.288 0 0 r
.5689 1.8616 m .53716 1.86432 L .53654 1.8771 L F
.34 0 0 r
.47292 1.86381 m .44137 1.86058 L .44287 1.87345 L F
.47372 1.8766 m .47292 1.86381 L .44287 1.87345 L F
.378 0 0 r
.41021 1.83985 m .38096 1.83276 L .41083 1.85542 L F
.363 0 0 r
.44137 1.86058 m .41021 1.83985 L .41083 1.85542 L F
.267 0 0 r
.5689 1.8616 m .56758 1.87444 L .59974 1.85693 L F
.288 0 0 r
.53654 1.8771 m .56758 1.87444 L .5689 1.8616 L F
.356 0 0 r
.44137 1.86058 m .41083 1.85542 L .41301 1.86842 L F
.44287 1.87345 m .44137 1.86058 L .41301 1.86842 L F
.1 0 0 r
.35259 1.66275 m .33866 1.3134 L .33177 1.68056 L F
.35259 1.66275 m .3587 1.29473 L .33866 1.3134 L F
.304 0 0 r
.36658 1.2406 m .33866 1.3134 L .3587 1.29473 L F
.241 0 0 r
.65691 1.84204 m .65785 1.82633 L .62999 1.83476 L F
.264 0 0 r
.62923 1.85038 m .62999 1.83476 L .59974 1.85693 L F
.241 0 0 r
.62923 1.85038 m .65691 1.84204 L .62999 1.83476 L F
.267 0 0 r
.59974 1.85693 m .56758 1.87444 L .59774 1.86989 L F
.243 0 0 r
.59774 1.86989 m .62923 1.85038 L .59974 1.85693 L F
.269 .441 .986 r
.47896 1.51696 m .55357 1.49563 L .56656 1.49992 L F
.319 .385 .942 r
.46482 1.50331 m .55357 1.49563 L .47896 1.51696 L F
.393 0 0 r
.38096 1.83276 m .37005 1.82921 L .38177 1.8484 L F
.378 0 0 r
.41083 1.85542 m .38096 1.83276 L .38177 1.8484 L F
.301 0 0 r
.5051 1.87782 m .47372 1.8766 L .47506 1.88605 L F
.50526 1.88722 m .5051 1.87782 L .47506 1.88605 L F
.282 0 0 r
.53654 1.8771 m .5051 1.87782 L .50526 1.88722 L F
.371 0 0 r
.41083 1.85542 m .38177 1.8484 L .3846 1.86158 L F
.41301 1.86842 m .41083 1.85542 L .3846 1.86158 L F
.26 0 0 r
.53654 1.8771 m .53551 1.88653 L .56758 1.87444 L F
.282 0 0 r
.50526 1.88722 m .53551 1.88653 L .53654 1.8771 L F
.319 0 0 r
.47372 1.8766 m .44287 1.87345 L .44538 1.88303 L F
.47506 1.88605 m .47372 1.8766 L .44538 1.88303 L F
.26 0 0 r
.56758 1.87444 m .53551 1.88653 L .56537 1.88398 L F
.235 0 0 r
.59774 1.86989 m .56758 1.87444 L .56537 1.88398 L F
.393 0 0 r
.37005 1.82921 m .35364 1.82388 L .35462 1.83961 L F
.38177 1.8484 m .37005 1.82921 L .35462 1.83961 L F
.335 0 0 r
.44287 1.87345 m .41301 1.86842 L .41665 1.87821 L F
.44538 1.88303 m .44287 1.87345 L .41665 1.87821 L F
.243 0 0 r
.59774 1.86989 m .62657 1.86351 L .62923 1.85038 L F
.215 0 0 r
.62657 1.86351 m .65691 1.84204 L .62923 1.85038 L F
.214 0 0 r
.65691 1.84204 m .66807 1.82228 L .65785 1.82633 L F
.387 0 0 r
.38177 1.8484 m .35462 1.83961 L .35806 1.85302 L F
.3846 1.86158 m .38177 1.8484 L .35806 1.85302 L F
.425 0 0 r
.6655 1.29936 m .65519 1.34779 L .65644 1.34497 L F
.443 0 0 r
.6655 1.29936 m .66183 1.3399 L .66445 1.33909 L F
.439 0 0 r
.6655 1.29936 m .66138 1.34023 L .66183 1.3399 L F
.235 0 0 r
.59774 1.86989 m .56537 1.88398 L .59438 1.87962 L F
.206 0 0 r
.59438 1.87962 m .62657 1.86351 L .59774 1.86989 L F
.409 0 0 r
.35364 1.82388 m .33368 1.81545 L .35462 1.83961 L F
.087 0 0 r
.30188 1.27612 m .27611 1.65969 L .27961 1.29797 L F
.027 0 0 r
.27961 1.29797 m .27078 1.66595 L .2628 1.67531 L F
.27611 1.65969 m .27078 1.66595 L .27961 1.29797 L F
.35 0 0 r
.41301 1.86842 m .3846 1.86158 L .38932 1.87164 L F
.41665 1.87821 m .41301 1.86842 L .38932 1.87164 L F
.214 0 0 r
.68235 1.83201 m .66807 1.82228 L .65691 1.84204 L F
.68235 1.83201 m .68346 1.8162 L .66807 1.82228 L F
.245 0 0 r
.50526 1.88722 m .47506 1.88605 L .47688 1.89168 L F
.223 0 0 r
.50526 1.88722 m .50546 1.89279 L .53551 1.88653 L F
.245 0 0 r
.47688 1.89168 m .50546 1.89279 L .50526 1.88722 L F
.223 0 0 r
.53551 1.88653 m .50546 1.89279 L .5341 1.89213 L F
.196 0 0 r
.56537 1.88398 m .53551 1.88653 L .5341 1.89213 L F
.262 0 0 r
.47506 1.88605 m .44538 1.88303 L .44878 1.88883 L F
.47688 1.89168 m .47506 1.88605 L .44878 1.88883 L F
.18 0 0 r
.38056 1.64749 m .3587 1.29473 L .35259 1.66275 L F
.38056 1.64749 m .3856 1.27873 L .3587 1.29473 L F
.304 0 0 r
.3856 1.27873 m .36658 1.2406 L .3587 1.29473 L F
.319 .385 .942 r
.46482 1.50331 m .5396 1.48184 L .55357 1.49563 L F
.32 .329 .851 r
.4515 1.4818 m .5396 1.48184 L .46482 1.50331 L F
.283 .191 .592 r
.43141 1.39945 m .50603 1.37745 L .50848 1.40451 L F
.43141 1.39945 m .50848 1.40451 L .43369 1.42642 L F
.484 .343 .447 r
.52626 1.39777 m .52638 1.46017 L .51555 1.43328 L F
.181 0 0 r
.68235 1.83201 m .65691 1.84204 L .65362 1.85538 L F
.215 0 0 r
.62657 1.86351 m .65362 1.85538 L .65691 1.84204 L F
.196 0 0 r
.56537 1.88398 m .5341 1.89213 L .56237 1.88973 L F
.164 0 0 r
.59438 1.87962 m .56537 1.88398 L .56237 1.88973 L F
.206 0 0 r
.59438 1.87962 m .62211 1.87349 L .62657 1.86351 L F
.169 0 0 r
.62211 1.87349 m .65362 1.85538 L .62657 1.86351 L F
.297 0 0 r
.52387 1.81787 m .64563 1.65116 L .48417 1.81734 L F
.52387 1.81787 m .67185 1.66716 L .64563 1.65116 L F
.56296 1.81435 m .67185 1.66716 L .52387 1.81787 L F
.276 0 0 r
.44538 1.88303 m .41665 1.87821 L .42159 1.88427 L F
.44878 1.88883 m .44538 1.88303 L .42159 1.88427 L F
.297 0 0 r
.48417 1.81734 m .61314 1.63825 L .44549 1.81278 L F
.48417 1.81734 m .64563 1.65116 L .61314 1.63825 L F
.403 0 0 r
.35462 1.83961 m .32982 1.82918 L .33382 1.84285 L F
.409 0 0 r
.35462 1.83961 m .33368 1.81545 L .32982 1.82918 L F
.403 0 0 r
.35806 1.85302 m .35462 1.83961 L .33382 1.84285 L F
.364 0 0 r
.3846 1.86158 m .35806 1.85302 L .36381 1.86342 L F
.38932 1.87164 m .3846 1.86158 L .36381 1.86342 L F
.18 0 0 r
.7018 1.80686 m .68346 1.8162 L .68235 1.83201 L F
.409 0 0 r
.32868 1.81334 m .32982 1.82918 L .33368 1.81545 L F
.164 0 0 r
.59438 1.87962 m .56237 1.88973 L .58983 1.8856 L F
.125 0 0 r
.58983 1.8856 m .62211 1.87349 L .59438 1.87962 L F
.297 0 0 r
.56296 1.81435 m .69066 1.68549 L .67185 1.66716 L F
.59987 1.80691 m .69066 1.68549 L .56296 1.81435 L F
.426 0 0 r
.30776 1.81725 m .32982 1.82918 L .32868 1.81334 L F
.32868 1.81334 m .30648 1.80128 L .30776 1.81725 L F
.455 0 0 r
.72786 1.32262 m .72769 1.32253 L .7278 1.28611 L F
.445 0 0 r
.7278 1.28611 m .72 1.32309 L .71795 1.32437 L F
.7213 1.32229 m .72 1.32309 L .7278 1.28611 L F
.461 0 0 r
.7278 1.28611 m .73604 1.32958 L .73429 1.32738 L F
.7278 1.28611 m .73687 1.33063 L .73604 1.32958 L F
.455 0 0 r
.7278 1.28611 m .72868 1.32305 L .72786 1.32262 L F
.7278 1.28611 m .73036 1.32394 L .72868 1.32305 L F
.286 0 0 r
.41665 1.87821 m .38932 1.87164 L .39573 1.87806 L F
.42159 1.88427 m .41665 1.87821 L .39573 1.87806 L F
.297 0 0 r
.44549 1.81278 m .57581 1.62907 L .40941 1.80437 L F
.44549 1.81278 m .61314 1.63825 L .57581 1.62907 L F
.32 .329 .851 r
.4515 1.4818 m .52638 1.46017 L .5396 1.48184 L F
.312 .283 .77 r
.44067 1.45506 m .52638 1.46017 L .4515 1.4818 L F
.3 .241 .689 r
.43369 1.42642 m .51555 1.43328 L .44067 1.45506 L F
.43369 1.42642 m .50848 1.40451 L .51555 1.43328 L F
.972 .685 0 r
.75419 1.3834 m .7491 1.35563 L .73743 1.33127 L F
.7491 1.35563 m .7438 1.34222 L .73743 1.33127 L F
.75419 1.3834 m .75271 1.36992 L .7491 1.35563 L F
.092 0 0 r
.47909 1.89318 m .50572 1.89421 L .50546 1.89279 L F
.07 0 0 r
.5341 1.89213 m .50546 1.89279 L .50572 1.89421 L F
.092 0 0 r
.47688 1.89168 m .47909 1.89318 L .50546 1.89279 L F
.07 0 0 r
.5341 1.89213 m .50572 1.89421 L .5324 1.8936 L F
.041 0 0 r
.56237 1.88973 m .5341 1.89213 L .5324 1.8936 L F
.124 0 0 r
.67849 1.84561 m .65362 1.85538 L .64813 1.86569 L F
.181 0 0 r
.67849 1.84561 m .68235 1.83201 L .65362 1.85538 L F
.169 0 0 r
.62211 1.87349 m .64813 1.86569 L .65362 1.85538 L F
.106 0 0 r
.47688 1.89168 m .44878 1.88883 L .45292 1.89052 L F
.45292 1.89052 m .47909 1.89318 L .47688 1.89168 L F
.312 .283 .77 r
.44067 1.45506 m .51555 1.43328 L .52638 1.46017 L F
.137 0 0 r
.70515 1.82045 m .68235 1.83201 L .67849 1.84561 L F
.18 0 0 r
.70515 1.82045 m .7018 1.80686 L .68235 1.83201 L F
.125 0 0 r
.58983 1.8856 m .61607 1.87981 L .62211 1.87349 L F
.076 0 0 r
.61607 1.87981 m .64813 1.86569 L .62211 1.87349 L F
.041 0 0 r
.56237 1.88973 m .5324 1.8936 L .55872 1.89136 L F
.004 0 0 r
.58983 1.8856 m .56237 1.88973 L .55872 1.89136 L F
.374 0 0 r
.35806 1.85302 m .33382 1.84285 L .34051 1.85367 L F
.36381 1.86342 m .35806 1.85302 L .34051 1.85367 L F
.297 0 0 r
.59987 1.80691 m .70133 1.7053 L .69066 1.68549 L F
.63305 1.79584 m .70133 1.7053 L .59987 1.80691 L F
.18 0 0 r
.7064 1.80452 m .7018 1.80686 L .70515 1.82045 L F
.112 0 0 r
.44878 1.88883 m .42159 1.88427 L .4276 1.88628 L F
.45292 1.89052 m .44878 1.88883 L .4276 1.88628 L F
.233 0 0 r
.41446 1.63549 m .3856 1.27873 L .38056 1.64749 L F
.41446 1.63549 m .41818 1.26616 L .3856 1.27873 L F
.304 0 0 r
.41818 1.26616 m .36658 1.2406 L .3856 1.27873 L F
.289 0 0 r
.38932 1.87164 m .36381 1.86342 L .3716 1.8703 L F
.39573 1.87806 m .38932 1.87164 L .3716 1.8703 L F
.972 .685 0 r
.75419 1.3834 m .71645 1.33125 L .7454 1.40439 L F
.75419 1.3834 m .73743 1.33127 L .71645 1.33125 L F
.7454 1.40439 m .75336 1.39445 L .75419 1.3834 L F
.417 0 0 r
.30776 1.81725 m .31227 1.83123 L .32982 1.82918 L F
.33382 1.84285 m .32982 1.82918 L .31227 1.83123 L F
.972 .685 0 r
.73743 1.33127 m .72454 1.32159 L .71645 1.33125 L F
.73743 1.33127 m .73074 1.3241 L .72454 1.32159 L F
.137 0 0 r
.72493 1.80751 m .7064 1.80452 L .70515 1.82045 L F
.72631 1.79144 m .7064 1.80452 L .72493 1.80751 L F
.162 0 0 r
.33117 1.25677 m .31448 1.63152 L .30188 1.27612 L F
.1 0 0 r
.30188 1.27612 m .29342 1.645 L .27611 1.65969 L F
.154 0 0 r
.31448 1.63152 m .29342 1.645 L .30188 1.27612 L F
.297 0 0 r
.40941 1.80437 m .53537 1.62406 L .37742 1.79242 L F
.40941 1.80437 m .57581 1.62907 L .53537 1.62406 L F
.004 0 0 r
.58983 1.8856 m .55872 1.89136 L .5843 1.88752 L F
0 0 0 r
.5843 1.88752 m .61607 1.87981 L .58983 1.8856 L F
.11 0 0 r
.42159 1.88427 m .39573 1.87806 L .40352 1.8805 L F
.4276 1.88628 m .42159 1.88427 L .40352 1.8805 L F
.442 0 0 r
.30776 1.81725 m .30648 1.80128 L .30268 1.79861 L F
.015 0 0 r
.67204 1.85632 m .64813 1.86569 L .64069 1.87244 L F
.124 0 0 r
.67204 1.85632 m .67849 1.84561 L .64813 1.86569 L F
.076 0 0 r
.61607 1.87981 m .64069 1.87244 L .64813 1.86569 L F
.065 0 0 r
.70077 1.83435 m .67849 1.84561 L .67204 1.85632 L F
.137 0 0 r
.70077 1.83435 m .70515 1.82045 L .67849 1.84561 L F
.972 .685 0 r
.7454 1.40439 m .75031 1.40174 L .75336 1.39445 L F
.14 0 0 r
.48158 1.89043 m .506 1.89138 L .50572 1.89421 L F
.47909 1.89318 m .48158 1.89043 L .50572 1.89421 L F
.153 0 0 r
.5324 1.8936 m .50572 1.89421 L .506 1.89138 L F
.5324 1.8936 m .506 1.89138 L .53047 1.89082 L F
.17 0 0 r
.55872 1.89136 m .5324 1.8936 L .53047 1.89082 L F
.442 0 0 r
.28882 1.80399 m .30268 1.79861 L .28741 1.78788 L F
.30776 1.81725 m .30268 1.79861 L .28882 1.80399 L F
.131 0 0 r
.45759 1.888 m .48158 1.89043 L .47909 1.89318 L F
.45292 1.89052 m .45759 1.888 L .47909 1.89318 L F
.283 0 0 r
.36381 1.86342 m .34051 1.85367 L .34957 1.86109 L F
.3716 1.8703 m .36381 1.86342 L .34957 1.86109 L F
0 0 0 r
.5843 1.88752 m .60873 1.88213 L .61607 1.87981 L F
.60873 1.88213 m .64069 1.87244 L .61607 1.87981 L F
.379 0 0 r
.33382 1.84285 m .31227 1.83123 L .3198 1.84252 L F
.34051 1.85367 m .33382 1.84285 L .3198 1.84252 L F
.08 0 0 r
.72493 1.80751 m .70515 1.82045 L .70077 1.83435 L F
.17 0 0 r
.55872 1.89136 m .53047 1.89082 L .55461 1.88876 L F
.19 0 0 r
.5843 1.88752 m .55872 1.89136 L .55461 1.88876 L F
.297 0 0 r
.63305 1.79584 m .70351 1.72569 L .70133 1.7053 L F
.66112 1.78156 m .70351 1.72569 L .63305 1.79584 L F
0 0 0 r
.39573 1.87806 m .3716 1.8703 L .38106 1.87328 L F
.40352 1.8805 m .39573 1.87806 L .38106 1.87328 L F
.272 0 0 r
.45276 1.62735 m .41818 1.26616 L .41446 1.63549 L F
.45276 1.62735 m .45498 1.25763 L .41818 1.26616 L F
.304 0 0 r
.41818 1.26616 m .45498 1.25763 L .54322 1.21758 L F
.41818 1.26616 m .49682 1.21648 L .36658 1.2406 L F
.54322 1.21758 m .49682 1.21648 L .41818 1.26616 L F
.127 0 0 r
.45292 1.89052 m .4276 1.88628 L .43438 1.8841 L F
.43438 1.8841 m .45759 1.888 L .45292 1.89052 L F
.428 0 0 r
.28882 1.80399 m .29377 1.81831 L .30776 1.81725 L F
.29377 1.81831 m .31227 1.83123 L .30776 1.81725 L F
.19 0 0 r
.5843 1.88752 m .55461 1.88876 L .57806 1.88524 L F
.212 0 0 r
.57806 1.88524 m .60873 1.88213 L .5843 1.88752 L F
.297 0 0 r
.37742 1.79242 m .49371 1.62348 L .35089 1.77739 L F
.37742 1.79242 m .53537 1.62406 L .49371 1.62348 L F
.972 .685 0 r
.72454 1.32159 m .71957 1.32406 L .71645 1.33125 L F
.08 0 0 r
.72961 1.7886 m .72631 1.79144 L .72493 1.80751 L F
.126 0 0 r
.4276 1.88628 m .40352 1.8805 L .41231 1.8788 L F
.43438 1.8841 m .4276 1.88628 L .41231 1.8788 L F
.015 0 0 r
.66329 1.86359 m .67204 1.85632 L .64069 1.87244 L F
0 0 0 r
.69345 1.84552 m .67204 1.85632 L .66329 1.86359 L F
.065 0 0 r
.69345 1.84552 m .70077 1.83435 L .67204 1.85632 L F
0 0 0 r
.60873 1.88213 m .63164 1.87527 L .64069 1.87244 L F
.147 0 0 r
.66329 1.86359 m .64069 1.87244 L .63164 1.87527 L F
.466 0 0 r
.75582 1.6763 m .74611 1.40437 L .74755 1.40342 L F
.355 0 0 r
.57581 1.62907 m .57319 1.25943 L .53434 1.25418 L F
0 0 0 r
.72009 1.82175 m .70077 1.83435 L .69345 1.84552 L F
.08 0 0 r
.72009 1.82175 m .72493 1.80751 L .70077 1.83435 L F
.74135 1.79339 m .72961 1.7886 L .72493 1.80751 L F
.74284 1.77717 m .72961 1.7886 L .74135 1.79339 L F
.265 0 0 r
.48424 1.88355 m .50631 1.8844 L .506 1.89138 L F
.48158 1.89043 m .48424 1.88355 L .506 1.89138 L F
.269 0 0 r
.53047 1.89082 m .506 1.89138 L .50631 1.8844 L F
.303 0 0 r
.49371 1.62348 m .45498 1.25763 L .45276 1.62735 L F
.49371 1.62348 m .49431 1.25358 L .45498 1.25763 L F
.304 0 0 r
.54322 1.21758 m .45498 1.25763 L .58843 1.22334 L F
.63086 1.23352 m .45498 1.25763 L .49431 1.25358 L F
.58843 1.22334 m .45498 1.25763 L .63086 1.23352 L F
.264 0 0 r
.34051 1.85367 m .3198 1.84252 L .33 1.85056 L F
.34957 1.86109 m .34051 1.85367 L .33 1.85056 L F
.455 0 0 r
.28882 1.80399 m .28741 1.78788 L .27805 1.77916 L F
0 0 0 r
.3716 1.8703 m .34957 1.86109 L .36057 1.86471 L F
.38106 1.87328 m .3716 1.8703 L .36057 1.86471 L F
.269 0 0 r
.53047 1.89082 m .50631 1.8844 L .52841 1.8839 L F
.273 0 0 r
.55461 1.88876 m .53047 1.89082 L .52841 1.8839 L F
.214 0 0 r
.36658 1.2406 m .33895 1.6195 L .33117 1.25677 L F
.194 0 0 r
.33117 1.25677 m .32425 1.62672 L .31448 1.63152 L F
.33895 1.6195 m .32425 1.62672 L .33117 1.25677 L F
.262 0 0 r
.46256 1.88134 m .48424 1.88355 L .48158 1.89043 L F
.45759 1.888 m .46256 1.88134 L .48158 1.89043 L F
.212 0 0 r
.57806 1.88524 m .60045 1.88029 L .60873 1.88213 L F
.236 0 0 r
.60045 1.88029 m .63164 1.87527 L .60873 1.88213 L F
.273 0 0 r
.55461 1.88876 m .52841 1.8839 L .55023 1.88204 L F
.277 0 0 r
.57806 1.88524 m .55461 1.88876 L .55023 1.88204 L F
.373 0 0 r
.29377 1.81831 m .30203 1.83014 L .31227 1.83123 L F
.3198 1.84252 m .31227 1.83123 L .30203 1.83014 L F
.13 0 0 r
.40352 1.8805 m .38106 1.87328 L .39174 1.87218 L F
.41231 1.8788 m .40352 1.8805 L .39174 1.87218 L F
.329 0 0 r
.53537 1.62406 m .53434 1.25418 L .49431 1.25358 L F
.355 0 0 r
.57581 1.62907 m .53434 1.25418 L .53537 1.62406 L F
.304 0 0 r
.66904 1.24775 m .49431 1.25358 L .53434 1.25418 L F
.26 0 0 r
.44159 1.87782 m .46256 1.88134 L .45759 1.888 L F
.43438 1.8841 m .44159 1.87782 L .45759 1.888 L F
.329 0 0 r
.53537 1.62406 m .49431 1.25358 L .49371 1.62348 L F
.304 0 0 r
.63086 1.23352 m .49431 1.25358 L .66904 1.24775 L F
.003 0 0 r
.74135 1.79339 m .72493 1.80751 L .72009 1.82175 L F
.972 .685 0 r
.71645 1.33125 m .72065 1.37035 L .7454 1.40439 L F
.72065 1.37035 m .73247 1.39492 L .7454 1.40439 L F
.73247 1.39492 m .7392 1.40202 L .7454 1.40439 L F
.449 0 0 r
.6712 1.40829 m .67096 1.40793 L .67185 1.66716 L F
.67185 1.66716 m .67096 1.40793 L .66727 1.4024 L F
.277 0 0 r
.57806 1.88524 m .55023 1.88204 L .57141 1.87885 L F
.282 0 0 r
.57141 1.87885 m .60045 1.88029 L .57806 1.88524 L F
.297 0 0 r
.66112 1.78156 m .69721 1.74575 L .70351 1.72569 L F
.68284 1.76463 m .69721 1.74575 L .66112 1.78156 L F
.464 0 0 r
.75582 1.6763 m .74141 1.40361 L .74346 1.40445 L F
.147 0 0 r
.65267 1.86703 m .66329 1.86359 L .63164 1.87527 L F
0 0 0 r
.68352 1.85339 m .69345 1.84552 L .66329 1.86359 L F
.205 0 0 r
.68352 1.85339 m .66329 1.86359 L .65267 1.86703 L F
.258 0 0 r
.43438 1.8841 m .41231 1.8788 L .42167 1.87302 L F
.42167 1.87302 m .44159 1.87782 L .43438 1.8841 L F
.449 0 0 r
.67185 1.66716 m .66727 1.4024 L .66693 1.4019 L F
.43 0 0 r
.27863 1.80429 m .29377 1.81831 L .28882 1.80399 L F
.455 0 0 r
.27331 1.78959 m .28882 1.80399 L .27805 1.77916 L F
.43 0 0 r
.27331 1.78959 m .27863 1.80429 L .28882 1.80399 L F
.259 0 0 r
.65267 1.86703 m .63164 1.87527 L .62144 1.874 L F
.236 0 0 r
.60045 1.88029 m .62144 1.874 L .63164 1.87527 L F
.441 0 0 r
.67185 1.66716 m .66425 1.39732 L .6623 1.39347 L F
0 0 0 r
.712 1.83343 m .69345 1.84552 L .68352 1.85339 L F
.712 1.83343 m .72009 1.82175 L .69345 1.84552 L F
.441 0 0 r
.67185 1.66716 m .6623 1.39347 L .66037 1.38967 L F
.433 0 0 r
.66037 1.38967 m .64563 1.65116 L .67185 1.66716 L F
.397 0 0 r
.66904 1.24775 m .65921 1.61165 L .63086 1.23352 L F
.407 0 0 r
.66904 1.24775 m .67528 1.61813 L .65921 1.61165 L F
.68596 1.62244 m .67528 1.61813 L .66904 1.24775 L F
.455 0 0 r
.27805 1.77916 m .2718 1.77333 L .27331 1.78959 L F
0 0 0 r
.34957 1.86109 m .33 1.85056 L .34239 1.85492 L F
.36057 1.86471 m .34957 1.86109 L .34239 1.85492 L F
.294 0 0 r
.48424 1.88355 m .50632 1.88388 L .50631 1.8844 L F
.52841 1.8839 m .50631 1.8844 L .50632 1.88388 L F
.137 0 0 r
.38106 1.87328 m .36057 1.86471 L .37299 1.86432 L F
.39174 1.87218 m .38106 1.87328 L .37299 1.86432 L F
.294 0 0 r
.52841 1.8839 m .50632 1.88388 L .52829 1.88338 L F
.295 0 0 r
.55023 1.88204 m .52841 1.8839 L .52829 1.88338 L F
.294 0 0 r
.4844 1.88303 m .50632 1.88388 L .48424 1.88355 L F
.295 0 0 r
.6272 1.86147 m .50632 1.88388 L .4844 1.88303 L F
.60994 1.86825 m .50632 1.88388 L .6272 1.86147 L F
.60994 1.86825 m .52829 1.88338 L .50632 1.88388 L F
.297 0 0 r
.35089 1.77739 m .45276 1.62735 L .331 1.75989 L F
.35089 1.77739 m .49371 1.62348 L .45276 1.62735 L F
.001 0 0 r
.75055 1.76803 m .74284 1.77717 L .74135 1.79339 L F
.294 0 0 r
.46285 1.88084 m .4844 1.88303 L .48424 1.88355 L F
.46256 1.88134 m .46285 1.88084 L .48424 1.88355 L F
.295 0 0 r
.55023 1.88204 m .52829 1.88338 L .54997 1.88153 L F
.59111 1.87391 m .52829 1.88338 L .60994 1.86825 L F
.59111 1.87391 m .54997 1.88153 L .52829 1.88338 L F
.282 0 0 r
.57141 1.87885 m .59163 1.87437 L .60045 1.88029 L F
.287 0 0 r
.59163 1.87437 m .62144 1.874 L .60045 1.88029 L F
.227 0 0 r
.3198 1.84252 m .30203 1.83014 L .31322 1.83887 L F
.33 1.85056 m .3198 1.84252 L .31322 1.83887 L F
.295 0 0 r
.64261 1.85366 m .4844 1.88303 L .46285 1.88084 L F
.6272 1.86147 m .4844 1.88303 L .64261 1.85366 L F
0 0 0 r
.73612 1.80799 m .72009 1.82175 L .712 1.83343 L F
.003 0 0 r
.73612 1.80799 m .74135 1.79339 L .72009 1.82175 L F
.295 0 0 r
.57141 1.87885 m .55023 1.88204 L .54997 1.88153 L F
.257 0 0 r
.41231 1.8788 m .39174 1.87218 L .40311 1.86703 L F
.42167 1.87302 m .41231 1.8788 L .40311 1.86703 L F
.972 .685 0 r
.71645 1.33125 m .71555 1.3423 L .72065 1.37035 L F
.295 0 0 r
.57141 1.87885 m .54997 1.88153 L .57102 1.87836 L F
.57102 1.87836 m .54997 1.88153 L .59111 1.87391 L F
.294 0 0 r
.44201 1.87733 m .46285 1.88084 L .46256 1.88134 L F
.44159 1.87782 m .44201 1.87733 L .46256 1.88134 L F
.295 0 0 r
.65592 1.84493 m .46285 1.88084 L .44201 1.87733 L F
.64261 1.85366 m .46285 1.88084 L .65592 1.84493 L F
.46 0 0 r
.73784 1.40096 m .73792 1.40105 L .75582 1.6763 L F
.75582 1.6763 m .73532 1.39845 L .73784 1.40096 L F
.461 0 0 r
.2718 1.77333 m .25993 1.75786 L .27331 1.78959 L F
.304 0 0 r
.45084 1.22007 m .36658 1.2406 L .49682 1.21648 L F
.40692 1.22821 m .36658 1.2406 L .45084 1.22007 L F
.252 0 0 r
.40692 1.22821 m .36642 1.60917 L .36658 1.2406 L F
.226 0 0 r
.36658 1.2406 m .36092 1.61124 L .33895 1.6195 L F
.36642 1.60917 m .36092 1.61124 L .36658 1.2406 L F
.345 0 0 r
.27863 1.80429 m .2875 1.8167 L .29377 1.81831 L F
.2875 1.8167 m .30203 1.83014 L .29377 1.81831 L F
.295 0 0 r
.57102 1.87836 m .59163 1.87437 L .57141 1.87885 L F
.57102 1.87836 m .59111 1.87391 L .59163 1.87437 L F
.259 0 0 r
.64069 1.86645 m .65267 1.86703 L .62144 1.874 L F
.281 0 0 r
.67148 1.85754 m .65267 1.86703 L .64069 1.86645 L F
.205 0 0 r
.67148 1.85754 m .68352 1.85339 L .65267 1.86703 L F
.294 0 0 r
.42222 1.87257 m .44201 1.87733 L .44159 1.87782 L F
.42167 1.87302 m .42222 1.87257 L .44159 1.87782 L F
.295 0 0 r
.66691 1.83543 m .44201 1.87733 L .42222 1.87257 L F
.65592 1.84493 m .44201 1.87733 L .66691 1.83543 L F
0 0 0 r
.70105 1.84198 m .712 1.83343 L .68352 1.85339 L F
.259 0 0 r
.70105 1.84198 m .68352 1.85339 L .67148 1.85754 L F
.292 0 0 r
.64069 1.86645 m .62144 1.874 L .61057 1.86868 L F
.287 0 0 r
.59163 1.87437 m .61057 1.86868 L .62144 1.874 L F
0 0 0 r
.75412 1.77829 m .74135 1.79339 L .73612 1.80799 L F
.001 0 0 r
.75412 1.77829 m .75055 1.76803 L .74135 1.79339 L F
.146 0 0 r
.36057 1.86471 m .34239 1.85492 L .35635 1.85535 L F
.37299 1.86432 m .36057 1.86471 L .35635 1.85535 L F
.972 .685 0 r
.72065 1.37035 m .72602 1.38391 L .73247 1.39492 L F
.71555 1.3423 m .71701 1.35589 L .72065 1.37035 L F
.257 0 0 r
.39174 1.87218 m .37299 1.86432 L .38619 1.85993 L F
.40311 1.86703 m .39174 1.87218 L .38619 1.85993 L F
.465 0 0 r
.74601 1.66363 m .7313 1.39353 L .75582 1.6763 L F
.454 0 0 r
.74601 1.66363 m .73035 1.39216 L .7313 1.39353 L F
.001 0 0 r
.7557 1.76191 m .75055 1.76803 L .75412 1.77829 L F
.295 0 0 r
.59163 1.87437 m .59111 1.87391 L .60994 1.86825 L F
.60994 1.86825 m .61057 1.86868 L .59163 1.87437 L F
0 0 0 r
.33 1.85056 m .31322 1.83887 L .32681 1.84405 L F
.34239 1.85492 m .33 1.85056 L .32681 1.84405 L F
.456 0 0 r
.73624 1.65467 m .73035 1.39216 L .74601 1.66363 L F
.454 0 0 r
.73624 1.65467 m .7295 1.39095 L .73035 1.39216 L F
0 0 0 r
.72739 1.82025 m .73612 1.80799 L .712 1.83343 L F
.234 0 0 r
.72739 1.82025 m .712 1.83343 L .70105 1.84198 L F
.374 0 0 r
.63086 1.23352 m .59823 1.59574 L .58843 1.22334 L F
.6298 1.6027 m .59823 1.59574 L .63086 1.23352 L F
.39 0 0 r
.63086 1.23352 m .63569 1.60449 L .6298 1.6027 L F
.63086 1.23352 m .65921 1.61165 L .63569 1.60449 L F
.294 0 0 r
.40311 1.86703 m .42222 1.87257 L .42167 1.87302 L F
.411 0 0 r
.27331 1.78959 m .26152 1.77428 L .26713 1.78938 L F
.461 0 0 r
.27331 1.78959 m .25993 1.75786 L .26152 1.77428 L F
.411 0 0 r
.26713 1.78938 m .27863 1.80429 L .27331 1.78959 L F
.294 0 0 r
.40311 1.86703 m .40377 1.86661 L .42222 1.87257 L F
.295 0 0 r
.67538 1.82529 m .42222 1.87257 L .40377 1.86661 L F
.66691 1.83543 m .42222 1.87257 L .67538 1.82529 L F
.448 0 0 r
.73624 1.65467 m .72176 1.37761 L .72437 1.38264 L F
0 0 0 r
.2875 1.8167 m .29952 1.82619 L .30203 1.83014 L F
.31322 1.83887 m .30203 1.83014 L .29952 1.82619 L F
.445 0 0 r
.72122 1.37637 m .72176 1.37761 L .73624 1.65467 L F
.292 0 0 r
.62794 1.86185 m .64069 1.86645 L .61057 1.86868 L F
.297 0 0 r
.6579 1.85776 m .64069 1.86645 L .62794 1.86185 L F
.281 0 0 r
.6579 1.85776 m .67148 1.85754 L .64069 1.86645 L F
.252 0 0 r
.39644 1.60071 m .36642 1.60917 L .40692 1.22821 L F
.275 0 0 r
.40692 1.22821 m .40284 1.59943 L .39644 1.60071 L F
.40692 1.22821 m .42848 1.59429 L .40284 1.59943 L F
.282 0 0 r
.45084 1.22007 m .42848 1.59429 L .40692 1.22821 L F
0 0 0 r
.74858 1.79329 m .73612 1.80799 L .72739 1.82025 L F
.74858 1.79329 m .75412 1.77829 L .73612 1.80799 L F
.76299 1.76245 m .7557 1.76191 L .75412 1.77829 L F
.76463 1.7459 m .7557 1.76191 L .76299 1.76245 L F
.295 0 0 r
.6272 1.86147 m .61057 1.86868 L .60994 1.86825 L F
.62794 1.86185 m .61057 1.86868 L .6272 1.86147 L F
.301 0 0 r
.68776 1.84694 m .67148 1.85754 L .6579 1.85776 L F
.259 0 0 r
.68776 1.84694 m .70105 1.84198 L .67148 1.85754 L F
.258 0 0 r
.37299 1.86432 m .35635 1.85535 L .3712 1.85182 L F
.38619 1.85993 m .37299 1.86432 L .3712 1.85182 L F
.294 0 0 r
.38619 1.85993 m .40377 1.86661 L .40311 1.86703 L F
.297 0 0 r
.331 1.75989 m .41446 1.63549 L .31867 1.74062 L F
.331 1.75989 m .45276 1.62735 L .41446 1.63549 L F
.294 0 0 r
.38619 1.85993 m .38696 1.85955 L .40377 1.86661 L F
.295 0 0 r
.68117 1.81468 m .40377 1.86661 L .38696 1.85955 L F
.67538 1.82529 m .40377 1.86661 L .68117 1.81468 L F
.158 0 0 r
.34239 1.85492 m .32681 1.84405 L .34211 1.84539 L F
.35635 1.85535 m .34239 1.85492 L .34211 1.84539 L F
.306 0 0 r
.71557 1.82953 m .70105 1.84198 L .68776 1.84694 L F
.234 0 0 r
.71557 1.82953 m .72739 1.82025 L .70105 1.84198 L F
.286 0 0 r
.27648 1.80241 m .2875 1.8167 L .27863 1.80429 L F
.26713 1.78938 m .27648 1.80241 L .27863 1.80429 L F
.353 0 0 r
.58843 1.22334 m .56506 1.59093 L .54322 1.21758 L F
.359 0 0 r
.58843 1.22334 m .59161 1.59478 L .56506 1.59093 L F
.59823 1.59574 m .59161 1.59478 L .58843 1.22334 L F
.443 0 0 r
.25993 1.75786 m .25204 1.74168 L .26152 1.77428 L F
.027 0 0 r
.31322 1.83887 m .29952 1.82619 L .3141 1.83226 L F
.32681 1.84405 m .31322 1.83887 L .3141 1.83226 L F
.308 0 0 r
.49682 1.21648 m .46197 1.59005 L .45084 1.22007 L F
.294 0 0 r
.45084 1.22007 m .44856 1.59175 L .42848 1.59429 L F
.46197 1.59005 m .44856 1.59175 L .45084 1.22007 L F
.297 0 0 r
.62794 1.86185 m .64345 1.85399 L .6579 1.85776 L F
.296 0 0 r
.62794 1.86185 m .64261 1.85366 L .64345 1.85399 L F
.6272 1.86147 m .64261 1.85366 L .62794 1.86185 L F
0 0 0 r
.76299 1.76245 m .75412 1.77829 L .74858 1.79329 L F
.73934 1.80616 m .74858 1.79329 L .72739 1.82025 L F
.314 0 0 r
.73934 1.80616 m .72739 1.82025 L .71557 1.82953 L F
.301 0 0 r
.6579 1.85776 m .67277 1.84804 L .68776 1.84694 L F
.302 0 0 r
.6579 1.85776 m .64345 1.85399 L .67277 1.84804 L F
.294 0 0 r
.3712 1.85182 m .38696 1.85955 L .38619 1.85993 L F
.331 0 0 r
.54322 1.21758 m .53088 1.58835 L .49682 1.21648 L F
.344 0 0 r
.54322 1.21758 m .54455 1.58938 L .53088 1.58835 L F
.56506 1.59093 m .54455 1.58938 L .54322 1.21758 L F
.294 0 0 r
.3712 1.85182 m .37207 1.85149 L .38696 1.85955 L F
.295 0 0 r
.68418 1.80377 m .38696 1.85955 L .37207 1.85149 L F
.68117 1.81468 m .38696 1.85955 L .68418 1.80377 L F
.312 0 0 r
.49682 1.21648 m .49631 1.58805 L .46197 1.59005 L F
.328 0 0 r
.53088 1.58835 m .49631 1.58805 L .49682 1.21648 L F
.259 0 0 r
.35635 1.85535 m .34211 1.84539 L .35838 1.84282 L F
.3712 1.85182 m .35635 1.85535 L .35838 1.84282 L F
.306 0 0 r
.68776 1.84694 m .70123 1.83537 L .71557 1.82953 L F
.319 0 0 r
.68776 1.84694 m .67277 1.84804 L .70123 1.83537 L F
.353 0 0 r
.26152 1.77428 m .25369 1.75828 L .25949 1.77381 L F
.443 0 0 r
.26152 1.77428 m .25204 1.74168 L .25369 1.75828 L F
.353 0 0 r
.26713 1.78938 m .26152 1.77428 L .25949 1.77381 L F
0 0 0 r
.27648 1.80241 m .28914 1.81271 L .2875 1.8167 L F
.28914 1.81271 m .29952 1.82619 L .2875 1.8167 L F
.17 0 0 r
.32681 1.84405 m .3141 1.83226 L .33052 1.83461 L F
.34211 1.84539 m .32681 1.84405 L .33052 1.83461 L F
0 0 0 r
.75723 1.77786 m .76299 1.76245 L .74858 1.79329 L F
.328 0 0 r
.75723 1.77786 m .74858 1.79329 L .73934 1.80616 L F
.296 0 0 r
.65685 1.84521 m .64345 1.85399 L .64261 1.85366 L F
.302 0 0 r
.65685 1.84521 m .67277 1.84804 L .64345 1.85399 L F
.296 0 0 r
.65592 1.84493 m .65685 1.84521 L .64261 1.85366 L F
.314 0 0 r
.71557 1.82953 m .72683 1.81624 L .73934 1.80616 L F
.343 0 0 r
.71557 1.82953 m .70123 1.83537 L .72683 1.81624 L F
0 0 0 r
.76777 1.7461 m .76463 1.7459 L .76299 1.76245 L F
.76945 1.72937 m .76463 1.7459 L .76777 1.7461 L F
.294 0 0 r
.3712 1.85182 m .35838 1.84282 L .35933 1.84256 L F
.35933 1.84256 m .37207 1.85149 L .3712 1.85182 L F
.295 0 0 r
.68432 1.79272 m .37207 1.85149 L .35933 1.84256 L F
.68418 1.80377 m .37207 1.85149 L .68432 1.79272 L F
.306 0 0 r
.68507 1.83745 m .67277 1.84804 L .65685 1.84521 L F
.319 0 0 r
.68507 1.83745 m .70123 1.83537 L .67277 1.84804 L F
0 0 0 r
.26713 1.78938 m .25949 1.77381 L .26918 1.78749 L F
.26918 1.78749 m .27648 1.80241 L .26713 1.78938 L F
.066 0 0 r
.28914 1.81271 m .30449 1.81974 L .29952 1.82619 L F
.3141 1.83226 m .29952 1.82619 L .30449 1.81974 L F
.382 0 0 r
.25204 1.74168 m .25054 1.73506 L .25369 1.75828 L F
.26 0 0 r
.34211 1.84539 m .33052 1.83461 L .34796 1.83308 L F
.35838 1.84282 m .34211 1.84539 L .34796 1.83308 L F
.297 0 0 r
.31867 1.74062 m .38056 1.64749 L .31454 1.72039 L F
.31867 1.74062 m .41446 1.63549 L .38056 1.64749 L F
.328 0 0 r
.73934 1.80616 m .74762 1.79137 L .75723 1.77786 L F
.373 0 0 r
.73934 1.80616 m .72683 1.81624 L .74762 1.79137 L F
.333 0 0 r
.71166 1.82302 m .70123 1.83537 L .68507 1.83745 L F
.343 0 0 r
.71166 1.82302 m .72683 1.81624 L .70123 1.83537 L F
.348 0 0 r
.76777 1.7461 m .76299 1.76245 L .75723 1.77786 L F
.306 0 0 r
.65685 1.84521 m .66791 1.83565 L .68507 1.83745 L F
.296 0 0 r
.66691 1.83543 m .65685 1.84521 L .65592 1.84493 L F
.66691 1.83543 m .66791 1.83565 L .65685 1.84521 L F
0 0 0 r
.28228 1.79864 m .28914 1.81271 L .27648 1.80241 L F
.26918 1.78749 m .28228 1.79864 L .27648 1.80241 L F
.184 0 0 r
.3141 1.83226 m .30449 1.81974 L .32176 1.82315 L F
.33052 1.83461 m .3141 1.83226 L .32176 1.82315 L F
.294 0 0 r
.35933 1.84256 m .35838 1.84282 L .34796 1.83308 L F
.382 0 0 r
.25054 1.73506 m .2483 1.72507 L .24998 1.74184 L F
.25369 1.75828 m .25054 1.73506 L .24998 1.74184 L F
.294 0 0 r
.35933 1.84256 m .34796 1.83308 L .34898 1.83288 L F
.295 0 0 r
.68158 1.78172 m .35933 1.84256 L .34898 1.83288 L F
.68432 1.79272 m .35933 1.84256 L .68158 1.78172 L F
0 0 0 r
.25369 1.75828 m .24998 1.74184 L .2559 1.75781 L F
.25949 1.77381 m .25369 1.75828 L .2559 1.75781 L F
.333 0 0 r
.68507 1.83745 m .69457 1.82615 L .71166 1.82302 L F
.31 0 0 r
.68507 1.83745 m .66791 1.83565 L .69457 1.82615 L F
.369 0 0 r
.73461 1.8023 m .72683 1.81624 L .71166 1.82302 L F
.373 0 0 r
.73461 1.8023 m .74762 1.79137 L .72683 1.81624 L F
.348 0 0 r
.75723 1.77786 m .76188 1.76195 L .76777 1.7461 L F
.404 0 0 r
.75723 1.77786 m .74762 1.79137 L .76188 1.76195 L F
.263 0 0 r
.33052 1.83461 m .32176 1.82315 L .34011 1.82274 L F
.34796 1.83308 m .33052 1.83461 L .34011 1.82274 L F
.362 0 0 r
.76968 1.72269 m .76945 1.72937 L .76777 1.7461 L F
.102 0 0 r
.28228 1.79864 m .29816 1.80668 L .28914 1.81271 L F
.29816 1.80668 m .30449 1.81974 L .28914 1.81271 L F
.31 0 0 r
.67643 1.82545 m .69457 1.82615 L .66791 1.83565 L F
.296 0 0 r
.67538 1.82529 m .66791 1.83565 L .66691 1.83543 L F
.67538 1.82529 m .67643 1.82545 L .66791 1.83565 L F
0 0 0 r
.25949 1.77381 m .2559 1.75781 L .26576 1.77217 L F
.26918 1.78749 m .25949 1.77381 L .26576 1.77217 L F
.369 0 0 r
.71166 1.82302 m .71884 1.81008 L .73461 1.8023 L F
.344 0 0 r
.71166 1.82302 m .69457 1.82615 L .71884 1.81008 L F
.294 0 0 r
.34898 1.83288 m .34796 1.83308 L .34011 1.82274 L F
0 0 0 r
.2483 1.72507 m .24872 1.71166 L .24998 1.74184 L F
.294 0 0 r
.34898 1.83288 m .34011 1.82274 L .34118 1.8226 L F
.295 0 0 r
.67597 1.77096 m .34898 1.83288 L .34118 1.8226 L F
.68158 1.78172 m .34898 1.83288 L .67597 1.77096 L F
.408 0 0 r
.75205 1.77613 m .74762 1.79137 L .73461 1.8023 L F
.404 0 0 r
.75205 1.77613 m .76188 1.76195 L .74762 1.79137 L F
.197 0 0 r
.29816 1.80668 m .31603 1.81121 L .30449 1.81974 L F
.32176 1.82315 m .30449 1.81974 L .31603 1.81121 L F
.362 0 0 r
.76777 1.7461 m .76833 1.72951 L .76968 1.72269 L F
.43 0 0 r
.76777 1.7461 m .76188 1.76195 L .76833 1.72951 L F
.313 0 0 r
.7011 1.81431 m .69457 1.82615 L .67643 1.82545 L F
.344 0 0 r
.7011 1.81431 m .71884 1.81008 L .69457 1.82615 L F
.035 0 0 r
.26918 1.78749 m .26576 1.77217 L .2791 1.7842 L F
.2791 1.7842 m .28228 1.79864 L .26918 1.78749 L F
.297 0 0 r
.31454 1.72039 m .35259 1.66275 L .31893 1.70007 L F
.31454 1.72039 m .38056 1.64749 L .35259 1.66275 L F
.408 0 0 r
.73461 1.8023 m .73875 1.78794 L .75205 1.77613 L F
.385 0 0 r
.73461 1.8023 m .71884 1.81008 L .73875 1.78794 L F
.265 0 0 r
.32176 1.82315 m .31603 1.81121 L .33499 1.81197 L F
.34011 1.82274 m .32176 1.82315 L .33499 1.81197 L F
0 0 0 r
.24998 1.74184 m .25052 1.72524 L .25644 1.74165 L F
.24998 1.74184 m .24872 1.71166 L .25052 1.72524 L F
.2559 1.75781 m .24998 1.74184 L .25644 1.74165 L F
.296 0 0 r
.68227 1.81477 m .67643 1.82545 L .67538 1.82529 L F
.313 0 0 r
.68227 1.81477 m .7011 1.81431 L .67643 1.82545 L F
.296 0 0 r
.68117 1.81468 m .68227 1.81477 L .67538 1.82529 L F
.443 0 0 r
.7624 1.74581 m .76188 1.76195 L .75205 1.77613 L F
.43 0 0 r
.7624 1.74581 m .76833 1.72951 L .76188 1.76195 L F
.294 0 0 r
.34011 1.82274 m .33499 1.81197 L .33609 1.8119 L F
.34118 1.8226 m .34011 1.82274 L .33609 1.8119 L F
.135 0 0 r
.29525 1.79328 m .29816 1.80668 L .28228 1.79864 L F
.2791 1.7842 m .29525 1.79328 L .28228 1.79864 L F
.295 0 0 r
.66756 1.76062 m .34118 1.8226 L .33609 1.8119 L F
.67597 1.77096 m .34118 1.8226 L .66756 1.76062 L F
.352 0 0 r
.72264 1.79675 m .71884 1.81008 L .7011 1.81431 L F
.385 0 0 r
.72264 1.79675 m .73875 1.78794 L .71884 1.81008 L F
.441 0 0 r
.76833 1.72951 m .76704 1.69923 L .77003 1.71261 L F
0 0 0 r
.24872 1.71166 m .24883 1.70829 L .25052 1.72524 L F
.2559 1.75781 m .25644 1.74165 L .26632 1.7567 L F
.26576 1.77217 m .2559 1.75781 L .26632 1.7567 L F
.21 0 0 r
.29525 1.79328 m .31343 1.79896 L .29816 1.80668 L F
.31343 1.79896 m .31603 1.81121 L .29816 1.80668 L F
.443 0 0 r
.75205 1.77613 m .75251 1.76068 L .7624 1.74581 L F
.425 0 0 r
.75205 1.77613 m .73875 1.78794 L .75251 1.76068 L F
.316 0 0 r
.70452 1.80213 m .7011 1.81431 L .68227 1.81477 L F
.352 0 0 r
.70452 1.80213 m .72264 1.79675 L .7011 1.81431 L F
0 0 0 r
.24883 1.70829 m .25367 1.69161 L .25052 1.72524 L F
.296 0 0 r
.6853 1.80379 m .68227 1.81477 L .68117 1.81468 L F
.316 0 0 r
.6853 1.80379 m .70452 1.80213 L .68227 1.81477 L F
.296 0 0 r
.68418 1.80377 m .6853 1.80379 L .68117 1.81468 L F
.268 0 0 r
.31343 1.79896 m .3327 1.80093 L .31603 1.81121 L F
.33499 1.81197 m .31603 1.81121 L .3327 1.80093 L F
.465 0 0 r
.76462 1.71296 m .76833 1.72951 L .7624 1.74581 L F
.441 0 0 r
.76462 1.71296 m .76704 1.69923 L .76833 1.72951 L F
.09 0 0 r
.26576 1.77217 m .26632 1.7567 L .27968 1.76962 L F
.2791 1.7842 m .26576 1.77217 L .27968 1.76962 L F
.394 0 0 r
.73914 1.77337 m .73875 1.78794 L .72264 1.79675 L F
.425 0 0 r
.73914 1.77337 m .75251 1.76068 L .73875 1.78794 L F
.294 0 0 r
.33499 1.81197 m .3327 1.80093 L .33382 1.80093 L F
.33609 1.8119 m .33499 1.81197 L .33382 1.80093 L F
.295 0 0 r
.65647 1.75087 m .33609 1.8119 L .33382 1.80093 L F
.66756 1.76062 m .33609 1.8119 L .65647 1.75087 L F
0 0 0 r
.25052 1.72524 m .25534 1.70874 L .26117 1.72559 L F
.25052 1.72524 m .25367 1.69161 L .25534 1.70874 L F
.25644 1.74165 m .25052 1.72524 L .26117 1.72559 L F
.297 0 0 r
.31893 1.70007 m .35259 1.66275 L .33177 1.68056 L F
.164 0 0 r
.2791 1.7842 m .27968 1.76962 L .29585 1.77977 L F
.29585 1.77977 m .29525 1.79328 L .2791 1.7842 L F
.358 0 0 r
.72295 1.78324 m .72264 1.79675 L .70452 1.80213 L F
.394 0 0 r
.72295 1.78324 m .73914 1.77337 L .72264 1.79675 L F
.441 0 0 r
.76462 1.71296 m .76629 1.69587 L .76704 1.69923 L F
.465 0 0 r
.7624 1.74581 m .75875 1.7297 L .76462 1.71296 L F
.454 0 0 r
.7624 1.74581 m .75251 1.76068 L .75875 1.7297 L F
.319 0 0 r
.70474 1.78979 m .70452 1.80213 L .6853 1.80379 L F
.358 0 0 r
.70474 1.78979 m .72295 1.78324 L .70452 1.80213 L F
.222 0 0 r
.31403 1.78661 m .31343 1.79896 L .29525 1.79328 L F
.29585 1.77977 m .31403 1.78661 L .29525 1.79328 L F
.469 0 0 r
.75826 1.67945 m .76629 1.69587 L .76462 1.71296 L F
.319 0 0 r
.68544 1.79267 m .70474 1.78979 L .6853 1.80379 L F
.297 0 0 r
.68432 1.79272 m .6853 1.80379 L .68418 1.80377 L F
.68432 1.79272 m .68544 1.79267 L .6853 1.80379 L F
.066 0 0 r
.25644 1.74165 m .26117 1.72559 L .27091 1.74133 L F
.26632 1.7567 m .25644 1.74165 L .27091 1.74133 L F
.429 0 0 r
.74896 1.74526 m .75251 1.76068 L .73914 1.77337 L F
.454 0 0 r
.74896 1.74526 m .75875 1.7297 L .75251 1.76068 L F
.271 0 0 r
.31403 1.78661 m .3333 1.78981 L .31343 1.79896 L F
.3333 1.78981 m .3327 1.80093 L .31343 1.79896 L F
.294 0 0 r
.33382 1.80093 m .3327 1.80093 L .3333 1.78981 L F
.33382 1.80093 m .3333 1.78981 L .33442 1.78988 L F
.295 0 0 r
.64288 1.74188 m .33382 1.80093 L .33442 1.78988 L F
.65647 1.75087 m .33382 1.80093 L .64288 1.74188 L F
0 0 0 r
.25367 1.69161 m .25549 1.68836 L .25534 1.70874 L F
.134 0 0 r
.26632 1.7567 m .27091 1.74133 L .28406 1.75515 L F
.27968 1.76962 m .26632 1.7567 L .28406 1.75515 L F
.469 0 0 r
.76462 1.71296 m .75663 1.69671 L .75826 1.67945 L F
.76462 1.71296 m .75875 1.7297 L .75663 1.69671 L F
.397 0 0 r
.73574 1.75885 m .73914 1.77337 L .72295 1.78324 L F
.429 0 0 r
.73574 1.75885 m .74896 1.74526 L .73914 1.77337 L F
0 0 0 r
.25549 1.68836 m .2628 1.67531 L .26441 1.69262 L F
.25534 1.70874 m .25549 1.68836 L .26441 1.69262 L F
.361 0 0 r
.71973 1.76978 m .72295 1.78324 L .70474 1.78979 L F
.397 0 0 r
.71973 1.76978 m .73574 1.75885 L .72295 1.78324 L F
.188 0 0 r
.27968 1.76962 m .28406 1.75515 L .29998 1.76635 L F
.29585 1.77977 m .27968 1.76962 L .29998 1.76635 L F
.06 0 0 r
.25534 1.70874 m .26441 1.69262 L .27006 1.70991 L F
.26117 1.72559 m .25534 1.70874 L .27006 1.70991 L F
.321 0 0 r
.70174 1.7775 m .70474 1.78979 L .68544 1.79267 L F
.361 0 0 r
.70174 1.7775 m .71973 1.76978 L .70474 1.78979 L F
.297 0 0 r
.68432 1.79272 m .68158 1.78172 L .68268 1.7816 L F
.68268 1.7816 m .68544 1.79267 L .68432 1.79272 L F
.321 0 0 r
.68268 1.7816 m .70174 1.7775 L .68544 1.79267 L F
.452 0 0 r
.75092 1.7139 m .75875 1.7297 L .74896 1.74526 L F
.469 0 0 r
.75092 1.7139 m .75663 1.69671 L .75875 1.7297 L F
.234 0 0 r
.29585 1.77977 m .29998 1.76635 L .31786 1.77437 L F
.31786 1.77437 m .31403 1.78661 L .29585 1.77977 L F
.294 0 0 r
.33442 1.78988 m .3368 1.77879 L .3379 1.77893 L F
.33442 1.78988 m .3333 1.78981 L .3368 1.77879 L F
.295 0 0 r
.627 1.73382 m .33442 1.78988 L .3379 1.77893 L F
.64288 1.74188 m .33442 1.78988 L .627 1.73382 L F
.274 0 0 r
.3368 1.77879 m .3333 1.78981 L .31403 1.78661 L F
.31786 1.77437 m .3368 1.77879 L .31403 1.78661 L F
.468 0 0 r
.75826 1.67945 m .75663 1.69671 L .75582 1.6763 L F
.121 0 0 r
.26117 1.72559 m .27006 1.70991 L .27948 1.72633 L F
.27091 1.74133 m .26117 1.72559 L .27948 1.72633 L F
.427 0 0 r
.74141 1.73014 m .74896 1.74526 L .73574 1.75885 L F
.452 0 0 r
.74141 1.73014 m .75092 1.7139 L .74896 1.74526 L F
.468 0 0 r
.74445 1.68106 m .75582 1.6763 L .75663 1.69671 L F
.74601 1.66363 m .75582 1.6763 L .74445 1.68106 L F
.063 0 0 r
.2628 1.67531 m .27078 1.66595 L .26441 1.69262 L F
.397 0 0 r
.72855 1.74461 m .73574 1.75885 L .71973 1.76978 L F
.427 0 0 r
.72855 1.74461 m .74141 1.73014 L .73574 1.75885 L F
.17 0 0 r
.27091 1.74133 m .27948 1.72633 L .29221 1.74103 L F
.28406 1.75515 m .27091 1.74133 L .29221 1.74103 L F
.46 0 0 r
.74445 1.68106 m .75663 1.69671 L .75092 1.7139 L F
.297 0 0 r
.67597 1.77096 m .68268 1.7816 L .68158 1.78172 L F
.322 0 0 r
.69553 1.76546 m .70174 1.7775 L .68268 1.7816 L F
.297 0 0 r
.67704 1.77077 m .68268 1.7816 L .67597 1.77096 L F
.322 0 0 r
.67704 1.77077 m .69553 1.76546 L .68268 1.7816 L F
.362 0 0 r
.713 1.75659 m .71973 1.76978 L .70174 1.7775 L F
.397 0 0 r
.713 1.75659 m .72855 1.74461 L .71973 1.76978 L F
.362 0 0 r
.69553 1.76546 m .713 1.75659 L .70174 1.7775 L F
.21 0 0 r
.28406 1.75515 m .29221 1.74103 L .3076 1.75327 L F
.29998 1.76635 m .28406 1.75515 L .3076 1.75327 L F
.294 0 0 r
.3379 1.77893 m .34318 1.76805 L .34424 1.76825 L F
.3379 1.77893 m .3368 1.77879 L .34318 1.76805 L F
.295 0 0 r
.60909 1.72684 m .3379 1.77893 L .34424 1.76825 L F
.627 1.73382 m .3379 1.77893 L .60909 1.72684 L F
.278 0 0 r
.34318 1.76805 m .3368 1.77879 L .31786 1.77437 L F
.121 0 0 r
.26441 1.69262 m .27764 1.67716 L .28301 1.69488 L F
.063 0 0 r
.26441 1.69262 m .27078 1.66595 L .27764 1.67716 L F
.121 0 0 r
.27006 1.70991 m .26441 1.69262 L .28301 1.69488 L F
.245 0 0 r
.29998 1.76635 m .3076 1.75327 L .32488 1.76243 L F
.31786 1.77437 m .29998 1.76635 L .32488 1.76243 L F
.278 0 0 r
.31786 1.77437 m .32488 1.76243 L .34318 1.76805 L F
.443 0 0 r
.73901 1.69867 m .75092 1.7139 L .74141 1.73014 L F
.46 0 0 r
.73901 1.69867 m .74445 1.68106 L .75092 1.7139 L F
.063 0 0 r
.27078 1.66595 m .27611 1.65969 L .27764 1.67716 L F
.456 0 0 r
.73624 1.65467 m .74601 1.66363 L .74445 1.68106 L F
.164 0 0 r
.27006 1.70991 m .28301 1.69488 L .29195 1.71194 L F
.27948 1.72633 m .27006 1.70991 L .29195 1.71194 L F
.421 0 0 r
.72993 1.71557 m .74141 1.73014 L .72855 1.74461 L F
.443 0 0 r
.72993 1.71557 m .73901 1.69867 L .74141 1.73014 L F
.297 0 0 r
.66756 1.76062 m .67704 1.77077 L .67597 1.77096 L F
.323 0 0 r
.68619 1.75388 m .69553 1.76546 L .67704 1.77077 L F
.297 0 0 r
.66858 1.76036 m .67704 1.77077 L .66756 1.76062 L F
.323 0 0 r
.66858 1.76036 m .68619 1.75388 L .67704 1.77077 L F
.126 0 0 r
.27611 1.65969 m .29342 1.645 L .27764 1.67716 L F
.394 0 0 r
.71767 1.73091 m .72855 1.74461 L .713 1.75659 L F
.421 0 0 r
.71767 1.73091 m .72993 1.71557 L .72855 1.74461 L F
.362 0 0 r
.70284 1.7439 m .713 1.75659 L .69553 1.76546 L F
.68619 1.75388 m .70284 1.7439 L .69553 1.76546 L F
.295 0 0 r
.34424 1.76825 m .34318 1.76805 L .35335 1.75805 L F
.58944 1.72104 m .34424 1.76825 L .35335 1.75805 L F
.60909 1.72684 m .34424 1.76825 L .58944 1.72104 L F
.199 0 0 r
.27948 1.72633 m .29195 1.71194 L .30402 1.7275 L F
.29221 1.74103 m .27948 1.72633 L .30402 1.7275 L F
.295 0 0 r
.34318 1.76805 m .35234 1.75777 L .35335 1.75805 L F
.281 0 0 r
.34318 1.76805 m .32488 1.76243 L .35234 1.75777 L F
.394 0 0 r
.70284 1.7439 m .71767 1.73091 L .713 1.75659 L F
.446 0 0 r
.72825 1.66626 m .74445 1.68106 L .73901 1.69867 L F
.456 0 0 r
.72825 1.66626 m .73624 1.65467 L .74445 1.68106 L F
.228 0 0 r
.29221 1.74103 m .30402 1.7275 L .31862 1.74074 L F
.3076 1.75327 m .29221 1.74103 L .31862 1.74074 L F
.281 0 0 r
.32488 1.76243 m .33501 1.751 L .35234 1.75777 L F
.256 0 0 r
.32488 1.76243 m .3076 1.75327 L .33501 1.751 L F
.3076 1.75327 m .31862 1.74074 L .33501 1.751 L F
.456 0 0 r
.7297 1.64867 m .73624 1.65467 L .72825 1.66626 L F
.166 0 0 r
.27764 1.67716 m .29485 1.66263 L .29983 1.68075 L F
.126 0 0 r
.27764 1.67716 m .29342 1.645 L .29485 1.66263 L F
.166 0 0 r
.28301 1.69488 m .27764 1.67716 L .29983 1.68075 L F
.431 0 0 r
.72316 1.68428 m .73901 1.69867 L .72993 1.71557 L F
.446 0 0 r
.72316 1.68428 m .72825 1.66626 L .73901 1.69867 L F
.297 0 0 r
.66756 1.76062 m .65647 1.75087 L .66858 1.76036 L F
.323 0 0 r
.67385 1.74296 m .68619 1.75388 L .66858 1.76036 L F
.66858 1.76036 m .65743 1.75055 L .67385 1.74296 L F
.297 0 0 r
.66858 1.76036 m .65647 1.75087 L .65743 1.75055 L F
.439 0 0 r
.70826 1.6526 m .7297 1.64867 L .72825 1.66626 L F
.70958 1.63486 m .7297 1.64867 L .70826 1.6526 L F
.295 0 0 r
.35335 1.75805 m .35234 1.75777 L .3651 1.74848 L F
.5684 1.71655 m .35335 1.75805 L .3651 1.74848 L F
.58944 1.72104 m .35335 1.75805 L .5684 1.71655 L F
.35234 1.75777 m .36416 1.74814 L .3651 1.74848 L F
.285 0 0 r
.35234 1.75777 m .33501 1.751 L .36416 1.74814 L F
.197 0 0 r
.28301 1.69488 m .29983 1.68075 L .30813 1.69844 L F
.29195 1.71194 m .28301 1.69488 L .30813 1.69844 L F
.412 0 0 r
.71468 1.70181 m .72993 1.71557 L .71767 1.73091 L F
.431 0 0 r
.71468 1.70181 m .72316 1.68428 L .72993 1.71557 L F
.361 0 0 r
.68938 1.73192 m .70284 1.7439 L .68619 1.75388 L F
.67385 1.74296 m .68938 1.73192 L .68619 1.75388 L F
.39 0 0 r
.70323 1.71797 m .71767 1.73091 L .70284 1.7439 L F
.412 0 0 r
.70323 1.71797 m .71468 1.70181 L .71767 1.73091 L F
.39 0 0 r
.68938 1.73192 m .70323 1.71797 L .70284 1.7439 L F
.172 0 0 r
.29342 1.645 m .31448 1.63152 L .29485 1.66263 L F
.285 0 0 r
.33501 1.751 m .34809 1.74029 L .36416 1.74814 L F
.265 0 0 r
.33501 1.751 m .31862 1.74074 L .34809 1.74029 L F
.222 0 0 r
.29195 1.71194 m .30813 1.69844 L .31934 1.71479 L F
.30402 1.7275 m .29195 1.71194 L .31934 1.71479 L F
.265 0 0 r
.31862 1.74074 m .33289 1.72898 L .34809 1.74029 L F
.245 0 0 r
.31862 1.74074 m .30402 1.7275 L .33289 1.72898 L F
.431 0 0 r
.70826 1.6526 m .72825 1.66626 L .72316 1.68428 L F
.245 0 0 r
.30402 1.7275 m .31934 1.71479 L .33289 1.72898 L F
.297 0 0 r
.64375 1.7415 m .65743 1.75055 L .65647 1.75087 L F
.65647 1.75087 m .64288 1.74188 L .64375 1.7415 L F
.323 0 0 r
.64375 1.7415 m .6587 1.7329 L .65743 1.75055 L F
.67385 1.74296 m .65743 1.75055 L .6587 1.7329 L F
.295 0 0 r
.3651 1.74848 m .36416 1.74814 L .3793 1.73972 L F
.54632 1.71344 m .3651 1.74848 L .3793 1.73972 L F
.5684 1.71655 m .3651 1.74848 L .54632 1.71344 L F
.202 0 0 r
.29485 1.66263 m .31577 1.6493 L .32028 1.66779 L F
.172 0 0 r
.29485 1.66263 m .31448 1.63152 L .31577 1.6493 L F
.202 0 0 r
.29983 1.68075 m .29485 1.66263 L .32028 1.66779 L F
.295 0 0 r
.36416 1.74814 m .37846 1.73932 L .3793 1.73972 L F
.289 0 0 r
.36416 1.74814 m .34809 1.74029 L .37846 1.73932 L F
.419 0 0 r
.70362 1.671 m .72316 1.68428 L .71468 1.70181 L F
.431 0 0 r
.70362 1.671 m .70826 1.6526 L .72316 1.68428 L F
.359 0 0 r
.67284 1.72087 m .68938 1.73192 L .67385 1.74296 L F
.67385 1.74296 m .6587 1.7329 L .67284 1.72087 L F
.422 0 0 r
.68479 1.64032 m .70958 1.63486 L .70826 1.6526 L F
.68596 1.62244 m .70958 1.63486 L .68479 1.64032 L F
.403 0 0 r
.69589 1.68911 m .71468 1.70181 L .70323 1.71797 L F
.419 0 0 r
.69589 1.68911 m .70362 1.671 L .71468 1.70181 L F
.224 0 0 r
.29983 1.68075 m .32028 1.66779 L .32779 1.68605 L F
.30813 1.69844 m .29983 1.68075 L .32779 1.68605 L F
.289 0 0 r
.34809 1.74029 m .36393 1.73047 L .37846 1.73932 L F
.275 0 0 r
.34809 1.74029 m .33289 1.72898 L .36393 1.73047 L F
.384 0 0 r
.68545 1.70602 m .70323 1.71797 L .68938 1.73192 L F
.67284 1.72087 m .68545 1.70602 L .68938 1.73192 L F
.403 0 0 r
.68545 1.70602 m .69589 1.68911 L .70323 1.71797 L F
.297 0 0 r
.64288 1.74188 m .627 1.73382 L .62777 1.73339 L F
.64375 1.7415 m .64288 1.74188 L .62777 1.73339 L F
.208 0 0 r
.31448 1.63152 m .32425 1.62672 L .31577 1.6493 L F
.322 0 0 r
.64097 1.72386 m .6587 1.7329 L .64375 1.7415 L F
.64375 1.7415 m .62777 1.73339 L .64097 1.72386 L F
.243 0 0 r
.30813 1.69844 m .32779 1.68605 L .33794 1.70314 L F
.31934 1.71479 m .30813 1.69844 L .33794 1.70314 L F
.275 0 0 r
.33289 1.72898 m .35019 1.7182 L .36393 1.73047 L F
.259 0 0 r
.33289 1.72898 m .31934 1.71479 L .35019 1.7182 L F
.295 0 0 r
.3793 1.73972 m .37846 1.73932 L .39573 1.73192 L F
.52359 1.71178 m .3793 1.73972 L .39573 1.73192 L F
.54632 1.71344 m .3793 1.73972 L .52359 1.71178 L F
.259 0 0 r
.31934 1.71479 m .33794 1.70314 L .35019 1.7182 L F
.295 0 0 r
.37846 1.73932 m .39499 1.73147 L .39573 1.73192 L F
.292 0 0 r
.37846 1.73932 m .36393 1.73047 L .39499 1.73147 L F
.416 0 0 r
.68479 1.64032 m .70826 1.6526 L .70362 1.671 L F
.208 0 0 r
.32425 1.62672 m .33895 1.6195 L .34008 1.63741 L F
.31577 1.6493 m .32425 1.62672 L .34008 1.63741 L F
.355 0 0 r
.64097 1.72386 m .65346 1.71095 L .6587 1.7329 L F
.67284 1.72087 m .6587 1.7329 L .65346 1.71095 L F
.23 0 0 r
.31577 1.6493 m .34008 1.63741 L .34403 1.65623 L F
.32028 1.66779 m .31577 1.6493 L .34403 1.65623 L F
.406 0 0 r
.68068 1.65906 m .70362 1.671 L .69589 1.68911 L F
.416 0 0 r
.68068 1.65906 m .68479 1.64032 L .70362 1.671 L F
.297 0 0 r
.627 1.73382 m .60909 1.72684 L .62777 1.73339 L F
.292 0 0 r
.36393 1.73047 m .38228 1.72173 L .39499 1.73147 L F
.283 0 0 r
.36393 1.73047 m .35019 1.7182 L .38228 1.72173 L F
.321 0 0 r
.62777 1.73339 m .60974 1.72635 L .62095 1.71602 L F
.297 0 0 r
.62777 1.73339 m .60909 1.72684 L .60974 1.72635 L F
.321 0 0 r
.64097 1.72386 m .62777 1.73339 L .62095 1.71602 L F
.406 0 0 r
.67528 1.61813 m .68596 1.62244 L .68479 1.64032 L F
.378 0 0 r
.66461 1.6953 m .68545 1.70602 L .67284 1.72087 L F
.67284 1.72087 m .65346 1.71095 L .66461 1.6953 L F
.295 0 0 r
.39573 1.73192 m .39499 1.73147 L .41412 1.72523 L F
.50061 1.71159 m .39573 1.73192 L .41412 1.72523 L F
.52359 1.71178 m .39573 1.73192 L .50061 1.71159 L F
.39499 1.73147 m .4135 1.72474 L .41412 1.72523 L F
.296 0 0 r
.39499 1.73147 m .38228 1.72173 L .4135 1.72474 L F
.394 0 0 r
.67384 1.6777 m .69589 1.68911 L .68545 1.70602 L F
.406 0 0 r
.67384 1.6777 m .68068 1.65906 L .69589 1.68911 L F
.246 0 0 r
.32028 1.66779 m .34403 1.65623 L .35062 1.675 L F
.32779 1.68605 m .32028 1.66779 L .35062 1.675 L F
.394 0 0 r
.66461 1.6953 m .67384 1.6777 L .68545 1.70602 L F
.237 0 0 r
.33895 1.6195 m .36092 1.61124 L .34008 1.63741 L F
.283 0 0 r
.35019 1.7182 m .37025 1.7086 L .38228 1.72173 L F
.272 0 0 r
.35019 1.7182 m .33794 1.70314 L .37025 1.7086 L F
.406 0 0 r
.65822 1.62965 m .67528 1.61813 L .68479 1.64032 L F
.65921 1.61165 m .67528 1.61813 L .65822 1.62965 L F
.26 0 0 r
.32779 1.68605 m .35062 1.675 L .35951 1.69276 L F
.33794 1.70314 m .32779 1.68605 L .35951 1.69276 L F
.272 0 0 r
.33794 1.70314 m .35951 1.69276 L .37025 1.7086 L F
.352 0 0 r
.63157 1.70234 m .65346 1.71095 L .64097 1.72386 L F
.64097 1.72386 m .62095 1.71602 L .63157 1.70234 L F
.297 0 0 r
.60909 1.72684 m .58944 1.72104 L .60974 1.72635 L F
.401 0 0 r
.65822 1.62965 m .68479 1.64032 L .68068 1.65906 L F
.32 0 0 r
.62095 1.71602 m .60974 1.72635 L .59899 1.70952 L F
.60974 1.72635 m .58996 1.72052 L .59899 1.70952 L F
.297 0 0 r
.60974 1.72635 m .58944 1.72104 L .58996 1.72052 L F
.296 0 0 r
.41412 1.72523 m .4135 1.72474 L .43416 1.71976 L F
.295 0 0 r
.47778 1.71288 m .41412 1.72523 L .43416 1.71976 L F
.50061 1.71159 m .41412 1.72523 L .47778 1.71288 L F
.296 0 0 r
.38228 1.72173 m .40283 1.71422 L .4135 1.72474 L F
.291 0 0 r
.38228 1.72173 m .37025 1.7086 L .40283 1.71422 L F
.296 0 0 r
.4135 1.72474 m .43367 1.71923 L .43416 1.71976 L F
.299 0 0 r
.4135 1.72474 m .40283 1.71422 L .43367 1.71923 L F
.253 0 0 r
.34008 1.63741 m .36737 1.62719 L .3707 1.6463 L F
.237 0 0 r
.34008 1.63741 m .36092 1.61124 L .36737 1.62719 L F
.253 0 0 r
.34403 1.65623 m .34008 1.63741 L .3707 1.6463 L F
.39 0 0 r
.63569 1.60449 m .65921 1.61165 L .65822 1.62965 L F
.371 0 0 r
.63157 1.70234 m .64105 1.68598 L .65346 1.71095 L F
.66461 1.6953 m .65346 1.71095 L .64105 1.68598 L F
.394 0 0 r
.65472 1.64869 m .68068 1.65906 L .67384 1.6777 L F
.401 0 0 r
.65472 1.64869 m .65822 1.62965 L .68068 1.65906 L F
.237 0 0 r
.36092 1.61124 m .36642 1.60917 L .36737 1.62719 L F
.297 0 0 r
.5684 1.71655 m .58996 1.72052 L .58944 1.72104 L F
.318 0 0 r
.58996 1.72052 m .56878 1.716 L .57545 1.70448 L F
.297 0 0 r
.5684 1.71655 m .56878 1.716 L .58996 1.72052 L F
.318 0 0 r
.59899 1.70952 m .58996 1.72052 L .57545 1.70448 L F
.26 0 0 r
.36737 1.62719 m .36642 1.60917 L .39719 1.61883 L F
.36642 1.60917 m .39644 1.60071 L .39719 1.61883 L F
.291 0 0 r
.37025 1.7086 m .39272 1.70035 L .40283 1.71422 L F
.284 0 0 r
.37025 1.7086 m .35951 1.69276 L .39272 1.70035 L F
.384 0 0 r
.6489 1.66779 m .67384 1.6777 L .66461 1.6953 L F
.66461 1.6953 m .64105 1.68598 L .6489 1.66779 L F
.394 0 0 r
.6489 1.66779 m .65472 1.64869 L .67384 1.6777 L F
.296 0 0 r
.43416 1.71976 m .45515 1.71506 L .4555 1.71562 L F
.43416 1.71976 m .43367 1.71923 L .45515 1.71506 L F
.295 0 0 r
.47778 1.71288 m .43416 1.71976 L .4555 1.71562 L F
.265 0 0 r
.34403 1.65623 m .3707 1.6463 L .37623 1.6655 L F
.35062 1.675 m .34403 1.65623 L .37623 1.6655 L F
.302 0 0 r
.43367 1.71923 m .42523 1.70808 L .45515 1.71506 L F
.299 0 0 r
.40283 1.71422 m .42523 1.70808 L .43367 1.71923 L F
.347 0 0 r
.62095 1.71602 m .59899 1.70952 L .60754 1.69519 L F
.63157 1.70234 m .62095 1.71602 L .60754 1.69519 L F
.284 0 0 r
.35951 1.69276 m .3837 1.68384 L .39272 1.70035 L F
.276 0 0 r
.35951 1.69276 m .35062 1.675 L .3837 1.68384 L F
.299 0 0 r
.40283 1.71422 m .39272 1.70035 L .42523 1.70808 L F
.276 0 0 r
.35062 1.675 m .37623 1.6655 L .3837 1.68384 L F
.297 0 0 r
.54656 1.71287 m .56878 1.716 L .5684 1.71655 L F
.54632 1.71344 m .54656 1.71287 L .5684 1.71655 L F
.387 0 0 r
.629 1.62079 m .65822 1.62965 L .65472 1.64869 L F
.39 0 0 r
.629 1.62079 m .63569 1.60449 L .65822 1.62965 L F
.316 0 0 r
.57545 1.70448 m .56878 1.716 L .55075 1.70099 L F
.54656 1.71287 m .55075 1.70099 L .56878 1.716 L F
.296 0 0 r
.4555 1.71562 m .45515 1.71506 L .47778 1.71288 L F
.39 0 0 r
.6298 1.6027 m .63569 1.60449 L .629 1.62079 L F
.296 0 0 r
.45515 1.71506 m .47758 1.7123 L .47778 1.71288 L F
.305 0 0 r
.45515 1.71506 m .44911 1.70343 L .47758 1.7123 L F
.302 0 0 r
.42523 1.70808 m .44911 1.70343 L .45515 1.71506 L F
.375 0 0 r
.59764 1.61392 m .6298 1.6027 L .629 1.62079 L F
.59823 1.59574 m .6298 1.6027 L .59764 1.61392 L F
.364 0 0 r
.61517 1.67825 m .64105 1.68598 L .63157 1.70234 L F
.63157 1.70234 m .60754 1.69519 L .61517 1.67825 L F
.273 0 0 r
.36737 1.62719 m .39719 1.61883 L .39982 1.63817 L F
.3707 1.6463 m .36737 1.62719 L .39982 1.63817 L F
.297 0 0 r
.52369 1.7112 m .54656 1.71287 L .54632 1.71344 L F
.52359 1.71178 m .52369 1.7112 L .54632 1.71344 L F
.314 0 0 r
.52532 1.69913 m .55075 1.70099 L .54656 1.71287 L F
.52369 1.7112 m .52532 1.69913 L .54656 1.71287 L F
.296 0 0 r
.47778 1.71288 m .50056 1.71101 L .50061 1.71159 L F
.47778 1.71288 m .47758 1.7123 L .50056 1.71101 L F
.342 0 0 r
.60754 1.69519 m .59899 1.70952 L .58177 1.68965 L F
.59899 1.70952 m .57545 1.70448 L .58177 1.68965 L F
.308 0 0 r
.47758 1.7123 m .47404 1.70036 L .50056 1.71101 L F
.305 0 0 r
.44911 1.70343 m .47404 1.70036 L .47758 1.7123 L F
.382 0 0 r
.62618 1.64008 m .65472 1.64869 L .6489 1.66779 L F
.387 0 0 r
.62618 1.64008 m .629 1.62079 L .65472 1.64869 L F
.281 0 0 r
.39719 1.61883 m .39644 1.60071 L .40284 1.59943 L F
.299 0 0 r
.39272 1.70035 m .41725 1.69361 L .42523 1.70808 L F
.295 0 0 r
.39272 1.70035 m .3837 1.68384 L .41725 1.69361 L F
.296 0 0 r
.50056 1.71101 m .52369 1.7112 L .52359 1.71178 L F
.50061 1.71159 m .50056 1.71101 L .52359 1.71178 L F
.311 0 0 r
.4996 1.69891 m .52532 1.69913 L .52369 1.7112 L F
.50056 1.71101 m .4996 1.69891 L .52369 1.7112 L F
.306 0 0 r
.42523 1.70808 m .41725 1.69361 L .44911 1.70343 L F
.308 0 0 r
.47404 1.70036 m .4996 1.69891 L .50056 1.71101 L F
.375 0 0 r
.61517 1.67825 m .6215 1.65956 L .64105 1.68598 L F
.6489 1.66779 m .64105 1.68598 L .6215 1.65956 L F
.281 0 0 r
.42902 1.61248 m .40284 1.59943 L .42848 1.59429 L F
.39719 1.61883 m .40284 1.59943 L .42902 1.61248 L F
.382 0 0 r
.6489 1.66779 m .6215 1.65956 L .62618 1.64008 L F
.282 0 0 r
.3707 1.6463 m .39982 1.63817 L .4042 1.65774 L F
.37623 1.6655 m .3707 1.6463 L .4042 1.65774 L F
.295 0 0 r
.3837 1.68384 m .41011 1.67654 L .41725 1.69361 L F
.289 0 0 r
.3837 1.68384 m .37623 1.6655 L .41011 1.67654 L F
.37623 1.6655 m .4042 1.65774 L .41011 1.67654 L F
.337 0 0 r
.57545 1.70448 m .55075 1.70099 L .55472 1.68582 L F
.58177 1.68965 m .57545 1.70448 L .55472 1.68582 L F
.374 0 0 r
.59764 1.61392 m .629 1.62079 L .62618 1.64008 L F
.36 0 0 r
.59161 1.59478 m .59823 1.59574 L .59764 1.61392 L F
.356 0 0 r
.60754 1.69519 m .58177 1.68965 L .58741 1.67226 L F
.61517 1.67825 m .60754 1.69519 L .58741 1.67226 L F
.313 0 0 r
.44911 1.70343 m .44339 1.6885 L .47404 1.70036 L F
.306 0 0 r
.41725 1.69361 m .44339 1.6885 L .44911 1.70343 L F
.36 0 0 r
.59764 1.61392 m .56469 1.60915 L .59161 1.59478 L F
.56469 1.60915 m .56506 1.59093 L .59161 1.59478 L F
.299 0 0 r
.42902 1.61248 m .42848 1.59429 L .44856 1.59175 L F
.29 0 0 r
.42902 1.61248 m .4309 1.632 L .39719 1.61883 L F
.39982 1.63817 m .39719 1.61883 L .4309 1.632 L F
.305 0 0 r
.41725 1.69361 m .41011 1.67654 L .44339 1.6885 L F
.332 0 0 r
.55472 1.68582 m .55075 1.70099 L .52686 1.68376 L F
.52532 1.69913 m .52686 1.68376 L .55075 1.70099 L F
.374 0 0 r
.62618 1.64008 m .59556 1.63339 L .59764 1.61392 L F
.371 0 0 r
.62618 1.64008 m .6215 1.65956 L .59556 1.63339 L F
.32 0 0 r
.47404 1.70036 m .47069 1.68512 L .4996 1.69891 L F
.313 0 0 r
.44339 1.6885 m .47069 1.68512 L .47404 1.70036 L F
.299 0 0 r
.46197 1.59005 m .46228 1.60828 L .44856 1.59175 L F
.46228 1.60828 m .42902 1.61248 L .44856 1.59175 L F
.365 0 0 r
.59209 1.65318 m .6215 1.65956 L .61517 1.67825 L F
.61517 1.67825 m .58741 1.67226 L .59209 1.65318 L F
.346 0 0 r
.56469 1.60915 m .54455 1.58938 L .56506 1.59093 L F
.326 0 0 r
.49868 1.68353 m .52686 1.68376 L .52532 1.69913 L F
.4996 1.69891 m .49868 1.68353 L .52532 1.69913 L F
.371 0 0 r
.59209 1.65318 m .59556 1.63339 L .6215 1.65956 L F
.32 0 0 r
.47069 1.68512 m .49868 1.68353 L .4996 1.69891 L F
.297 0 0 r
.39982 1.63817 m .4309 1.632 L .43404 1.65185 L F
.4042 1.65774 m .39982 1.63817 L .43404 1.65185 L F
.315 0 0 r
.49631 1.58805 m .46228 1.60828 L .46197 1.59005 L F
.305 0 0 r
.41011 1.67654 m .43828 1.67101 L .44339 1.6885 L F
.302 0 0 r
.41011 1.67654 m .4042 1.65774 L .43828 1.67101 L F
.349 0 0 r
.58741 1.67226 m .58177 1.68965 L .55826 1.66811 L F
.58177 1.68965 m .55472 1.68582 L .55826 1.66811 L F
.346 0 0 r
.53073 1.6066 m .54455 1.58938 L .56469 1.60915 L F
.53073 1.6066 m .53088 1.58835 L .54455 1.58938 L F
.361 0 0 r
.59764 1.61392 m .59556 1.63339 L .56469 1.60915 L F
.302 0 0 r
.4042 1.65774 m .43404 1.65185 L .43828 1.67101 L F
.315 0 0 r
.44339 1.6885 m .43828 1.67101 L .47069 1.68512 L F
.331 0 0 r
.49631 1.58805 m .53088 1.58835 L .53073 1.6066 L F
.315 0 0 r
.49631 1.58805 m .49639 1.60631 L .46228 1.60828 L F
.331 0 0 r
.53073 1.6066 m .49639 1.60631 L .49631 1.58805 L F
.306 0 0 r
.46339 1.62792 m .4309 1.632 L .42902 1.61248 L F
.46228 1.60828 m .46339 1.62792 L .42902 1.61248 L F
.341 0 0 r
.55472 1.68582 m .52686 1.68376 L .52824 1.66588 L F
.55826 1.66811 m .55472 1.68582 L .52824 1.66588 L F
.355 0 0 r
.58741 1.67226 m .55826 1.66811 L .5612 1.64876 L F
.59209 1.65318 m .58741 1.67226 L .5612 1.64876 L F
.359 0 0 r
.56338 1.62877 m .59556 1.63339 L .59209 1.65318 L F
.361 0 0 r
.56338 1.62877 m .56469 1.60915 L .59556 1.63339 L F
.324 0 0 r
.47069 1.68512 m .4677 1.66735 L .49868 1.68353 L F
.315 0 0 r
.43828 1.67101 m .4677 1.66735 L .47069 1.68512 L F
.348 0 0 r
.53073 1.6066 m .56469 1.60915 L .56338 1.62877 L F
.314 0 0 r
.43828 1.67101 m .43404 1.65185 L .4677 1.66735 L F
.359 0 0 r
.59209 1.65318 m .5612 1.64876 L .56338 1.62877 L F
.311 0 0 r
.46339 1.62792 m .46522 1.64795 L .4309 1.632 L F
.43404 1.65185 m .4309 1.632 L .46522 1.64795 L F
.321 0 0 r
.49639 1.60631 m .49669 1.626 L .46228 1.60828 L F
.49669 1.626 m .46339 1.62792 L .46228 1.60828 L F
.332 0 0 r
.52824 1.66588 m .52686 1.68376 L .49787 1.66563 L F
.49868 1.68353 m .49787 1.66563 L .52686 1.68376 L F
.324 0 0 r
.4677 1.66735 m .49787 1.66563 L .49868 1.68353 L F
.314 0 0 r
.43404 1.65185 m .46522 1.64795 L .4677 1.66735 L F
.334 0 0 r
.53073 1.6066 m .53023 1.62629 L .49639 1.60631 L F
.348 0 0 r
.56338 1.62877 m .53023 1.62629 L .53073 1.6066 L F
.334 0 0 r
.53023 1.62629 m .49669 1.626 L .49639 1.60631 L F
.345 0 0 r
.5612 1.64876 m .55826 1.66811 L .52938 1.64639 L F
.55826 1.66811 m .52824 1.66588 L .52938 1.64639 L F
.347 0 0 r
.56338 1.62877 m .5612 1.64876 L .53023 1.62629 L F
.325 0 0 r
.4677 1.66735 m .46522 1.64795 L .49787 1.66563 L F
.323 0 0 r
.49719 1.64612 m .46522 1.64795 L .46339 1.62792 L F
.49669 1.626 m .49719 1.64612 L .46339 1.62792 L F
.347 0 0 r
.5612 1.64876 m .52938 1.64639 L .53023 1.62629 L F
.335 0 0 r
.52824 1.66588 m .49787 1.66563 L .49719 1.64612 L F
.52938 1.64639 m .52824 1.66588 L .49719 1.64612 L F
.325 0 0 r
.49719 1.64612 m .49787 1.66563 L .46522 1.64795 L F
.336 0 0 r
.53023 1.62629 m .52938 1.64639 L .49669 1.626 L F
.52938 1.64639 m .49719 1.64612 L .49669 1.626 L F
0 g
.64287 0 m
.92234 .38184 L
s
.92234 .38184 m
1 1.91271 L
s
1 1.91271 m
.67017 1.58498 L
s
.67017 1.58498 m
.64287 0 L
s
.08307 .21549 m
0 1.77103 L
s
0 1.77103 m
.67017 1.58498 L
s
.67017 1.58498 m
.64287 0 L
s
.64287 0 m
.08307 .21549 L
s
0 1.77103 m
.3671 2.07095 L
s
.00749 1.77715 m
.02034 1.77359 L
s
[(-40)] -0.01821 1.78427 1 -0.27704 Mshowa
.10093 1.85349 m
.1138 1.85001 L
s
[(-20)] .07518 1.86044 1 -0.26988 Mshowa
.19081 1.92692 m
.20371 1.92353 L
s
[(0)] .16502 1.93371 1 -0.26309 Mshowa
.27734 1.99761 m
.29025 1.9943 L
s
[(20)] .2515 2.00424 1 -0.25664 Mshowa
.36069 2.06571 m
.37362 2.06247 L
s
[(40)] .33482 2.07219 1 -0.25049 Mshowa
.125 Mabswid
.0312 1.79651 m
.03891 1.79439 L
s
.05467 1.81569 m
.06239 1.81358 L
s
.07791 1.83468 m
.08563 1.83258 L
s
.12373 1.87211 m
.13145 1.87004 L
s
.1463 1.89056 m
.15403 1.8885 L
s
.16866 1.90883 m
.1764 1.90678 L
s
.21275 1.94484 m
.22049 1.94282 L
s
.23448 1.9626 m
.24223 1.96059 L
s
.25601 1.98019 m
.26376 1.97819 L
s
.29846 2.01487 m
.30622 2.01289 L
s
.3194 2.03197 m
.32715 2.03001 L
s
.34014 2.04892 m
.3479 2.04696 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[59]:=",
  ImageSize->{139.063, 287.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;00017b000`400?l00000o`00003oR`3oool0
08/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3o
ool008/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00
G`3oool2000002X0oooo001M0?ooo`80000000<0oooo000000000000:@3oool005X0oooo0`000003
0?ooo`800000:@3oool005L0oooo0`0000060?ooo`030000003oool0000002P0oooo001E0?ooo`80
00002@3oool010000000oooo0?ooo`00000W0?ooo`00DP3oool3000000/0oooo00D000000?ooo`3o
ool0oooo0000000V0?ooo`00C`3oool3000000h0oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`00C@3oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`00
BP3oool3000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`00A`3o
ool3000001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`00A@3oool2
000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`00@P3oool30000
01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`00@03oool2000001h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`00?@3oool300000200oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`00>P3oool3000002<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00>03oool2000002H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`00=@3oool3000002P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`00<P3oool3000002/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool2000002h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0K0?ooo`00;@3oool300000300oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0J0?ooo`00:P3oool3000003<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0I0?ooo`00:03oool2000003H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0I0?ooo`009@3oool3000003P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0H0?ooo`008P3oool3000003/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0G0?ooo`00803oool2000003h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0G0?ooo`007P3oool200000400oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F
0?ooo`007P3oool200000380oooo1`1BM4T70?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05@3oool001h0oooo00<000000?ooo`000000;P3oool00`0000002`0000/00008059dB@H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`007P3oool2000000030?oo
o`000000oooo02T0oooo00<0000000/0000;00000P0;000:059dB@D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0D0?ooo`007P3oool01@000000oooo0?ooo`3oool0000002L0oooo
1@0;000201d07P/0DWA9103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo
000N0?ooo`050000003oool0oooo0?ooo`0000009`3oool200/000@07@0N3@1BM4T30?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0S0?ooo`D07@0N0P0V6Sh>059dB@<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0280oooo0P0M01h502HJ?Pl0DWA90P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0140oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool802HJ
?Q00DWA900<0oooo0000003oool05@3oool00`000000oooo0?ooo`0@0?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo1`0V6ShB059dB@030000003oool0oooo01D0
oooo00<000000?ooo`3oool03`3oool001d0oooo0`0000070?ooo`030000003oool0oooo0140oooo
1`1AM4h60?ooo`D09QXn0P0^>EdB059dB@030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3`3oool001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000000;
0000DGA>00P0DGA>1@3oool202HJ?PD0;SUM4P1BM4T00`000000DWA90?ooo`0F0?ooo`030000003o
ool0oooo00h0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
100000002`0000/0000;000;055dCP<0oooo1P0^>Ed203=ALa80DWA900<00000059dB@3oool05`3o
ool00`000000oooo0?ooo`0=0?ooo`007@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo0P0;000401d07Pd0DGA>00@0oooo02hiG@0^>Ed0;SUM0`0cDG<303IRPa40DWA900<0
0000059dB@1BM4T0603oool00`000000oooo0?ooo`0<0?ooo`007@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo1`0M01h?055dCP<0<e5c1P0fHX<A059dB@030000001BM4T0
DWA900L0oooo00@05000059dA@1BM4D0DWA53@3oool00`000000oooo0?ooo`0<0?ooo`007@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo1@0M01h202HJ?Pl0DGA>1`0fHX<3
03QbT100DWA900@00000059dB@1BM4T0DWA90`3oool201@00080:BE9101BM4D=0?ooo`030000003o
ool0oooo00/0oooo000M0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`807@0N1@0V6Sh@
055dCP<0=V:31P0hLY0@059dB@040000001BM4T0DWA9059dB@8050001@0Y9DT4059dA@h0oooo00<0
00000?ooo`3oool02P3oool001d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
02HJ?Q00DGA>1`0hLY0303QdTPl0DWA900<00000059dB@0D00001P0Y9DT20312I@D0DWA53P3oool0
0`000000oooo0?ooo`090?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool09QXn
00H09QXn4P1AM4h303QbT0H0>7BB3P1BM4T00`0D0000000002TUB@0402TUB@D0<49U1P1BM4D=0?oo
o`030000003oool0oooo00T0oooo000M0?ooo`030000003oool0oooo00l0oooo00<0000002HJ?P0V
6Sh00`0V6Sh202hiGA80DGA>1`0hM98303MXR0X0DWA90P0D000202TUB@030000000Y9DT0:BE900P0
<49U1P1BM4D=0?ooo`8000002P3oool001d0oooo00<000000?ooo`3oool0403oool202HJ?PD0;SUM
4`1AM4h303QdTPL0=fR8201BM4T502TUB@030000000`@VD0<49U00H0<49U0`0cDgD6059dA@T0oooo
0`0000000`3oool000000?ooo`090?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`@0;SUM100c
DG<C055dCPL0=fR8100eG7h7059dB@<0:BE90P0`@VD00`000000<49U0312I@030312I@H0<e=e1P1B
M4D60?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`007@3oool00`000000oooo0?ooo`0?
0?ooo`H0<e5c0`0fHX<C055dCP<0=fR81`0eG7h7059dB@D0<49U00<000000312I@0`@VD02@0cDgD7
059dA@<0oooo0P0000070?ooo`030000003oool0oooo00P0oooo000M0?ooo`800000403oool303=A
L`H0=V:34`1AM4h:03ELOPL0DWA91@0`@VD00`000000<e=e03=CM@0703=CM@<0=V211P1BM4D30000
00T0oooo00<000000?ooo`3oool0203oool001d0oooo00<000000?ooo`3oool03`3oool703IRP`<0
>7:@4`1AM4h603ELOP<0<e1b1`1BM4T30312I@80<e=e00<0000003=CM@0cDgD0100cDgD603IPP@H0
DWA5303oool00`000000oooo0?ooo`080?ooo`005@3oool0103OW4P0000000000018W=l40?ooo`03
0000003oool0oooo0100oooo0`0fHX<603QbT1<0DGA>0`0eG7h603=@LPL0DWA91@0cDgD010000000
<e=e03=CM@0cDgD903IPP@H0DWA5303oool00`000000oooo0?ooo`080?ooo`005@3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0403oool503QbT0D0>7BB4P1AM4h903=@
LPP0DWA9100cDgD00`000000<e=e03IPP@0803IPP@<0=ff<1@1BM4D<0?ooo`030000003oool0oooo
00P0oooo000D0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000oooo0?ooo`0A
0?ooo`T0>7BB4`1AM4h603=@LP80<41S201BM4T303=CM@0303IPP@000000=V2100H0=V211P0gKH`5
059dA@`0oooo00<000000?ooo`3oool0203oool001@0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol20?ooo`030000003oool0oooo01<0oooo100hM98503MXR180DGA>0`0cD7850310H`P0DWA9100f
H8400`000000=V2103IPP@0203IPP@T0=ff<1@1BM4D=0?ooo`030000003oool0oooo00L0oooo000E
0?ooo`0509a8B02Lgol0oono07@0M02oool00P3oool00`000000oooo0?ooo`0C0?ooo`T0=fR84P1A
M4h60310H`<0;CAH201BM4T303IPP@030000000fH840=V2100P0=ff<1@0hO9T3059dA@d0oooo00<0
00000?ooo`3oool01`3oool001D0oooo00@0omnL04P000000000M;oo0`3oool2000001D0oooo1P0g
J8P303ELOQ40DGA>0`0`@6<602ddF0P0DWA90`0fH8400`000000=ff<03M]S00503M]S0H0>7bI0`0g
TJH00`1BM4D0oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000L0?ooo`030000003oool0
oooo01D0oooo0`0gJ8P503ELOQ40DGA>2@0]=5P8059dB@<0=ff<00<0000003M]S00gKH`00P0gKH`6
03QlV@@0=i6V00<07Xf90?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00703oool00`00
0000oooo0?ooo`0E0?ooo`P0=Ean4@1AM4h902ddF0T0DWA90P0gKH`00`000000=ff<03QlV@0503Ql
V@@0=i6V00<07Xf90?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`00703oool00`000000
oooo0?ooo`0E0?ooo`@0=Ean1@0cD789055dCP<0>7bH101AM4h902ddF0T0DWA90P0hO9T00`000000
>7bI03QlV@0303QlV@<0=i6V00<07Xf9059dB@3oool0503oool00`000000oooo0?ooo`070?ooo`00
703oool00`000000oooo0?ooo`0D0?ooo`0301@0000cD780<e1b00L0<e1b2@1AM4h0100hO9P0=fR8
03MXR00gJ8P3055dCPT0;CAH2P1BM4T0100hO9T0000003QlV@0hO9T403NAYP0401j=R@1BM4T0DWA9
059dBAD0oooo00<000000?ooo`3oool01`3oool001`0oooo00<000000?ooo`3oool04P3oool201@0
0080:BE91P0cD7820310H`X0DGA>0`0gJ8P2055dCP0303XDG@0]=5P0;CAH00L0;CAH2`1BM4T01@00
0000=i6V03NAYP0gTJH07Xf900L0DWA9503oool00`000000oooo0?ooo`070?ooo`00703oool00`00
0000oooo0?ooo`0?0?ooo`8050001@0Y9DT303=@LPD0<41S2P1AM4h00`0gJ8P0=5Ih0000000303XD
G@T0;CAH2`1BM4T00`0000007Xf9059dB@09059dBA@0oooo00<000000?ooo`3oool01`3oool001`0
oooo0P00000?0?ooo`D0:BE90`0`@VD80310H`X0DGA>00<0000007]GLP1kEg800`15:8L902ddF0/0
DWA900<00000059dB@1BM4T02@1BM4TD0?ooo`030000003oool0oooo00L0oooo000L0?ooo`030000
003oool0oooo00h0oooo0`0Y9DT50312I@@0<41S100]=5P7055dCP8000000P0i4UX307]GLP80ABR7
2@0]=5P;059dB@030000001BM4T0DWA900X0DWA94`3oool00`000000oooo0?ooo`070?ooo`00703o
ool00`000000oooo0?ooo`0>0?ooo`P0<49U200]=5P4055dCP8000000`0i4UX204@WQ@0507]GLP1E
G^L0NeMb07]GLP15:8L02@0]=5P;059dB@030000001BM4T0DWA900X0DWA94`3oool00`000000oooo
0?ooo`070?ooo`00703oool00`000000oooo0?ooo`0>0?ooo`D0<49U0`0cDgD802ddF0<0DGA>0`0i
4UX504@WQ@D0NeMb2@0]=5P;059dB@030000001BM4T0DWA900X0DWA94`3oool00`000000oooo0?oo
o`070?ooo`00703oool00`000000oooo0?ooo`0>0?ooo`<0<49U1@0cDgD802ddF0<0DGA>20149hD0
0`1kEg80EEkW05AUl00207]GLPT0;CAH2`1BM4T00`000000DWA9059dB@0;059dBA80oooo00<00000
0?ooo`3oool01`3oool001`0oooo00<000000?ooo`3oool03P3oool703=CM@0303IPP@0]=5P0;CAH
00H0;CAH0`1AM4h804@WQ@D0NeMb2@0]=5P;059dB@030000001BM4T0DWA900/0DWA94P3oool00`00
0000oooo0?ooo`070?ooo`00703oool00`000000oooo0?ooo`0?0?ooo`<0<e=e100fH84802ddF0<0
DGA>20149hD307]GLP030000001kEg80;CAH00P0;CAH2`1BM4T00`000000DWA9059dB@0;059dBA80
oooo00<000000?ooo`3oool01`3oool001`0oooo0P00000@0?ooo`L0=V21200]=5P3055dCPP0A2N5
0P1kEg800`1kF7@0NeMb07]GLP0902ddF0/0DWA900<00000059dB@1BM4T02`1BM4TB0?ooo`030000
003oool0oooo00L0oooo000L0?ooo`030000003oool0oooo0100oooo1P0fH84802ddF0<0DGA>2014
9hD00`1kEg80NeQd07]GLP0207]GLPT0;CAH2`1BM4T00`000000DWA9059dB@0;059dBA80oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool04@3oool303IPP@<0=ff<200]=5P3
055dCPP0A2N51@1kEg8902ddF0/0DWA900<00000059dB@1BM4T0301BM4TB0?ooo`030000003oool0
oooo00H0oooo000K0?ooo`030000003oool0oooo0140oooo1P0gKH`802ddF0<0DGA>20149hD507]G
LPT0;CAH2`1BM4T00`000000DWA9059dB@0<059dBA80oooo00<000000?ooo`3oool01P3oool001/0
oooo00<000000?ooo`3oool04P3oool503M]S0P0;CAH0`1AM4h804@WQ@D0NeMb2@0]=5P;059dB@03
0000001BM4T0DWA900`0DWA94P3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`<0=ff<0P0hO9T802ddF0<0DGA>20149hD407]GLP0302LM@00]=5P0;CAH00L0;CAH
2`1BM4T00`000000DWA9059dB@0<059dBA80oooo00<000000?ooo`3oool01P3oool001/0oooo00<0
00000?ooo`3oool04P3oool503QlV@P0;CAH0`1AM4h804@WQ@@0NeMb00<09ae002ddF00]=5P01`0]
=5P;059dB@030000001BM4T0DWA900`0DWA94P3oool00`000000oooo0?ooo`060?ooo`006`3oool2
000001D0oooo0`0gTJH802ddF0<0DGA>20149hD207]GLP0302LM@01kEg80DWA<00T0;CAH2`1BM4T0
0`000000DWA9059dB@07059dB@80<IVW0`1BM4TB0?ooo`030000003oool0oooo00H0oooo000K0?oo
o`030000003oool0oooo01D0oooo0P0NSHT802ddF0<0DGA>20149hD207]GLP0302deF@1kEg80;CEI
00T0;CAH2`1BM4T00`000000DWA9059dB@06059dB@@0>8NP0P1BM4TB0?ooo`030000003oool0oooo
00H0oooo000K0?ooo`030000003oool0oooo01L0oooo200]=5P3055dCPP0A2N50P1kEg800`16;8d0
NeMb02deF@0902ddF0/0DWA900<00000059dB@1BM4T01P1BM4T303R:XP0301d06P3oool0oooo0180
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool05`3oool802ddF0<0DGA>
20149hD307]GLP80;CEI2@0]=5P;059dB@030000001BM4T0DWA900H0DWA900<088n>0?ooo`3oool0
5@3oool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`P0;CAH0`1A
M4h804@WQ@@0NeMb00<0<DEX02ddF00]=5P01`0]=5P;059dB@030000001BM4T0DWA900L0DWA95`3o
ool00`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`P0;CAH0`1AM4h8
04@WQ@@0NeMb00<0<DEX02ddF00]=5P01`0]=5P;059dB@030000001BM4T0DWA900L0DWA95`3oool0
0`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`P0;CAH0P1AM4h00`0]
=ET0A2N504@WQ@0604@WQ@@0NeMb00<0<DEX02ddF00]=5P01`0]=5P;059dB@030000001BM4T0DWA9
00L0DWA95`3oool00`000000oooo0?ooo`060?ooo`006`3oool3000001L0oooo200]=5P2055dCP03
02deF@149hD0A2N500H0A2N51@1kEg8602ddF0<0;cmS2`1BM4T00`000000DWA9059dB@07059dBAL0
oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool05`3oool802ddF080DGA>
00<0<DEX04@WQ@149hD01P149hD407]GLP0403=@L`0]=5P0;CAH02ddF0H0;cmS2`1BM4T00`000000
DWA9059dB@07059dBAL0oooo00<000000?ooo`3oool01P3oool000d0oooo00@0gia8000000000000
B9cO0P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo01L0oooo200]=5P3055d
CPP0A2N5101kEg800`0cD7<0;cmS02loH`0402loH`<0<U1c2`1BM4T00`000000DWA9059dB@07059d
BAL0oooo00<000000?ooo`3oool01P3oool000`0oooo00P0omnL04Q8W03oool0oooo09a8B02Lgol0
oooo09adW080oooo00<0W4Qd0;ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`P0;CAH0`1A
M4h604@WQ@80BCBN1@1kEg8302loH`H0<U1c2`1BM4T00`000000DWA9059dB@07059dBAL0oooo00<0
00000?ooo`3oool01P3oool00100oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?oo
o`020?ooo`030000003oool0oooo01L0oooo200]=5P3055dCP<0A2N51@19=9h407]GLP0304i1]P0b
D7<0<U1c00L0<U1c2`1BM4T00`000000DWA9059dB@07059dBAL0oooo00<000000?ooo`3oool01P3o
ool000d0oooo00L0_g@000000000000007Bo0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`P0;CAH0`1AM4h604TdWP<0D4Jo0`1kEg800`0cD7<0=5Yl
039@L`05039@L`<0=Een2P1BM4T00`000000DWA9059dB@07059dBAL0oooo00<000000?ooo`3oool0
1P3oool000d0oooo00<0_gA809cOo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo
00<000000?ooo`3oool0603oool802ddF0<0DGA>0`19=9h60516_`@0NeMb00@0=5Yl039@L`0bD7<0
<U1c1P0eGGh:059dB@030000001BM4T0DWA900L0DWA9603oool00`000000oooo0?ooo`050?ooo`00
3@3oool0102oM000000000000000M;l20?ooo`040?oOW0180000000007Boo`<0oooo00<000000?oo
o`000000603oool802ddF0<0DGA>1`1@A[l305=Ff`@0NeMb2@0eGGh:059dB@030000001BM4T0DWA9
00L0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool2000001T0oooo1@0]=5P302loH`@0
DGA>0`1@A[l605=Ff`@0NeMb00<0=5Yl03EMOP0eGGh0100eGGh303IYR@T0DWA900<00000059dB@1B
M4T01`1BM4TH0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo01P0oooo
0P0]=5P602loH`@0DGA>1`1CE]/305AOjP<0NeMb00@0=VB503EMOP0eGGh0=Een1`0fJHT8059dB@03
0000001BM4T0DWA900L0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`0G0?ooo`T0;cmS1@1AM4h305=Ff`H0E5oZ101kEg8:03IYR@T0DWA900<00000059dB@1BM4T0
1P1BM4TH0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo01P0oooo1P0_
?f<2039@L`D0DGA>1`1DGnX405=Fg0<0NeMb1@0fJHT503MgU@P0DWA900<00000059dB@1BM4T01P1B
M4TH0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo01P0oooo0`0_?f<5
039@L`D0DGA>00@0=5Yl05AOjP1DGnX0E5oZ101CE]`30518``80NeMb00<0D4W403MgU@0gMiD0200g
MiD8059dB@030000001BM4T0DWA900H0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`0H0?ooo`P0<U1c1@1AM4h00`0fI8D0DeKL05=Fg00205=Fg0H0D4S3101kEg85
03MgU@D0>7nK1`1BM4T00`000000DWA9059dB@06059dBAP0oooo00<000000?ooo`3oool01@3oool0
01X0oooo00<000000?ooo`3oool0603oool4039@L`D0=Een1@1AM4h00`0fI8D0D4S30518``050518
``<0C3VW0`1kEg800`0gKHd0>7nK03QoV`0803QoV`H0DWA900<00000059dB@1BM4T01P1BM4TH0?oo
o`030000003oool0oooo00D0oooo000J0?ooo`8000006@3oool903EMOPD0DGA>0P0fI8D30518``H0
C3VW0P1kEg800`0gKHd0NeMb03M]S@0:03QoV`D0DWA900<00000059dB@1BM4T01P1BM4TH0?ooo`03
0000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo01T0oooo1P0eGGh303IYR@D0DGA>
00<0=VB504`iY`1<>JL0101<>JL404L^TP@0NeMb00<0DWA<03QoV`0hOi/0200hOi/4059dB@030000
001BM4T0DWA900H0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`0I0?ooo`<0=Een1`0fJHT4055dCP0403M]S@1<>JL0C3VW04`iY`L0AbjB101kEg8203MhUPX0>7nK
0`1BM4T00`000000DWA9059dB@06059dBAP0oooo00<000000?ooo`3oool01@3oool001X0oooo00<0
00000?ooo`3oool06@3oool:03IYR@D0DGA>2P17;Y8407]GLP<0=gRF2P0hOi/2059dB@030000001B
M4T0DWA900H0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`0J
0?ooo`L0=VV90`0gMiD4055dCP0303M]S@17;Y80AbjB00L0AbjB1@1kEg8203MhUP0303N6X00hOi/0
>7nK00P0>7nK00<0DWA90000001BM4T01`1BM4TH0?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo01/0oooo0`0fJHT603MgU@D0DGA>2@17;Y8507]GLP@0=hJP2@0hOi/00`1B
M4T00000059dB@07059dBAP0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool06`3oool703MgU@<0>7nK101AM4h904L^TPH0NeMb0`0gQZ000`0dU:P0>7nK03QoV`0703QoV`03
0000001BM4T0DWA900H0DWA9603oool00`000000oooo0?ooo`050?ooo`006P3oool2000001d0oooo
0`0gMiD703QoV`<0DGA>2@17;Y8707]GLP0303BDZ01kEg808Y6C00T0>7nK00<00000059dB@1BM4T0
1P1BM4TH0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo01`0oooo2`0h
Oi/2055dCPT0AbjB2P1kEg800`1;LOd0>7nK03QoV`0603QoV`030000000hOi/0DWA900H0DWA9603o
ool00`000000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`0N0?ooo`/0>7nK00<0DGA>
04L^TP17;Y801`17;Y8<07]GLPL0>7nK00<0000003QoV`0hOi/01P1BM4TI0?ooo`030000003oool0
oooo00@0oooo000I0?ooo`030000003oool0oooo01l0oooo2`0hOi/904L^TPd0NeMb1P0hOi/01000
0000>7nK03QoV`0hOi/5059dBAT0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?oo
o`3oool0803oool:03QoV`T0AbjB0P1kEg84059Ym`P0NeMb1@0hOi/00`000000>7nK03QoV`0203Qo
V`@0DWA96@3oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`0Q0?ooo`T0
>7nK2@17;Y8207]GLP80NeQb0P1DGn/807]GLP0304H[RP0hOi/0>7nK0080>7nK00<0000003QoV`0h
Oi/00P0hOi/4059dBAT0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?ooo`3oool0
8P3oool803QoV`T0AbjB0`1kEg80101kF780DeSN05=HgP1CF=h907]GLP<0>7nK00<0000003N8XP0g
R:800`0gR:82059dBAX0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?ooo`3oool0
8`3oool703QoV`0307]HM017;Y80AbjB00H0AbjB0`1kEg8207]HLP80DeSN1@1kEg82059Zn@0307]G
LP16:hX0=hRR0080=hRR00<0000003N8XP0^V:D00P0^V:DM0?ooo`030000003oool0oooo00@0oooo
000I0?ooo`8000009@3oool603QoV`0307]HM017;Y80AbjB00H0AbjB0`1kEg8307]HLP80DD_7101k
Eg8305AOjP80NeMb0P0^V:D00`000000;YRU0?ooo`0O0?ooo`030000003oool0oooo00@0oooo000I
0?ooo`030000003oool0oooo02D0oooo1@0hOi/00`1kF7@0AbjB04L^TP0604L^TP<0NeMb0`1kF782
04hn/@@0NeMb0`1DGnX207]GLP030?ooo`1BM4/000000240oooo00<000000?ooo`3oool0103oool0
01T0oooo00<000000?ooo`3oool09@3oool00`000000>7nK03QoV`0203QoV`0307]HM017;Y80AbjB
00H0AbjB0`1kEg8307]HLP80CSja101kEg82055[nPD0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0>7nK0080
>7nK00<0NeQd04L^TP17;Y801P17;Y8307]GLP<0NeQb0P18<9@407]GLPL0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0080>7nK00<0NeQd04L^TP17;Y801P17;Y8307]GLP@0NeQb00<0B32D07]GLP1kEg80
0P1kEg870?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool001T0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`3oool203QoV`P0AbjB0`1kEg8407]HLP0304<U
O`1kEg80NeMb0080NeMb1`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
000I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`0hOi/0AbjB04L^
TP0604L^TP<0NeMb101kF7800`139Gl0NeMb07]GLP0207]GLPL0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`040?ooo`006@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00<0oooo1P17;Y8304H[S@80NeMb101kF7800`139Gl0NeMb07]GLP0207]GLPL0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`006@3oool3000002D0oooo00<000000?oo
o`3oool00`3oool304L^TPH0AR^=0P1kEg8407]HLP0304<UO`1kEg80NeMb0080NeMb1`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00040?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo2@16:hd207]GLP@0NeQb
00<0@bEo07]GLP1kEg800P1kEg870?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool000H0oooo00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2L
M9`00P3oool00`2LB7@0_ooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00`3oool904H[S@80NeMb101kF7800`139Gl0NeMb07]GLP0207]GLPL0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`040?ooo`001P3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00`3oool904H[S@80NeMb101kF7800`139Gl0NeMb07]GLP02
07]GLPL0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`001P3oool01P3o
_g@0B9cO0?ooo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo
0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool904H[S@80NeMb
101kF7800`139Gl0NeMb07]GLP0207]GLPL0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`001@3oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8B02Lgol0oono07@0M02oool0
oooo09a8B02Lgol0oono07@0M02oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00<0oooo2@16:hd207]GLP@0NeQb00@0@bEo07]GLP1kEg80NeMb203oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00<0oooo00050?ooo`030?noM0000000B9cO00<0oooo00@0omnL
04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol30?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00`3oool904H[S@80NeMb101kF78010139Gl0NeMb07]GLP1kEg880?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool001P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`T0AR^=0P1kEg8407]HLP0404<UO`1kEg80NeMb07]GLPP0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`00603oool3000002H0oooo
00<000000?ooo`3oool00`3oool904H[S@80NeMb101kF78010139Gl0NeMb07]GLP1kEg880?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool001P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`T0AR^=0P1kEg8407]HLP0404<UO`1kEg80NeMb07]GLPP0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`00603oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo2@16:hd207]GLP@0NeQb00@0@bEo07]GLP1kEg80
NeMb203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo000H0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb0`1kF78010139Gl0NeMb
07]GLP1kEg880?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool001P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`T0AR^=0`1kEg8307]HLP0404<U
O`1kEg80NeMb07]GLPP0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`00
603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo2@16:hd307]GLP<0NeQb
00@0@bEo07]GLP1kEg80NeMb203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0
oooo000H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb
0`1kF78010139Gl0NeMb07]GLP1kEg880?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00`3oool001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`T0AR^=
0`1kEg8307]HLP0404<UO`1kEg80NeMb07]GLPP0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`030?ooo`00603oool2000002L0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb
0P1kF78204<UO`<0NeMb203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo
000H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb0P1k
F78204<UO`80NeMb2@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo000H
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb0P1kF782
04<UO`80NeMb2@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo000H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool904H[S@<0NeMb0P1kF78204<U
O`80NeMb2@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo000H0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool604H[S@<0ABR70`1kEg8207]HLP80
@bEo0P1kEg890?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool001P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`<0AR^=1P15:8L307]GLP80NeQb
0P139Gl207]GLPT0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`00603o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0B00000<0B`0004h0001>00000`1>
00000`1C0000E00005@0000205@0000305P0001J0000FP000080FP002@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo02L0oooo00@00000
040000100000AP00101800000`1;0000CP0004h0000304h0000305<0001D0000E0000080E00000<0
F00005X0001J00000P1J00000`1K0000G`0005l0000205l000@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`020?ooo`005`3oool3000002D0oooo00<0>@000400001000000P100000
0`160000B00004P0000204P0000304/0001>0000CP0000<0CP0000<0D`0005@0001D00000P1D0000
0`1H0000FP0005X0000205X0000305/0001O0000G`000080G`0000D0H`0006D0001U0000oooo0000
000S0?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo02<0oooo0P0f0000
0`0i0000@000040000020400000304H000180000B0000080B00000<0B`0004h0001>00000`1>0000
0`1C0000E00005@0000205@0000305P0001J0000FP000080FP0000<0F`0005l0001O00000P1O0000
1P1S0000I@0006D0001U0000000004d00280oooo00<000000?ooo`3oool00P3oool001L0oooo00<0
00000?ooo`3oool08@3oool403H0000303T000100000@0000080@00000<0AP0004P0001800000P18
00000`1;0000CP0004h0000304h0000305<0001D0000E0000080E00000<0F00005X0001J00000P1J
00000`1K0000G`0005l0000205l0000706<0001U0000I@0006D000000000J00006/0000Q0?ooo`03
0000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo0200oooo00<0:@000340000f0000
0P0f00000`0i0000@000040000020400000304H000180000B0000080B00000<0B`0004h0001>0000
0`1>00000`1C0000E00005@0000205@0000305P0001J0000FP000080FP0000<0F`0005l0001O0000
0P1O00001P1S0000I@0006D0001U0000000006P000<0J`0000<0K0000?ooo`3oool0703oool00`00
0000oooo0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`<0:@0000D0<@0003H0000f
0000=P0003T000040400000304H000180000B0000080B00000<0B`0004h0001>00000`1>00000`1C
0000E00005@0000205@0000305P0001J0000FP000080FP0000<0F`0005l0001O00000P1O00001P1S
0000I@0006D0001U0000000006P000<0J`0000<0K0000740003oool0703oool00`000000oooo0?oo
o`020?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`0501H0000W0000:@0002T0000a00000`0f
00000`0i0000@000040000020400000304H000180000B0000080B00000<0B`0004h0001>00000`1>
00000`1C0000E00005@0000205@0000305P0001J0000FP000080FP0000<0F`0005l0001O00000P1O
00001P1S0000I@0006D0001U0000000006P000<0J`0000@0K0000740001a0000M0006`3oool00`00
0000oooo0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`805P0000@09`0002T0000Y
0000<@000`0f00000`0i0000@000040000020400000304H000180000B0000080B00000<0B`0004h0
001>00000`1>00000`1C0000E00005@0000205@0000305P0001J0000FP000080FP0000<0F`0005l0
001O00000P1O00001P1S0000I@0006D0001U0000000006P000<0J`0000@0K0000740001a0000M000
6`3oool00`000000oooo0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`<05P0000@0
9`0002T0000Y0000<@000`0f00000`0i0000@000040000020400000304H000180000B0000080B000
00<0B`0004h0001>00000`1>00000`1C0000E00005@0000205@0000305P0001J0000FP000080FP00
00<0F`0005l0001O00000P1O00001P1S0000I@0006D0001U0000000006P000<0J`0000D0K0000740
001=0000M00007H0000J0?ooo`030000003oool0oooo0080oooo000G0?ooo`800000703oool301H0
000402L0000Y0000:@00034000<0=P0000<0>@000400001000000P1000000`160000B00004P00002
04P0000304/0001>0000CP000080CP0000<0C`0005<0001D00000`1D00000`1H0000FP0005X00002
05X0000305/0001O0000G`000080G`0000H0H`0006D0001U0000I@000000001X000306/0000606`0
001a0000L00007@0001f0000M`006@3oool00`000000oooo0?ooo`020?ooo`005`3oool00`000000
oooo0?ooo`0J0?ooo`050000000F00005P0001H0000W00000P0Y00001@0a0000=P0003H0000f0000
>@0000@0@00000<0AP0004P0001800000P1800000`1;0000CP0004h0000204h0000304l0001C0000
D`0000<0E00000<0F00005X0001J00000P1J00000`1K0000G`0005l0000205l0000606<0001U0000
I@0006D000000000J0000`1[00001P1/0000L@000740001d0000L`0007L001T0oooo00<000000?oo
o`3oool00P3oool001L0oooo00<000000?ooo`3oool06P3oool01@0000005P0001H0000F00009`00
0080:@0000D0<@0003H0000f0000=P0003T000040400000304H000180000B0000080B00000<0B`00
04h0001>00000P1>00000`1?0000D`0005<0000305@0000305P0001J0000FP000080FP0000<0F`00
05l0001O00000P1O00000`1S0000I@0006D0000206D000050000001[0000J`0006/0001/00000`3h
[`000`2Ta000M`000?ooo`0H0?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0
oooo01X0oooo00D0000001H0000F00005P0002L0000202T000050340000f0000=P0003H0000i0000
101000000`160000B00004P0000204P0000304/0001>0000CP000080CP0000<0C`0005<0001C0000
0`1D00000`1H0000FP0005X0000205X0000305/0001O0000G`000080G`000P1S000306D000050000
001[0000J`0006/0001/0000103h[`000`1g0000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo000G0?ooo`030000003oool0oooo01T0oooo0P00000301H0000402L0000Y0000:@00034000<0
=P0000<0>@000400001000000P1000000`160000B00004P0000204P0000304/0001>0000CP000080
CP0000<0C`0005<0001C00000`1D000205P000<0FP0000<0F`0005l0001O00000P1O000206<000<0
I@0000D0000006/0001[0000J`0006`000040?R_00030:BW001O0000oooo01L0oooo00<000000?oo
o`3oool00P3oool001L0oooo00<000000?ooo`3oool06@3oool2000000<05P0000@09`0002T0000Y
0000<@000`0f00000`0i0000@0000400000204000080AP000`1800000`1;0000CP0004h0000204h0
000304l0001C0000D`0000<0E0000P1H000305X0000305/0001O0000G`000080G`000P1S000306D0
00050000001[0000J`0006/0001/0000103h[`000`2PT@00G`000?ooo`0G0?ooo`030000003oool0
oooo0080oooo000G0?ooo`030000003oool0oooo01T0oooo0P00000301H0000402L0000Y0000:@00
034000<0=P0000<0>@000400001000000P10000204H000<0B00000<0B`0004h0001>00000P1>0000
0`1?0000D`0005<0000305@00080F0000`1J00000`1K0000G`0005l0000205l00080H`000`1U0000
1P000000J`0006/0001[0000K00006h000@0n:l000<0L`000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`8000000`0F0000100W0000:@0002T0
000a000203H00080>@001010000204H000<0B00000<0B`0004h0001>00000P1>00000`1?0000D`00
05<0000305@00080F0000`1J00000`1K0000G`0005l0000205l00080H`000`1U00001P000000J`00
06/0001[0000K00006h000@0n:l000<0VW/00?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`005`3oool00`000000oooo0?ooo`0I0?ooo`8000000`0F0000100W0000:@0002T0000a000203H0
0080>@001010000204H000<0B00000<0B`0004h0001>00000P1>00000`1?0000D`0005<0000305@0
0080F0000`1J00000`1K0000G`0005l0000205l00080H`000`1U00001P000000J`0006/0001[0000
K00006h000@0n:l000<0L`000?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`005P3oool3
000001X0oooo0P00000301H0000402L0000Y0000:@0003400080=P000P0i000404000080AP000`18
00000`1;0000CP0004h0000204h0000304l0001C0000D`0000<0E0000P1H000305X0000305/0001O
0000G`000080G`000P1S000306D000030000001[0000J`000080K00000<0KP000?R_003h[`000P3h
[`000`22?`00oooo0?ooo`0G0?ooo`030000003oool0oooo0040oooo00020?ooo`080?oo_`1d0000
00000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000D0B9cO0?oo
o`3oool0oooo0000000L0?ooo`8000000`0F0000100W0000:@0002T0000a000203H00080>@001010
000204H000<0B00000<0B`0004h0001>00000P1>00000`1?0000D`0005<0000305@00080F0000`1J
00000`1K0000G`0005l0000205l00080H`000`1U00000`000000J`0006/0000206`0000306h0001a
0000M0000080n:l000<0PSl00?ooo`3oool05`3oool00`000000oooo0?ooo`010?ooo`00103oool0
1P3o_g@0B9cO0?ooo`3oool0omnL04Q8W080oooo00@0W4Q809cOo`3oool0W7BL0P3oool01@2LB7@0
_ooo0?ooo`3oool0000001`0oooo0P00000201H0000501T0000W0000:@0002T0000a00000P0f0002
03T000@0@0000P16000204P00080B`000`1>000204l00080D`000`1D000205P000<0FP0000<0F`00
05l0001O00000P1O000206<000<0I@0000/0000006/0001[0000K00006l0001^0000L@0007<0001e
0000G`0007<0000I0?ooo`030000003oool0oooo0040oooo00040?ooo`030?noM018W=l0oooo00D0
oooo00@0_gA809cOo`3ookl0M4RL0P3oool01@2oM4P0W=oo0?ooo`3oool0000001`0oooo0P000002
01H0000501T0000W0000:@0002T0000a00000P0f000203T000@0@0000P16000204P000<0B`000P1>
000204l000<0D`000P1D000205P00080FP000`1K000305l00080H`000`1U00000`000000J`0006/0
000206`0000606h0001a0000L`0007@0001f0000L`006@3oool00`000000oooo0?ooo`010?ooo`00
103oool00`3o_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?oo
o`050;mdB02Lgol0oooo0?ooo`000000703oool2000000805P0000D06@0002L0000Y0000:@000340
000203H00080>@001010000204H00080B0000`1;000204h00080C`000`1C000205@00080F0000P1J
000305/000<0G`000P1S000306D000030000001[0000J`000080K00000H0KP000740001c0000M000
07H0001c000I0?ooo`030000003oool0oooo0040oooo00030?ooo`0309a8M02o_g@0B9cO00<0oooo
00<0_gA809cOo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo0080oooo00<000000?ooo`3o
ool06P3oool2000000805P0000D06@0002L0000Y0000:@000340000203H00080>@001010000204H0
0080B0000`1;000204h00080C`000`1C000205@00080F0000P1J000305/000<0G`000`1S000206D0
00030000001[0000J`000080K00000H0KP000740001c0000M00007H0001c000I0?ooo`030000003o
ool0oooo0040oooo00030?ooo`030?noM0000000B9cO00<0oooo00@0_g@000000000000007Bo0P3o
ool0103ogi`0B0000000001d_ol30?ooo`030000003oool0oooo01X0oooo0P00000201H0000501T0
000W0000:@0002T0000a00000P0f000203T000@0@0000P16000204P000<0B`000P1>000204l000<0
D`000P1D000205P00080FP000`1K000305l000<0H`000P1U00000`000000J`0006/0000206`00006
06h0001a0000L`0007@0001f0000L`006@3oool00`000000oooo0?ooo`010?ooo`005P3oool00`00
0000oooo0?ooo`0J0?ooo`8000000P0F00000`0I00009`0002T0000203400080=P000P0i00040400
0080AP000P18000304/00080CP000P1?000305<00080E0000P1H000205X000<0F`000`1O000306<0
0080I@0000<0000006P0001[00000P1/00001P1^0000L@0007<0001d0000MP0007<001T0oooo00<0
00000?ooo`3oool00@3oool001H0oooo0P00000K0?ooo`8000000P0F00000`0I00009`0002T00002
03400080=P000P0i000404000080AP000P18000304/00080CP000P1?000305<00080E0000P1H0002
05X000<0F`000`1O000306<00080I@0000<0000006P0001[00000P1/00001P1^0000L@0007<0001d
0000MP0007<001T0oooo00<000000?ooo`3oool00@3oool001H0oooo00<000000?ooo`3oool06P3o
ool2000000805P0000<06@0002L0000Y00000P0a000203H00080>@001010000204H00080B0000`1;
000204h00080C`000`1C000205@00080F0000P1J000305/000<0G`000`1S000206D000030000001X
0000J`000080K00000H0KP0007@0001c0000M00007H0001c000I0?ooo`030000003oool0oooo0040
oooo000F0?ooo`030000003oool0oooo01X0oooo0P00000201H0000301T0000W0000:@000080<@00
0P0f000203T000@0@0000`16000010180000B`0004/0001;000204h00080C`000`1C000205@000<0
F00000@0FP0005/0001K0000F`000`1O000306<00080I@0000<0000006P0001[00000P1/00001P1^
0000M00007<0001d0000MP0007<001T0oooo00<000000?ooo`3oool00@3oool001H0oooo00<00000
0?ooo`3oool06P3oool2000000805P0000<06@0002L0000Y00000P0a000203H00080>@0010100003
04H0000404P0001;0000B`0004/00080CP000P1?000305<00080E0000`1H0000101J0000F`0005/0
001K000305l000<0H`000P1U00000`000000J00006/0000206`0000606h0001d0000L`0007@0001f
0000L`006@3oool00`000000oooo0?ooo`010?ooo`005P3oool00`000000oooo0?ooo`0J0?ooo`07
0000000600005P0001H0000I00009`0002T0000203400080=P000P0i0004040000<0AP0000@0B000
04/0001;0000B`000P1>000204l000<0D`000P1D000305P0000405X0001K0000F`0005/000<0G`00
0`1S000206D000030000001X0000J`000080K00000H0KP0007@0001c0000M00007H0001c000I0?oo
o`030000003oool0oooo0040oooo000F0?ooo`030000003oool0oooo01X0oooo00L0000000H0000F
00005P0001T0000W0000:@000080<@0000@0=P0003T0000i0000>@001010000304H0000504P0001;
0000B`0004/0001>00000`1?000305<00080E0000`1H0000101J0000F`0005/0001K000305l000<0
H`000P1U00000`000000J00006`0000206`0000606h0001d0000L`0007L0001f0000L`006@3oool0
0`000000oooo0?ooo`010?ooo`005P3oool00`000000oooo0?ooo`0J0?ooo`070000000600005P00
01H0000I00009`0002T000020340000403H0000i0000>@0003T000@0@0000`1600001@180000B`00
04/0001;0000CP0000<0C`00101C00001@1D0000F00005P0001H0000FP0000<0F`000`1O000306<0
0080I@0000<0000006P0001/00000P1/00001P1^0000M00007<0001g0000MP0007<001T0oooo00<0
00000?ooo`3oool00@3oool001H0oooo00<000000?ooo`3oool06P3oool01`0000001P0001H0000F
00006@0002L0000Y00000P0a0000100f0000>@0003T0000i0004040000<0AP0000D0B00004/0001;
0000B`0004h0000304l000@0D`0000D0E00005P0001H0000F00005X0000305/000<0G`000`1S0002
06D000030000001X0000K0000080K00000H0KP000700001a0000M`0007H0001c000I0?ooo`030000
003oool0oooo0040oooo000F0?ooo`030000003oool0oooo01X0oooo00L0000000H0000F00005P00
01T0000W0000:@000080<@0000@0=P0003T0000i0000>@001010000304H0000504P0001;0000B`00
04/0001>00000`1?000405<0000505@0001H0000F00005P0001J00000`1K000305l000@0H`0000<0
I@000000001X00000`1/00001P1^0000L0000740001g0000MP0007<001T0oooo00<000000?ooo`3o
ool00@3oool001H0oooo0P00000K0?ooo`030000000600005P0000806@0000D09`0002T0000a0000
<@0003H0000303T000@0@0000`1600001@180000B`0004/0001;0000CP0000<0C`00101C00001@1D
0000F00005P0001H0000FP0000<0F`000`1O000406<0000306D000000000J00000<0K00000L0KP00
0700001a0000M00007H0001c0000J00001T0oooo0@0000010?ooo`40oooo000E0?ooo`030000003o
ool0oooo01/0oooo00<0000000H0000F00000P0I00001@0W0000:@000340000a0000=P0000<0>@00
1010000304H0000504P0001;0000B`0004/0001>00000`1?000405<0000505@0001H0000F00005P0
001J00000`1K000305l000@0H`0000<0I@000000001X00000`1/00001`1^0000L0000740001d0000
M@0007<0001X00006@3oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool06`3oool0
0`0000001P0001H0000201T0000502L0000Y0000<@000340000f00000`0i0004040000<0AP0000D0
B00004/0001;0000B`0004h0000304l000@0D`0000D0E00005P0001H0000F00005X0000305/000<0
G`00101S00000`1U0000000006P0000306`0000306h0001`0000L@000080M00000<0M`0006P0003o
ool0603oool100000040oooo0@3oool001D0oooo00<000000?ooo`3oool06`3oool00`0000001P00
01H0000201T0000502L0000Y0000<@000340000f00000`0i0004040000<0AP0000D0B00004/0001;
0000B`0004h0000304l000@0D`0000D0E00005P0001H0000F00005X0000305/000<0G`00101S0000
0`1U0000000006P0000306`0000306h0001`0000M00000<0M00000<0J0000?ooo`3oool05`3oool1
00000040oooo0@3oool001D0oooo00<000000?ooo`3oool06`3oool00`0000001P0001H0000201T0
000502L0000Y0000<@000340000f00000`0i0004040000<0AP0000D0B00004/0001;0000B`0004h0
000304l000@0D`0000D0E00005P0001H0000F00005X0000305/000<0G`00101S00000`1U00000000
06P0000306`0000306h0001`0000M00000<0M00000<0J0000?ooo`3oool05`3oool100000040oooo
0@3oool001D0oooo00<000000?ooo`3oool06`3oool00`0000001P0001H0000201T0000502L0000Y
0000<@000340000f00000`0i0004040000<0AP0000D0B00004/0001;0000B`0004h0000304l000@0
D`0000D0E00005P0001H0000F00005X0000305/000<0G`00101S00000`1U0000000006P0000306`0
000306h0001`0000M00000<0M00000<0J0000?ooo`3oool05`3oool100000040oooo0@3oool001D0
oooo00<000000?ooo`3oool06`3oool00`0000001P0001H0000201T0000502L0000Y0000<@000340
000f00000`0i0004040000<0AP0000D0B00004/0001;0000B`0004h0000304l000@0D`0000D0E000
05P0001H0000F00005X0000305/000<0G`00101S00020000000606P0001/0000K00006`0001^0000
L000101d00000`1X0000oooo0?ooo`0G0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo
0?ooo`0K0?ooo`030000000600005P0000806@0000D09`0002T0000a0000<@0003H0000303T000@0
@0000`16000404/000@0D000101D000405P000@0F`000`1O00040000000306D0001X0000000000<0
K00000L0KP000700001d0000M00007L0001d0000J00001T0oooo0@0000010?ooo`40oooo000E0?oo
o`030000003oool0oooo01/0oooo00<0000000H0000F00000P0I00001@0W0000:@000340000a0000
=P0000<0>@000`10000010160000A`0004L00017000404`000@0D000101D000405P000@0G0000`00
000406<0000406D0001X0000J00000000080K00000L0KP000700001d0000M00007L0001d0000J000
01T0oooo0@0000010?ooo`40oooo000E0?ooo`800000703oool00`0000001P0001H0000201T00005
02L0000Y0000<@000340000f00000P0i0004048000@0A`00101<0004050000@0E000101H00040000
00<0G`00101S000306P0000506`000000000K00006h0001`00000P1d00000`1g0000M00006P0000I
0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000000600005P00
00806@0000@09`0002T0000a0000<@000`0l0004048000@0BP00101>0004058000@0E@0010000003
05`000@0G`00101S000206L0000606P0001/0000K0000000001^0000L0000P1d00000`1g0000M000
06P0000I0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`0300000006
00005P0000806@0000@09`0002T0000e0000=@000`0l000404D000@0BP00101>00040580000405D0
000000000000000000<0F@00101L000405l000@0H`000`1W000306`000070000001`0000M00007@0
001g0000M00006P0000I0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0K0?oo
o`030000000600005P0000806@0000@09`0003D0000e0000=@001010000304D000@0BP00101?0000
0`1B0000000000000002000000<0EP000`1H000405/000@0G`00101S000206H0000606L0001/0000
K00006`0001^000000000P1d00000`1g0000M00006P0000I0?ooo`4000000@3oool10?ooo`005@3o
ool00`000000oooo0?ooo`0K0?ooo`040000000600005P0001T00080;0000P0e000203X000<0@000
1018000304`00080C`000`000003058000<0EP00101H000405/000@0GP00101S000306H000<0K000
0P1`00001@000000M00007L0001d0000J00001T0oooo0@0000010?ooo`40oooo000E0?ooo`030000
003oool0oooo01/0oooo00@0000000H0000F000080000P0/000403X000@0@`000`1800000`1<0000
00000000000200000080D000101C000305D000@0F000101K000405h000<0H@00101V000206X000<0
L00000D0M0000000001g0000M00006P0000I0?ooo`4000000@3oool10?ooo`005@3oool00`000000
oooo0?ooo`0K0?ooo`040000000600008000020000<0<`000P0j000203h000<0@`001000000304d0
00<0D000101C000305D000@0F000101J000305d000@0H@000`1T000306X00080KP0000H0L00007@0
001d0000000007@0001X000I0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0K
0?ooo`030000000@000080000080:P000P0c000403h000<000000`19000404d000<0D000101C0003
05D000@0F0000`1J000405d000<0G`00101T000306L000<0KP000P1d00000`1g0000000006P0000I
0?ooo`4000000@3oool10?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`8040000`0Z000203T0
00@000000`16000304T000@0CP00101@0003058000<0E000101G000305T000@0F`000`1O00030680
00@0I`0000<0J`0006h0001^00000P1b000207L000030000003oool0oooo01L0oooo0@0000010?oo
o`40oooo000E0?ooo`8000006`3oool01@000000400001h0000N0000:P0000<0000000<0>@000480
001200000P12000204H000@0B`000`1>0004050000<0DP000`1D000305L000@0F@00101K000305d0
00<0HP000`1T000306/000<0LP0000@0M@0007L0001X000000006@3oool100000040oooo000D0?oo
o`030000003oool0oooo01/0oooo1@000002038000<0?P000`12000304P000<0B`00101>00030500
00<0D@000`1C000305@000@0EP000`1G000305d000<0GP00101T00000`1W0000J`0006/0000206h0
0080M@0000@0M`000700003oool00000603oool100000040oooo000D0?ooo`030000003oool0oooo
01P0oooo100000001@0?00007P0002T0000Y0000<P000080>0000P0n000404D00080B000101<0003
04h000<0D0000`1>000304l000<0D0000`1F000405L00080F000101N0003060000<0I`000`1^0000
101a0000M@0007P0001`00020?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`00503oool0
0`000000oooo0?ooo`0E0?ooo`<000000`3oool200l000<0:@000`0h0003048000<0A@00101:0002
04`000@0C@001@1>000304l0000304/0001@0000C0000080D000101A000205P000@0FP000`1P0002
06800080I`000P1Y000207400080N00000D0L00005`0003oool0oooo0000000F0?ooo`4000000@3o
ool001@0oooo00<000000?ooo`3oool04@3oool4000000H0oooo00@0000000l0000N0000:@000P0b
00000`0h0000?P0003h00002048000@0B000101;000204`00100B`00101<0002054000<0DP000`1J
0004068000<0J@0000H0J`000740001c0000N0000700000000030?ooo`030000003oool0oooo01<0
oooo0@0000010?ooo`00503oool00`000000oooo0?ooo`0>0?ooo`<000002P3oool00`0000007P00
01h00003038000<0?P001016000404X001T0B`000`1<0003058000<0F`00101S000206/00080L`00
00<0M`00070000000000103oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool001@0oooo00<0
00000?ooo`3oool02P3oool4000000d0oooo00<000000100000[00000P0[000303X000<0@`001019
000M04/00080C0000`1B00000`1K0000G00005`0000206<00080I00000D0J`0006d0001c0000M000
07L000060?ooo`030000003oool0oooo0140oooo0@0000010?ooo`00503oool00`000000oooo0?oo
o`060?ooo`@000004@3oool2000000050280000[0000:`0003D0000j00000P11000204<00080B000
8P1;0002058000@0G0000`1T000206d00080M00000<0M`000?ooo`3oool01@3oool200000140oooo
0@0000010?ooo`00503oool00`000000oooo0?ooo`030?ooo`<000005@3oool2000000808P000P0e
000404400080B0008`1;0004058000<0G0000`1U000206d0000307@0001^0000oooo00P0oooo00<0
00000?ooo`3oool03P3oool100000040oooo000D0?ooo`H000006@3oool00`0000005`0002800002
030000<0?P000`17000U04/000<0DP000`1L000206D00080K@0000<0L@0006h0003oool02@3oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool000080?noM000000000000000000007@0_ooo0?oo
o`3OW4P20000000404RLg`3oool0oooo0=nLB080000000@0B9cO0?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`0J0?ooo`030000000G0000<0000080<0000P0k000304L002L0B`000`1B000205`0
0080I@000P1/00000`1W0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0@0000010?oo
o`0000@0oooo09a8000007@0_ooo0`3oool01`2LM9`0gia8000000000200M=oo0?ooo`28B2`00P00
00000`0/:fD0_ooo0?ooo`020?ooo`8000007@3oool00`080000:@0002T0000303/00080AP00:01;
00000`1<0000DP000580000205`00080I00000<0K00006P0003oool03@3oool00`000000oooo0?oo
o`0;0?ooo`4000000@3oool00080oooo00`0okmd0000001d_ol0oooo0?oo_`1dB9`0oooo0?noM00f
B3h0W=oo0?oo_`1885l20?ooo`0307@P801dgol0oooo00<0oooo0P00000L0?ooo`80200000<0:@00
03P0000h00000`16000Y04/00080DP000P1K000206@0000306P0001C0000oooo00h0oooo00<00000
0?ooo`3oool02P3oool100000040oooo00030?ooo`050?oo_`2o_ol0oooo0?ooS`0e00000P000000
100001@0GlCo0?ooS`0e55l20?ooo`0308le501Oa?l0oooo00D0oooo0P00000K0?ooo`040000000R
0000>00003P00080A@00:P1;0000101<0000D@0005/0001K00020680000305l0003oool0oooo00l0
oooo00<000000?ooo`3oool02@3oool100000040oooo00000`3oZ4P00000000000020000000=05No
o`3oool0M20004RXo`3o_eL0801U0;ooo`3ookl0B1@[09cOo`3ookl0E`0P07COo`070?ooo`030000
003oool0oooo01T0oooo00@0000001X0000e0000=@000`14000Y04/0000704`0001A0000FP0005X0
001R0000G`000000000B0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`040?oOM00P00000000021dg`80oooo00D0W3l/02/000000000=@1d
0;ooo`080?ooo`<000006@3oool201X00004038000140000A00004@002P0B`000`1@000205P00003
05h0001@0000oooo01<0oooo00<000000?ooo`3oool01`3oool100000040oooo00080?ooo`030?oO
W0180000B9cO0080oooo00@0omnL04P000000000M;oo2P3oool00`000000oooo0?ooo`0I0?ooo`03
0000000b0000<P000080@`00:@1;00001@1@0000F00005P0001G0000D00001H0oooo00<000000?oo
o`3oool01P3oool100000040oooo000L0?ooo`@00000603oool00`000000;`0002l0000204<002H0
B`000`1?00000`1E0000E`0003/0000H0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`00
7P3oool00`000000oooo0?ooo`0H0?ooo`801P0000<0:`00048000120000901;000304h000030540
001>0000oooo01X0oooo00<000000?ooo`3oool01@3oool1000000007`3oool010000000oooo0?oo
o`00000H0?ooo`030000000X0000@P000080@P008@1;000204h00080D@0000<0@P000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`400000000A0?ooo`080?noM000000000000000000003D0
Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo0P00000J0?ooo`0304<0000X0000@P00
00<0@P007P1;000304d00080@P007`3oool00`000000oooo0?ooo`030?ooo`400000000B0?ooo`03
09a8000007@0Sooo00<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`040?ooo`80000000<0oooo0000
003oool06@3oool00`0U0000@@0004400002044001X0B`0000@0C00004X000170000=0008`3oool0
0`000000oooo0?ooo`020?ooo`400000000C0?ooo`060?noM0000000=Hoo0?ooo`3oohl0=AAO0P3o
ool00`2?=A@0GlCo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P0000000`0S0000@@000440
0002044001@0B`000`1900000`1200009@000?ooo`0V0?ooo`040000003oool0oooo0?ooo`400000
000;0?ooo`030?noM000000000000080000000T0M;oo0?ooo`3oool0oooo0?ooS`2?Sol0oooo0?oo
S`0e55l00P3oool00`2?=A@0GlCo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P3oool00`0Q0000@P0004800004048000d0B`00101800000`0f0000oooo0?ooo`0X0?oo
o`030000003oool0oooo00400000000A0?ooo`0<0?oOW018B9`0oooo0?ooS`0e03D0Sooo0?ooo`1O
51@0GlCo0?ooS`0e03D0Sooo203oool3000001L0oooo00<000000?ooo`3oool01`3oool00`0L0000
@`0004<0000404<000<0A0000P150005030002h0oooo0@0000010?ooo`400000000B0?ooo`040=nL
B0000000000001AOa080oooo00@0olAO01@000000000=Hoo2P3oool2000001L0oooo00<000000?oo
o`3oool0A`3oool200000000:03oool2000001D0oooo00<000000?ooo`3oool0AP3oool300000000
:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`000000
0`0000020?ooo`00:P3oool300000180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0000
0003000000H0oooo000S0?ooo`040<AO50000000000001AOa0@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@000002P3oool002<0oooo00D0GcEO
0?ooo`3oool0Ga@e08ooo`040?ooo`<00000403oool00`000000oooo0?ooo`0g0?ooo`@000003P3o
ool00280oooo00H0oon?03DDG`3oool0oooo08le501Oa?l60?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`3oool400000180oooo000R0?ooo`060?oo
S`0e55l0oooo0?ooo`2?=A@0GlCo1`3oool3000000d0oooo00<000000?ooo`3oool0;`3oool40000
01H0oooo000S0?ooo`0505lD501Oa?l0oon?03D0=@2?ool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02/0oooo1@00000I0?ooo`008`3oool0103oa5l050000000000eSol:0?oo
o`<000002`3oool00`000000oooo0?ooo`0V0?ooo`H000007@3oool003<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo1@00000E0?ooo`08
0?noM000000000000000000007@0_ooo0?ooo`3OW4P200000040B9cO0@3oool10?ooo`00=03oool3
000000P0oooo00<000000?ooo`3oool07@3oool00`000000oooo00000003000001X0oooo00<0W4P0
0000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0040oooo000V0?ooo`080?n?=@000000
00000000000003D0Sooo0?ooo`34Ga@20000000301AOa03oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000<000007`3oool01P3o_g@0
000007Boo`3oool0oono07A8W080oooo0@2oM4P109cOo`40oooo000W0?ooo`0305lD000003D0Sooo
00<0oooo00D0GcEO0?ooo`3oool0Ga@e08ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0000000<00000903oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo0@2o
M4P109cOo`40oooo000X0?ooo`060?n?=@000000=Hoo0?ooo`3oohl0=AAO0P3oool00`2?=A@0GlCo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`04000002D0oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0
M02oool10?ooo`00:@3oool01@3oohl0Shoo0?ooo`3oohl0=AAO0080oooo00<0ScDD05o4o`3oool0
1P3oool3000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04000001X0oooo
00@0gia8000000000000B9cO303oool0103OW4P0000000000018W=l20?ooo`040?oOW01800000000
07Boo`80oooo000V0?ooo`0<0?o4G`0D55l0oooo0?ooS`0e03D0Sooo0?ooo`1O51@0GlCo0?ooS`0e
03D0Sooo203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000000N0?oo
o`0509adW03oool0oooo09a8M02oool05`3oool002L0oooo00@0a5lD00000000000055o40P3oool0
103oa5l050000000000eSol:0?ooo`<0000000<0oooo0000003oool0203oool400000240oooo00H0
oono07A8W03oool0oooo0;mdB02LgolG0?ooo`00?03oool2000000030?ooo`000000oooo00@0oooo
1000000U0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo5`3oool003h0oooo2000000F0?ooo`08
0?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0oooo00H0oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0G0?ooo`00<P3oool01P34Ga@000000000501Oa?l0oooo0<AO5080
000000<055o40?ooo`3oool00P3oool3000001/0oooo00<0W4P00000M02oool00`3oool01@2LM9`0
oooo0?ooo`2LB7@0_ooo00L0oooo00@0omnL04P000000000M;oo603oool003<0oooo00D0okmd04RL
g`3oool0oooo09adW0020?ooo`0309a8M02oool0oooo0240oooo00H0okmd0000001d_ol0oooo0?oo
_`1dB9`20?ooo`030;mdB02Lgol0oooo0280oooo000`0?ooo`080?oo_`1d000000000000000004P0
W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo01T0oooo00<0okmd0000000000000P0000002@1d
_ol0oooo0?ooo`3oool0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0280oooo
000a0?ooo`070;md001d_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo01l0
oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02ooolS0?ooo`00
<@3oool0103ookl0M01809bLM018W=l20?ooo`0509a8B02Lgol0oono07@0M02oool04@3oool01P3O
W4P000000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool01@3oool0103OW4P000000000
0018W=l20?ooo`040?oOW0180000000007Boob@0oooo000b0?ooo`030?oOW0180000B9cO0080oooo
00@0omnL04P000000000M;oo4`3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;oo
o`3oool0<`3oool004/0oooo00P0oono07@00000000000000000B02Lgol0oono07A8W080oooo00<0
_gA809cOo`3oool0<`3oool004D0oooo00<0okmd0000000000000P0000002@1d_ol0oooo0;md001d
_ol0okmd04RLg`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo03<0oooo001<0?ooo`040?oo
_`1d04P0W9ad04RLg`80oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0d0?ooo`00C@3oool00`3ogi`0
B00004RLg`020?ooo`040?oOW0180000000007BoocD0oooo002;0?ooo`00R`3oool008/0oooo002;
0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool008/0oooo
002;0?ooo`00R`3oool008/0oooo002;0?ooo`00R`3oool00001\
\>"],
  ImageRangeCache->{{{0, 138.063}, {286.938, 0}} -> {0.177382, -0.0426367, \
0.00400312, 0.00400312}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[59]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell[TextData[{
  "We will introduce a further placement of the piston where the inclination \
angle  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\)]],
  " of the piston axis is introduced. Since \[Phi] is an independent variable \
but does not influence the degree-of-freedom of the piston, therefore it is \
appended to the ",
  StyleBox["$SimpleParameters", "MR"],
  " record of the LinkageData."
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[TextData[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95412 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.976801 0.0227171 1.03298 [
[ 0 0 0 0 ]
[ 1 .95412 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95412 L
0 .95412 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.051 0.01275 moveto 0 0 lineto
-0.051 -0.01275 lineto fill
-0.051 0.01275 moveto 0 0 lineto
-0.051 -0.01275 lineto
-0.051 0.01275 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.227 .587 .339 r
.45354 .35784 m
.45823 .34938 L
.45324 .35691 L
F
.45354 .35784 m
.4585 .35035 L
.45823 .34938 L
F
.251 .508 .172 r
.4513 .36668 m
.45324 .35691 L
.45099 .36579 L
F
.4513 .36668 m
.45354 .35784 L
.45324 .35691 L
F
.245 .367 0 r
.45206 .37579 m
.45099 .36579 L
.45175 .37495 L
F
.45206 .37579 m
.4513 .36668 L
.45099 .36579 L
F
.235 .383 .47 r
.4585 .35035 m
.49869 .38011 L
.45206 .37579 L
F
.49869 .38011 m
.47829 .39521 L
.45206 .37579 L
F
.45206 .37579 m
.45354 .35784 L
.4585 .35035 L
F
.47829 .39521 m
.46183 .39055 L
.45206 .37579 L
F
.45206 .37579 m
.4513 .36668 L
.45354 .35784 L
F
.46183 .39055 m
.45571 .38408 L
.45206 .37579 L
F
0 0 .204 r
.45571 .38408 m
.45175 .37495 L
.45542 .38328 L
F
.45571 .38408 m
.45206 .37579 L
.45175 .37495 L
F
0 .026 .363 r
.46183 .39055 m
.45542 .38328 L
.46157 .38979 L
F
.46183 .39055 m
.45571 .38408 L
.45542 .38328 L
F
.235 .383 .47 r
.47829 .39521 m
.46967 .39442 L
.46183 .39055 L
F
0 .228 .476 r
.46967 .39442 m
.46157 .38979 L
.46945 .39367 L
F
.46967 .39442 m
.46183 .39055 L
.46157 .38979 L
F
.013 .399 .53 r
.47829 .39521 m
.46945 .39367 L
.47811 .39447 L
F
.47829 .39521 m
.46967 .39442 L
.46945 .39367 L
F
.235 .383 .47 r
.49869 .38011 m
.49373 .3876 L
.47829 .39521 L
F
.49373 .3876 m
.48664 .39285 L
.47829 .39521 L
F
.095 .522 .519 r
.48664 .39285 m
.47811 .39447 L
.48651 .39209 L
F
.48664 .39285 m
.47829 .39521 L
.47811 .39447 L
F
.165 .581 .445 r
.49373 .3876 m
.48651 .39209 L
.49363 .38682 L
F
.49373 .3876 m
.48664 .39285 L
.48651 .39209 L
F
.235 .383 .47 r
.4585 .35035 m
.4904 .3474 L
.49869 .38011 L
F
.4904 .3474 m
.50017 .36216 L
.49869 .38011 L
F
.216 .571 .317 r
.49869 .38011 m
.49363 .38682 L
.49862 .37929 L
F
.49869 .38011 m
.49373 .3876 L
.49363 .38682 L
F
0 0 .042 r
.50017 .36216 m
.50093 .37127 L
.50087 .37041 L
F
.235 .383 .47 r
.50017 .36216 m
.50093 .37127 L
.49869 .38011 L
F
.24 .49 .148 r
.50093 .37127 m
.49862 .37929 L
.50087 .37041 L
F
.50093 .37127 m
.49869 .38011 L
.49862 .37929 L
F
0 0 .042 r
.50017 .36216 m
.50087 .37041 L
.50011 .36125 L
F
0 0 .228 r
.49652 .35387 m
.50011 .36125 L
.49644 .35291 L
F
.49652 .35387 m
.50017 .36216 L
.50011 .36125 L
F
0 .046 .386 r
.4904 .3474 m
.49644 .35291 L
.49029 .34641 L
F
.4904 .3474 m
.49652 .35387 L
.49644 .35291 L
F
0 .246 .497 r
.48256 .34353 m
.49029 .34641 L
.48241 .34253 L
F
.48256 .34353 m
.4904 .3474 L
.49029 .34641 L
F
.025 .416 .549 r
.47395 .34274 m
.48241 .34253 L
.47375 .34173 L
F
.47395 .34274 m
.48256 .34353 L
.48241 .34253 L
F
.106 .537 .538 r
.46559 .3451 m
.47375 .34173 L
.46535 .34411 L
F
.46559 .3451 m
.47395 .34274 L
.47375 .34173 L
F
.176 .596 .466 r
.4585 .35035 m
.46535 .34411 L
.45823 .34938 L
F
.4585 .35035 m
.46559 .3451 L
.46535 .34411 L
F
.235 .383 .47 r
.4585 .35035 m
.47395 .34274 L
.4904 .3474 L
F
.4904 .3474 m
.49652 .35387 L
.50017 .36216 L
F
.47395 .34274 m
.48256 .34353 L
.4904 .3474 L
F
.4585 .35035 m
.46559 .3451 L
.47395 .34274 L
F
.707 .577 0 r
.22883 .64862 m
.21473 .62732 L
.21677 .65203 L
F
.21473 .62732 m
.20757 .63813 L
.21677 .65203 L
F
.22883 .64862 m
.23023 .63171 L
.21473 .62732 L
F
.21677 .65203 m
.22528 .65125 L
.22883 .64862 L
F
.20757 .63813 m
.20978 .64685 L
.21677 .65203 L
F
.21473 .62732 m
.21118 .62995 L
.20757 .63813 L
F
.23023 .63171 m
.22323 .62653 L
.21473 .62732 L
F
.22883 .64862 m
.23244 .64043 L
.23023 .63171 L
F
.21677 .65203 m
.22109 .65243 L
.22528 .65125 L
F
.20978 .64685 m
.21284 .6501 L
.21677 .65203 L
F
.20757 .63813 m
.20794 .6427 L
.20978 .64685 L
F
.21118 .62995 m
.20869 .6337 L
.20757 .63813 L
F
.22323 .62653 m
.21892 .62613 L
.21473 .62732 L
F
.23023 .63171 m
.22716 .62847 L
.22323 .62653 L
F
.23244 .64043 m
.23206 .63586 L
.23023 .63171 L
F
.22883 .64862 m
.23132 .64486 L
.23244 .64043 L
F
.335 0 0 r
.15107 .71577 m
.21257 .66065 L
.147 .71146 L
F
.21257 .66065 m
.22193 .65227 L
.1925 .67551 L
F
.21257 .66065 m
.1925 .67551 L
.147 .71146 L
F
.463 .849 0 r
.22526 .65126 m
.22883 .64862 L
.22528 .65125 L
F
0 0 0 r
.22526 .65125 m
.22528 .65125 L
.22526 .65125 L
F
.22526 .65125 m
.22526 .65125 L
.22109 .65243 L
F
.331 0 0 r
.21257 .66065 m
.22193 .65227 L
.22193 .65227 L
F
.15107 .71577 m
.21259 .66064 L
.21257 .66065 L
F
.21259 .66064 m
.22193 .65227 L
.21257 .66065 L
F
.463 .849 0 r
.22525 .65126 m
.2288 .64864 L
.22526 .65126 L
F
.332 0 0 r
.15645 .7215 m
.21734 .65712 L
.15107 .71577 L
F
.21734 .65712 m
.22193 .65227 L
.21259 .66064 L
F
.21734 .65712 m
.21259 .66064 L
.15107 .71577 L
F
.331 0 0 r
.15645 .7215 m
.22291 .65212 L
.22193 .65227 L
F
0 0 0 r
.22291 .65212 m
.22163 .65251 L
.22193 .65227 L
F
.22192 .65238 m
.22526 .65125 L
.22262 .652 L
F
.331 0 0 r
.147 .71146 m
.22193 .65227 L
.22144 .65234 L
F
.22017 .6527 m
.22107 .65244 L
.22044 .65248 L
F
.147 .71146 m
.22144 .65234 L
.22017 .6527 L
F
.333 0 0 r
.21411 .65179 m
.21633 .6519 L
.21472 .65125 L
F
.147 .71146 m
.21623 .65199 L
.21411 .65179 L
F
.21623 .65199 m
.21633 .6519 L
.21411 .65179 L
F
.16 0 0 r
.21676 .65204 m
.22109 .65243 L
.21677 .65203 L
F
.331 0 0 r
.22107 .65244 m
.22086 .65242 L
.22044 .65248 L
F
.332 0 0 r
.21623 .65199 m
.21668 .652 L
.21633 .6519 L
F
.21668 .652 m
.21662 .65197 L
.21633 .6519 L
F
.147 .71146 m
.21673 .65203 L
.21623 .65199 L
F
.21673 .65203 m
.21677 .652 L
.21623 .65199 L
F
.334 0 0 r
.21086 .64912 m
.21216 .64952 L
.21127 .64872 L
F
.147 .71146 m
.212 .64968 L
.21086 .64912 L
F
.212 .64968 m
.21216 .64952 L
.21086 .64912 L
F
.333 0 0 r
.21472 .65125 m
.21309 .65022 L
.147 .71146 L
F
.227 0 0 r
.21472 .65125 m
.21511 .6519 L
.21331 .65048 L
F
.454 0 0 r
.21284 .6501 m
.21309 .65022 L
.21284 .6501 L
F
.21309 .65022 m
.21309 .65022 L
.21284 .6501 L
F
.333 0 0 r
.21302 .65029 m
.21254 .64995 L
.147 .71146 L
F
.21309 .65022 m
.21284 .6501 L
.21302 .65029 L
F
.21284 .6501 m
.21254 .64995 L
.21302 .65029 L
F
.454 0 0 r
.21284 .6501 m
.21334 .65034 L
.21284 .6501 L
F
.333 0 0 r
.21309 .65022 m
.21258 .6499 L
.21254 .64995 L
F
.334 0 0 r
.212 .64968 m
.21258 .6499 L
.21216 .64952 L
F
.147 .71146 m
.21254 .64995 L
.212 .64968 L
F
.21254 .64995 m
.21258 .6499 L
.212 .64968 L
F
.168 0 0 r
.21472 .65125 m
.21577 .65208 L
.21511 .6519 L
F
.181 0 0 r
.21633 .6519 m
.21577 .65208 L
.21472 .65125 L
F
.332 0 0 r
.21877 .65243 m
.21677 .652 L
.21674 .65203 L
F
.21753 .65344 m
.21385 .65449 L
.147 .71146 L
F
.21753 .65344 m
.22044 .65248 L
.21877 .65243 L
F
.147 .71146 m
.22017 .6527 L
.21753 .65344 L
F
.22017 .6527 m
.22044 .65248 L
.21753 .65344 L
F
.331 0 0 r
.22448 .65161 m
.22291 .65212 L
.15645 .7215 L
F
0 0 0 r
.22291 .65212 m
.22328 .65206 L
.22163 .65251 L
F
.15 0 0 r
.22448 .65161 m
.22487 .65139 L
.22328 .65206 L
F
.22487 .65139 m
.22509 .65127 L
.22431 .65159 L
F
.22509 .65127 m
.22493 .6513 L
.22431 .65159 L
F
.22487 .65139 m
.22431 .65159 L
.22328 .65206 L
F
.331 0 0 r
.15645 .7215 m
.22611 .65102 L
.22448 .65161 L
F
0 0 0 r
.22525 .65126 m
.22525 .65126 L
.22526 .65126 L
F
.22523 .65126 m
.22526 .65126 L
.22528 .65125 L
F
.331 0 0 r
.22611 .65102 m
.2267 .65041 L
.22499 .65133 L
F
.22611 .65102 m
.22499 .65133 L
.22448 .65161 L
F
0 0 0 r
.22495 .65136 m
.22454 .65152 L
.22525 .65126 L
F
.22495 .65136 m
.22525 .65126 L
.22525 .65126 L
F
.33 0 0 r
.21504 .65862 m
.21866 .65318 L
.22071 .65269 L
F
.2078 .66399 m
.21866 .65318 L
.21504 .65862 L
F
.21866 .65318 m
.21914 .65271 L
.22082 .65257 L
F
.332 0 0 r
.21831 .6528 m
.21674 .65203 L
.21385 .65449 L
F
.21831 .6528 m
.21385 .65449 L
.21753 .65344 L
F
.21488 .65214 m
.21362 .6512 L
.21511 .6519 L
F
.335 0 0 r
.14714 .71988 m
.15645 .7215 L
.15107 .71577 L
F
.332 0 0 r
.15279 .71869 m
.21294 .65196 L
.21488 .65214 L
F
.21294 .65196 m
.21362 .6512 L
.21488 .65214 L
F
.454 0 0 r
.21676 .65204 m
.21676 .65204 L
.21677 .65204 L
F
.21677 .65203 m
.21677 .65204 L
.21677 .65203 L
F
.332 0 0 r
.21877 .65243 m
.21674 .65203 L
.21831 .6528 L
F
.16 0 0 r
.21618 .65226 m
.21659 .65228 L
.21676 .65204 L
F
.14 0 0 r
.21677 .652 m
.21691 .6521 L
.2162 .6522 L
F
.21691 .6521 m
.21752 .65256 L
.21656 .6523 L
F
.16 0 0 r
.21659 .65228 m
.21699 .65206 L
.21676 .65204 L
F
.14 0 0 r
.21691 .6521 m
.21656 .6523 L
.2162 .6522 L
F
.16 0 0 r
.21659 .65228 m
.22106 .65244 L
.21699 .65206 L
F
.071 0 0 r
.21877 .65243 m
.21914 .65271 L
.21752 .65256 L
F
.332 0 0 r
.21511 .6519 m
.21577 .65208 L
.21565 .65221 L
F
.21488 .65214 m
.21565 .65221 L
.15279 .71869 L
F
.21511 .6519 m
.21565 .65221 L
.21488 .65214 L
F
0 0 0 r
.22044 .65248 m
.22073 .6525 L
.21914 .65271 L
F
.22073 .6525 m
.22012 .65263 L
.21914 .65271 L
F
.16 0 0 r
.21994 .65261 m
.22049 .65267 L
.22107 .65244 L
F
0 0 0 r
.22073 .6525 m
.22136 .65253 L
.22012 .65263 L
F
.16 0 0 r
.22083 .65247 m
.22107 .65244 L
.22106 .65244 L
F
.21993 .65261 m
.22079 .65248 L
.22083 .65247 L
F
.22079 .65248 m
.22107 .65244 L
.22083 .65247 L
F
.332 0 0 r
.15279 .71869 m
.21565 .65221 L
.21614 .65226 L
F
.335 0 0 r
.21127 .64872 m
.20991 .64699 L
.147 .71146 L
F
.686 .169 0 r
.20978 .64685 m
.20978 .64686 L
.20978 .64685 L
F
.835 .451 0 r
.20794 .6427 m
.20978 .64685 L
.20794 .6427 L
F
.335 0 0 r
.20978 .64685 m
.20967 .6467 L
.20965 .64672 L
F
.20975 .64679 m
.20967 .6467 L
.20978 .64685 L
F
.20986 .64704 m
.20965 .64672 L
.147 .71146 L
F
.20991 .64699 m
.20978 .64685 L
.20986 .64704 L
F
.20978 .64685 m
.20965 .64672 L
.20986 .64704 L
F
.147 .71146 m
.20967 .6467 L
.20914 .64574 L
F
.147 .71146 m
.20914 .64574 L
.20888 .64527 L
F
.835 .451 0 r
.20916 .64662 m
.20978 .64685 L
.20977 .64685 L
F
.335 0 0 r
.20883 .64518 m
.147 .71146 L
.20888 .64527 L
F
.336 0 0 r
.20794 .64271 m
.147 .71146 L
.20883 .64518 L
F
.335 0 0 r
.147 .71146 m
.20702 .64064 L
.14428 .7086 L
F
.20702 .64064 m
.20758 .63998 L
.207 .6406 L
F
.20702 .64064 m
.207 .6406 L
.14428 .7086 L
F
.336 0 0 r
.20794 .64271 m
.20794 .6427 L
.147 .71146 L
F
.892 .681 0 r
.20755 .63814 m
.20794 .6427 L
.20757 .63813 L
F
.336 0 0 r
.20794 .6427 m
.20761 .641 L
.20733 .64133 L
F
.20794 .6427 m
.20761 .641 L
.20794 .6427 L
F
.20794 .6427 m
.20733 .64133 L
.147 .71146 L
F
.20794 .6427 m
.20794 .6427 L
.20794 .6427 L
F
.20794 .6427 m
.20733 .64133 L
.20794 .6427 L
F
.337 0 0 r
.147 .71146 m
.20761 .641 L
.20758 .63998 L
F
.338 0 0 r
.14428 .7086 m
.20753 .63835 L
.13752 .70154 L
F
.337 0 0 r
.14428 .7086 m
.20758 .63998 L
.20753 .63835 L
F
0 0 0 r
.20771 .64204 m
.20758 .63998 L
.20761 .641 L
F
.892 .681 0 r
.20738 .64237 m
.20794 .6427 L
.20793 .64269 L
F
.429 0 0 r
.20758 .63998 m
.20719 .64229 L
.20694 .64052 L
F
.442 0 0 r
.20755 .64153 m
.20719 .64229 L
.20758 .63998 L
F
.892 .681 0 r
.20738 .64237 m
.20773 .64258 L
.20738 .64237 L
F
.442 0 0 r
.20732 .64269 m
.20719 .64229 L
.20755 .64153 L
F
.337 0 0 r
.13752 .70154 m
.20753 .63835 L
.20755 .63819 L
F
.853 .84 0 r
.20866 .63371 m
.20757 .63813 L
.20869 .6337 L
F
.337 0 0 r
.20744 .63688 m
.20755 .63814 L
.20776 .63659 L
F
.20755 .63814 m
.20757 .63804 L
.20776 .63659 L
F
.13752 .70154 m
.20753 .63822 L
.20744 .63688 L
F
.20753 .63822 m
.20755 .63819 L
.20755 .63814 L
F
.20753 .63822 m
.20755 .63814 L
.20744 .63688 L
F
.435 0 0 r
.20699 .63788 m
.20776 .63659 L
.20754 .63757 L
F
.853 .84 0 r
.20724 .63789 m
.20679 .63838 L
.20755 .63814 L
F
.435 0 0 r
.20699 .63788 m
.20754 .63757 L
.20698 .63818 L
F
.338 0 0 r
.13752 .70154 m
.20776 .63659 L
.20836 .63457 L
F
.379 0 0 r
.20699 .63788 m
.20836 .63457 L
.20776 .63659 L
F
.432 0 0 r
.20729 .63618 m
.20836 .63457 L
.20699 .63788 L
F
.338 0 0 r
.20836 .63457 m
.20851 .63407 L
.13752 .70154 L
F
.20851 .63407 m
.20863 .63381 L
.13752 .70154 L
F
.713 .906 0 r
.21114 .62996 m
.20869 .6337 L
.21118 .62995 L
F
.338 0 0 r
.20866 .63371 m
.2093 .63244 L
.20888 .63285 L
F
.20875 .63358 m
.2093 .63244 L
.20866 .63371 L
F
.20853 .63391 m
.20888 .63285 L
.13752 .70154 L
F
.20863 .63381 m
.20866 .63371 L
.20853 .63391 L
F
.20866 .63371 m
.20888 .63285 L
.20853 .63391 L
F
0 0 0 r
.20868 .63338 m
.21079 .63035 L
.2093 .63244 L
F
.48 .862 0 r
.2147 .62732 m
.21118 .62995 L
.21473 .62732 L
F
.344 0 0 r
.21079 .63035 m
.21096 .63009 L
.2093 .63244 L
F
.21096 .63009 m
.22582 .60816 L
.21084 .63018 L
F
.21096 .63009 m
.21084 .63018 L
.2093 .63244 L
F
.339 0 0 r
.20125 .63727 m
.21084 .63018 L
.21147 .62925 L
F
.20917 .63064 m
.21147 .62925 L
.21232 .628 L
F
.20125 .63727 m
.21147 .62925 L
.20917 .63064 L
F
.20125 .63727 m
.21232 .628 L
.20972 .62873 L
F
.19138 .64458 m
.2164 .622 L
.22494 .60909 L
F
.13752 .70154 m
.20125 .63727 L
.19138 .64458 L
F
.20125 .63727 m
.2164 .622 L
.19138 .64458 L
F
.338 0 0 r
.21114 .62996 m
.21307 .62829 L
.21346 .62768 L
F
.21249 .62795 m
.21346 .62768 L
.22582 .60816 L
F
.21114 .62996 m
.21346 .62768 L
.21249 .62795 L
F
.339 0 0 r
.21114 .62996 m
.22582 .60816 L
.21096 .63009 L
F
.21114 .62996 m
.21096 .63009 L
.21079 .63035 L
F
.48 .862 0 r
.21117 .62994 m
.21114 .62996 L
.21117 .62994 L
F
.254 0 0 r
.21103 .62978 m
.21117 .62994 L
.21114 .62996 L
F
.301 0 0 r
.21114 .62954 m
.21307 .62829 L
.21054 .63014 L
F
.339 0 0 r
.13752 .70154 m
.21084 .63018 L
.20125 .63727 L
F
.853 .84 0 r
.20771 .6353 m
.20755 .63812 L
.20826 .63532 L
F
.341 0 0 r
.13752 .70154 m
.22582 .60816 L
.1309 .6947 L
F
.343 0 0 r
.13752 .70154 m
.1309 .6947 L
.13369 .70577 L
F
.342 0 0 r
.13633 .70143 m
.20851 .63207 L
.2085 .63209 L
F
.339 0 0 r
.13752 .70154 m
.20603 .63559 L
.21084 .63018 L
F
.20603 .63559 m
.2093 .63244 L
.21053 .63063 L
F
.20603 .63559 m
.21053 .63063 L
.21084 .63018 L
F
0 0 0 r
.21079 .63035 m
.21114 .62996 L
.21079 .63035 L
F
.451 0 0 r
.20814 .6337 m
.21079 .63035 L
.21005 .63143 L
F
.713 .906 0 r
.20843 .63343 m
.20867 .63369 L
.20968 .63189 L
F
.20843 .63343 m
.20866 .63371 L
.20867 .63369 L
F
.451 0 0 r
.20814 .6337 m
.21005 .63143 L
.2081 .63383 L
F
0 0 0 r
.20814 .6337 m
.21114 .62996 L
.21079 .63035 L
F
.713 .906 0 r
.2084 .6334 m
.20841 .63345 L
.20843 .63343 L
F
.34 0 0 r
.20809 .63377 m
.20897 .63217 L
.20814 .6337 L
F
.437 0 0 r
.20771 .64204 m
.20761 .641 L
.20775 .64186 L
F
0 0 0 r
.20766 .64098 m
.20758 .63998 L
.20771 .64204 L
F
.442 0 0 r
.20755 .64153 m
.20758 .63998 L
.20766 .64098 L
F
.355 0 0 r
.20775 .64186 m
.20761 .641 L
.20794 .6427 L
F
.892 .681 0 r
.20706 .63963 m
.20793 .64269 L
.20767 .63962 L
F
.337 0 0 r
.147 .71146 m
.14428 .7086 L
.1404 .71277 L
F
.34 0 0 r
.14452 .70995 m
.20665 .63497 L
.20669 .63544 L
F
.853 .84 0 r
.20726 .63788 m
.20755 .63814 L
.20755 .63812 L
F
0 0 0 r
.21114 .62996 m
.21114 .62996 L
.21079 .63035 L
F
.402 0 0 r
.20897 .63217 m
.21114 .62996 L
.20814 .6337 L
F
.713 .906 0 r
.20941 .63185 m
.20843 .63343 L
.20871 .63308 L
F
.20964 .63188 m
.20871 .63308 L
.20968 .63189 L
F
.20941 .63185 m
.20871 .63308 L
.20964 .63188 L
F
.342 0 0 r
.20828 .633 m
.21054 .63014 L
.20897 .63217 L
F
.14452 .70995 m
.20832 .63282 L
.20828 .633 L
F
.20832 .63282 m
.21054 .63014 L
.20828 .633 L
F
.317 0 0 r
.21054 .63014 m
.21114 .62996 L
.21114 .62996 L
F
.21054 .63014 m
.21114 .62996 L
.20897 .63217 L
F
.21054 .63014 m
.21114 .62996 L
.21054 .63014 L
F
.713 .906 0 r
.21054 .63014 m
.21054 .63014 L
.21114 .62996 L
F
.21054 .63014 m
.20961 .63188 L
.21114 .62996 L
F
.21054 .63014 m
.21114 .62996 L
.21114 .62996 L
F
.342 0 0 r
.2085 .63209 m
.21046 .6302 L
.21054 .63014 L
F
.20851 .63207 m
.21046 .6302 L
.2085 .63209 L
F
.853 .84 0 r
.20709 .63774 m
.20709 .63776 L
.2071 .63775 L
F
.34 0 0 r
.14428 .7086 m
.13752 .70154 L
.1404 .71277 L
F
.1404 .71277 m
.13752 .70154 L
.13369 .70577 L
F
.339 0 0 r
.13633 .70143 m
.2085 .63209 L
.14452 .70995 L
F
.2085 .63209 m
.20832 .63282 L
.14452 .70995 L
F
.20691 .63796 m
.20729 .63618 L
.20699 .63788 L
F
.14452 .70995 m
.2068 .63674 L
.20691 .63796 L
F
.2068 .63674 m
.20729 .63618 L
.20691 .63796 L
F
.892 .681 0 r
.20705 .63963 m
.2073 .64232 L
.20706 .63963 L
F
.853 .84 0 r
.20724 .63789 m
.20755 .63814 L
.20726 .63788 L
F
.425 0 0 r
.20695 .64018 m
.20753 .63835 L
.20758 .63998 L
F
.892 .681 0 r
.20679 .63838 m
.20723 .63899 L
.20755 .63814 L
F
.387 0 0 r
.2072 .63907 m
.20755 .63819 L
.20753 .63835 L
F
.892 .681 0 r
.20723 .63899 m
.20767 .63962 L
.20755 .63819 L
F
.20723 .63899 m
.20755 .63819 L
.20755 .63814 L
F
.387 0 0 r
.20695 .64018 m
.2072 .63907 L
.20753 .63835 L
F
.853 .84 0 r
.2071 .63775 m
.20755 .63812 L
.20756 .63791 L
F
.20744 .63637 m
.20756 .63791 L
.20771 .6353 L
F
.2071 .63775 m
.20756 .63791 L
.20744 .63637 L
F
.387 0 0 r
.2072 .63907 m
.20754 .63757 L
.20755 .63819 L
F
.20754 .63757 m
.20776 .63659 L
.20757 .63804 L
F
.853 .84 0 r
.20755 .63812 m
.20755 .63814 L
.20757 .63813 L
F
.20755 .63812 m
.20757 .63813 L
.20866 .63371 L
F
.337 0 0 r
.20755 .63814 m
.20755 .63819 L
.20757 .63804 L
F
.387 0 0 r
.20754 .63757 m
.20757 .63804 L
.20755 .63819 L
F
.435 0 0 r
.20698 .63818 m
.20754 .63757 L
.2072 .63907 L
F
.20697 .63868 m
.2072 .63907 L
.20695 .64018 L
F
.20698 .63818 m
.2072 .63907 L
.20697 .63868 L
F
.339 0 0 r
.2068 .63674 m
.20777 .63477 L
.20729 .63618 L
F
.14452 .70995 m
.20674 .636 L
.2068 .63674 L
F
.20674 .636 m
.20777 .63477 L
.2068 .63674 L
F
.853 .84 0 r
.2077 .6353 m
.20709 .63774 L
.2077 .6353 L
F
.339 0 0 r
.20763 .63454 m
.20777 .63477 L
.20674 .636 L
F
.20807 .63381 m
.20804 .63392 L
.20763 .63454 L
F
.20804 .63392 m
.20777 .63477 L
.20763 .63454 L
F
.34 0 0 r
.20669 .63544 m
.20828 .633 L
.20809 .63377 L
F
.20665 .63497 m
.20828 .633 L
.20669 .63544 L
F
.341 0 0 r
.1309 .6947 m
.22582 .60816 L
.21666 .59863 L
F
.34 0 0 r
.20047 .63758 m
.22482 .60786 L
.21551 .62261 L
F
.21046 .6302 m
.21183 .62815 L
.21057 .63009 L
F
.21183 .62815 m
.21186 .62814 L
.21057 .63009 L
F
.339 0 0 r
.20972 .62873 m
.21232 .628 L
.2164 .622 L
F
.34 0 0 r
.20047 .63758 m
.21551 .62261 L
.21046 .6302 L
F
.21057 .63009 m
.21551 .62261 L
.21114 .62954 L
F
.254 0 0 r
.21103 .62978 m
.21307 .62829 L
.21117 .62994 L
F
0 0 0 r
.21114 .62954 m
.21454 .62741 L
.21341 .62808 L
F
.21307 .62829 m
.21341 .62808 L
.21307 .62829 L
F
.21114 .62954 m
.21341 .62808 L
.21307 .62829 L
F
.338 0 0 r
.21456 .62736 m
.21307 .62829 L
.21454 .62741 L
F
.22582 .60816 m
.21346 .62768 L
.21456 .62736 L
F
.21346 .62768 m
.21307 .62829 L
.21456 .62736 L
F
.25 0 0 r
.21316 .62802 m
.21454 .62741 L
.21114 .62954 L
F
0 0 0 r
.21403 .62765 m
.21448 .62744 L
.21454 .62741 L
F
.21448 .62744 m
.21465 .62736 L
.21454 .62741 L
F
.341 0 0 r
.21467 .62735 m
.21454 .62741 L
.21465 .62736 L
F
.337 0 0 r
.21468 .62733 m
.21454 .62741 L
.21467 .62735 L
F
0 0 0 r
.21472 .62732 m
.2147 .62732 L
.21472 .62732 L
F
.2147 .62732 m
.2147 .62732 L
.21472 .62732 L
F
.21472 .62732 m
.2147 .62732 L
.21473 .62732 L
F
.337 0 0 r
.23192 .61457 m
.21506 .62705 L
.23528 .6181 L
F
.21506 .62705 m
.21467 .62735 L
.21587 .62681 L
F
.21506 .62705 m
.21587 .62681 L
.23528 .6181 L
F
.22582 .60816 m
.21467 .62735 L
.23192 .61457 L
F
.341 0 0 r
.23528 .6181 m
.21467 .62735 L
.21552 .62702 L
F
.23528 .6181 m
.21552 .62702 L
.21689 .6265 L
F
.131 0 0 r
.21491 .62716 m
.21689 .6265 L
.21552 .62702 L
F
0 0 0 r
.21715 .62647 m
.21689 .6265 L
.21491 .62716 L
F
.21689 .6265 m
.21689 .6265 L
.21688 .6265 L
F
.21689 .6265 m
.21688 .6265 L
.21491 .62716 L
F
.102 0 0 r
.21491 .62716 m
.21552 .62702 L
.21475 .62721 L
F
.337 0 0 r
.21471 .62727 m
.21456 .62736 L
.21468 .62733 L
F
.22582 .60816 m
.21459 .62731 L
.21471 .62727 L
F
.21459 .62731 m
.21456 .62736 L
.21471 .62727 L
F
.21456 .62736 m
.21454 .62741 L
.21468 .62733 L
F
.48 .862 0 r
.21387 .62757 m
.21454 .62744 L
.2147 .62732 L
F
.339 0 0 r
.22494 .60909 m
.2164 .622 L
.22582 .60816 L
F
.34 0 0 r
.22482 .60786 m
.21316 .62802 L
.21114 .62954 L
F
.18795 .64684 m
.22482 .60786 L
.20047 .63758 L
F
.333 0 0 r
.24475 .62814 m
.22859 .62969 L
.2297 .63098 L
F
.24475 .62814 m
.22662 .62808 L
.22696 .62837 L
F
.22948 .62961 m
.22696 .62837 L
.22859 .62969 L
F
.24475 .62814 m
.22696 .62837 L
.22948 .62961 L
F
.439 0 0 r
.22716 .62847 m
.22323 .62653 L
.22716 .62847 L
F
.672 .156 0 r
.22949 .63155 m
.2271 .6287 L
.23003 .63151 L
F
.431 0 0 r
.22949 .63155 m
.22934 .63148 L
.23073 .6334 L
F
.37 0 0 r
.23004 .63151 m
.23019 .63228 L
.2304 .63209 L
F
.823 .44 0 r
.23008 .63205 m
.23023 .63171 L
.23039 .63209 L
F
.672 .156 0 r
.22737 .63121 m
.2267 .63009 L
.22827 .63092 L
F
.22663 .63145 m
.22661 .6304 L
.22737 .63121 L
F
.22638 .63118 m
.22661 .6304 L
.22663 .63145 L
F
.22661 .6304 m
.2267 .63009 L
.22737 .63121 L
F
.22934 .63148 m
.2271 .6287 L
.22949 .63155 L
F
.2267 .63009 m
.22709 .62871 L
.22934 .63148 L
F
.22709 .62871 m
.2271 .6287 L
.22934 .63148 L
F
0 0 0 r
.22983 .63211 m
.22934 .63148 L
.22966 .63186 L
F
.823 .44 0 r
.23019 .63228 m
.23151 .63488 L
.23114 .63427 L
F
.23019 .63228 m
.23118 .63406 L
.23085 .63359 L
F
.431 0 0 r
.23063 .63321 m
.23073 .6334 L
.23175 .63484 L
F
.46 0 0 r
.23192 .63556 m
.22965 .63186 L
.232 .63588 L
F
.22983 .63211 m
.22963 .63182 L
.23192 .63556 L
F
.823 .44 0 r
.23192 .63591 m
.23023 .63171 L
.23068 .63272 L
F
.332 0 0 r
.23264 .6372 m
.232 .63588 L
.23235 .63741 L
F
.823 .44 0 r
.23206 .63587 m
.23205 .63585 L
.23206 .63586 L
F
.23205 .63585 m
.23068 .63272 L
.23206 .63586 L
F
.332 0 0 r
.24475 .62814 m
.23205 .63585 L
.23264 .6372 L
F
.23205 .63585 m
.232 .63588 L
.23264 .6372 L
F
.823 .44 0 r
.23205 .63585 m
.23068 .63272 L
.23068 .63272 L
F
.332 0 0 r
.23192 .63556 m
.232 .63588 L
.23205 .63585 L
F
.823 .44 0 r
.23192 .63591 m
.23068 .63272 L
.23206 .63587 L
F
.332 0 0 r
.23175 .63484 m
.23192 .63556 L
.24475 .62814 L
F
.23192 .63556 m
.23205 .63585 L
.24475 .62814 L
F
0 0 0 r
.23073 .6334 m
.22934 .63148 L
.22983 .63211 L
F
.354 .289 .707 r
.22737 .63121 m
.23025 .63649 L
.23025 .63649 L
F
.46 0 0 r
.22965 .63186 m
.22965 .63186 L
.232 .63588 L
F
.431 0 0 r
.22949 .63155 m
.23073 .6334 L
.23063 .63321 L
F
.823 .44 0 r
.23019 .63228 m
.23039 .63209 L
.23118 .63406 L
F
.431 0 0 r
.2311 .63323 m
.23019 .63228 L
.23175 .63484 L
F
.23019 .63228 m
.22949 .63155 L
.23063 .63321 L
F
.23019 .63228 m
.23063 .63321 L
.23175 .63484 L
F
.354 .289 .707 r
.22737 .63121 m
.23025 .63649 L
.22841 .63231 L
F
.397 .186 0 r
.22952 .63674 m
.22729 .63123 L
.22663 .63145 L
F
.354 .289 .707 r
.22952 .63674 m
.22663 .63145 L
.22767 .63255 L
F
.397 .186 0 r
.22952 .63674 m
.23025 .63649 L
.227 .63053 L
F
.823 .44 0 r
.2287 .63488 m
.22767 .63255 L
.22841 .63231 L
F
.672 .156 0 r
.22639 .63296 m
.22943 .63173 L
.22965 .63186 L
F
.22636 .63294 m
.22943 .63173 L
.22639 .63296 L
F
.22968 .63189 m
.22965 .63186 L
.2297 .63188 L
F
.319 0 0 r
.232 .63588 m
.22965 .63186 L
.22972 .63198 L
F
.22965 .63186 m
.22965 .63187 L
.22972 .63198 L
F
.823 .44 0 r
.23025 .63649 m
.2301 .63265 L
.23171 .63553 L
F
.391 0 0 r
.23136 .6356 m
.23085 .6341 L
.23136 .6356 L
F
.23167 .63574 m
.23086 .63411 L
.23136 .6356 L
F
.23086 .63411 m
.23085 .6341 L
.23136 .6356 L
F
.232 .63588 m
.23172 .63545 L
.23167 .63574 L
F
.23172 .63545 m
.23085 .6341 L
.23167 .63574 L
F
.409 0 0 r
.232 .63588 m
.23165 .63585 L
.23148 .63606 L
F
.823 .44 0 r
.23162 .63602 m
.23165 .63585 L
.23192 .63591 L
F
.23165 .63585 m
.23171 .63553 L
.23182 .63573 L
F
.23025 .63649 m
.23171 .63553 L
.23167 .63574 L
F
.391 0 0 r
.23136 .6356 m
.23144 .63584 L
.23165 .63585 L
F
.23167 .63574 m
.23165 .63585 L
.232 .63588 L
F
.23136 .6356 m
.23165 .63585 L
.23167 .63574 L
F
.823 .44 0 r
.23162 .63602 m
.23167 .63574 L
.23162 .63602 L
F
.409 0 0 r
.23165 .63585 m
.23147 .63598 L
.23148 .63606 L
F
.823 .44 0 r
.23142 .63587 m
.23167 .63574 L
.2315 .63606 L
F
.409 0 0 r
.23165 .63585 m
.23144 .63584 L
.23147 .63598 L
F
.331 0 0 r
.23151 .63603 m
.2315 .63605 L
.23144 .63584 L
F
.2315 .63605 m
.23148 .63606 L
.23147 .63598 L
F
.2315 .63605 m
.23147 .63598 L
.23144 .63584 L
F
.823 .44 0 r
.2315 .63606 m
.23167 .63574 L
.23162 .63602 L
F
.23025 .63649 m
.23142 .63587 L
.2315 .63606 L
F
.23165 .63585 m
.23182 .63573 L
.23192 .63591 L
F
.2301 .63265 m
.23163 .63529 L
.23192 .63591 L
F
.319 0 0 r
.232 .63588 m
.22972 .63198 L
.23172 .63545 L
F
.823 .44 0 r
.2301 .63265 m
.23008 .63205 L
.23163 .63529 L
F
.2297 .63524 m
.23001 .63265 L
.23025 .63649 L
F
.23001 .63265 m
.23008 .63205 L
.23011 .63288 L
F
.23001 .63265 m
.23011 .63288 L
.23025 .63649 L
F
.22991 .63242 m
.22996 .6318 L
.23008 .63205 L
F
.331 0 0 r
.22968 .63189 m
.22972 .63198 L
.22965 .63187 L
F
.823 .44 0 r
.22981 .63215 m
.22966 .63189 L
.22996 .6318 L
F
.37 0 0 r
.23004 .63151 m
.22949 .63155 L
.23019 .63228 L
F
.823 .44 0 r
.23008 .63205 m
.22996 .6318 L
.23023 .63171 L
F
.22875 .63499 m
.22991 .63242 L
.22952 .63674 L
F
.22991 .63242 m
.23008 .63205 L
.23001 .63265 L
F
.22991 .63242 m
.23001 .63265 L
.22952 .63674 L
F
.672 .156 0 r
.2297 .63188 m
.22943 .63173 L
.23023 .63171 L
F
.319 0 0 r
.22965 .63186 m
.22963 .63182 L
.22965 .63187 L
F
.672 .156 0 r
.22955 .63173 m
.23003 .63151 L
.23023 .63171 L
F
.22621 .63181 m
.22941 .63156 L
.22955 .63173 L
F
.22941 .63156 m
.23003 .63151 L
.22955 .63173 L
F
0 0 0 r
.22966 .63186 m
.2292 .63126 L
.22963 .63182 L
F
.431 0 0 r
.22949 .63155 m
.22913 .63117 L
.22934 .63148 L
F
0 0 0 r
.2292 .63126 m
.22913 .63117 L
.22963 .63182 L
F
.331 0 0 r
.22966 .63185 m
.22966 .63186 L
.22963 .63182 L
F
.46 0 0 r
.22965 .63186 m
.22963 .63182 L
.22965 .63186 L
F
.331 0 0 r
.22966 .63186 m
.22965 .63187 L
.22963 .63182 L
F
.23096 .63325 m
.22968 .63189 L
.22966 .63185 L
F
.672 .156 0 r
.22965 .63187 m
.22965 .63186 L
.22968 .63189 L
F
.331 0 0 r
.22968 .63189 m
.22965 .63187 L
.22966 .63185 L
F
.823 .44 0 r
.23008 .63205 m
.23039 .63209 L
.23019 .63228 L
F
.37 0 0 r
.2304 .63209 m
.23019 .63228 L
.2311 .63323 L
F
.22974 .63102 m
.22949 .63155 L
.23004 .63151 L
F
.672 .156 0 r
.2271 .6287 m
.22743 .62875 L
.23023 .63171 L
F
.333 0 0 r
.2297 .63098 m
.22974 .63102 L
.24475 .62814 L
F
.24475 .62814 m
.22974 .63102 L
.2311 .63323 L
F
.23528 .6181 m
.22662 .62808 L
.24475 .62814 L
F
.335 0 0 r
.23528 .6181 m
.22611 .6278 L
.22662 .62808 L
F
.337 0 0 r
.23528 .6181 m
.22064 .62614 L
.22104 .62613 L
F
.23528 .6181 m
.21853 .62617 L
.22064 .62614 L
F
.338 0 0 r
.21689 .6265 m
.21853 .62617 L
.23528 .6181 L
F
.335 0 0 r
.23528 .6181 m
.22508 .62722 L
.22566 .62754 L
F
.336 0 0 r
.23528 .6181 m
.22271 .6264 L
.22508 .62722 L
F
.22104 .62613 m
.22271 .6264 L
.23528 .6181 L
F
.335 0 0 r
.22566 .62754 m
.22611 .6278 L
.23528 .6181 L
F
.331 0 0 r
.23298 .6164 m
.23096 .63325 L
.22966 .63185 L
F
.22963 .6318 m
.22966 .63185 L
.22963 .63182 L
F
.23298 .6164 m
.22966 .63185 L
.22963 .6318 L
F
0 0 0 r
.23175 .63484 m
.23073 .6334 L
.22983 .63211 L
F
.823 .44 0 r
.23085 .63359 m
.23118 .63406 L
.23151 .63488 L
F
.46 0 0 r
.23175 .63484 m
.22983 .63211 L
.23192 .63556 L
F
.823 .44 0 r
.23114 .63427 m
.23151 .63488 L
.23192 .63591 L
F
.332 0 0 r
.24475 .62814 m
.2311 .63323 L
.23175 .63484 L
F
.331 0 0 r
.24125 .62515 m
.23151 .63603 L
.23144 .63584 L
F
.319 0 0 r
.23172 .63545 m
.23087 .63398 L
.23085 .6341 L
F
.332 0 0 r
.24125 .62515 m
.23144 .63584 L
.23136 .6356 L
F
.391 0 0 r
.23085 .6341 m
.23085 .6341 L
.23136 .6356 L
F
.331 0 0 r
.23096 .63325 m
.23085 .6341 L
.22972 .63198 L
F
.823 .44 0 r
.2298 .63218 m
.22996 .6318 L
.22991 .63242 L
F
.331 0 0 r
.23096 .63325 m
.22972 .63198 L
.22968 .63189 L
F
.354 .289 .707 r
.22952 .63674 m
.22767 .63255 L
.22952 .63674 L
F
.823 .44 0 r
.22875 .63499 m
.2298 .63218 L
.22991 .63242 L
F
.22801 .63664 m
.22871 .6349 L
.22875 .63499 L
F
.22871 .6349 m
.2298 .63218 L
.22875 .63499 L
F
.672 .156 0 r
.22621 .63181 m
.22628 .63156 L
.22949 .63155 L
F
.22628 .63156 m
.22827 .63092 L
.22949 .63155 L
F
.823 .44 0 r
.22768 .63523 m
.22639 .63297 L
.22767 .63255 L
F
.22768 .63588 m
.22715 .63468 L
.22768 .63523 L
F
.22715 .63468 m
.22639 .63297 L
.22768 .63523 L
F
.354 0 0 r
.22594 .63342 m
.22629 .63379 L
.22563 .63288 L
F
.335 0 0 r
.22639 .63297 m
.22619 .63276 L
.22656 .63335 L
F
.418 0 0 r
.22563 .63288 m
.22629 .63379 L
.22603 .63327 L
F
.882 .672 0 r
.22806 .64202 m
.22768 .63738 L
.22769 .63737 L
F
.405 0 0 r
.232 .63588 m
.23148 .63606 L
.23157 .6362 L
F
.437 0 0 r
.23157 .6362 m
.23148 .63606 L
.2316 .63642 L
F
.464 0 0 r
.23239 .64007 m
.23148 .63606 L
.23224 .64105 L
F
.23239 .64007 m
.23224 .64105 L
.23233 .64082 L
F
.331 0 0 r
.23283 .63884 m
.23228 .64132 L
.24475 .62814 L
F
.23247 .63916 m
.23233 .64082 L
.23283 .63884 L
F
.841 .831 0 r
.23236 .64069 m
.23244 .64043 L
.23238 .64067 L
F
.23242 .64046 m
.23244 .64043 L
.23236 .64069 L
F
.331 0 0 r
.23233 .64082 m
.23228 .64132 L
.23283 .63884 L
F
.425 0 0 r
.23228 .64132 m
.23223 .64094 L
.23228 .64135 L
F
.841 .831 0 r
.23147 .64316 m
.23224 .64105 L
.23138 .6446 L
F
.23233 .64082 m
.23235 .64079 L
.23132 .64486 L
F
.418 0 0 r
.23152 .64239 m
.23087 .64544 L
.23139 .64449 L
F
.23087 .64544 m
.23076 .64594 L
.2311 .64517 L
F
.23087 .64544 m
.2311 .64517 L
.23139 .64449 L
F
.329 0 0 r
.25393 .63796 m
.23225 .64343 L
.23076 .64594 L
F
.23225 .64343 m
.2318 .64354 L
.2311 .64517 L
F
.699 .896 0 r
.23115 .64508 m
.23132 .64486 L
.23119 .64505 L
F
.23128 .64489 m
.23132 .64486 L
.23115 .64508 L
F
.329 0 0 r
.23225 .64343 m
.2311 .64517 L
.23076 .64594 L
F
0 0 0 r
.23119 .64416 m
.23091 .64533 L
.23149 .64255 L
F
.699 .896 0 r
.22904 .64813 m
.2306 .6459 L
.22902 .64833 L
F
.23069 .64565 m
.23119 .64505 L
.22865 .64869 L
F
.311 0 0 r
.22988 .6467 m
.22906 .64789 L
.22979 .64746 L
F
.326 0 0 r
.22835 .64893 m
.22677 .65036 L
.22806 .64935 L
F
.22902 .64796 m
.22739 .64963 L
.22835 .64893 L
F
.22922 .64749 m
.22739 .64963 L
.22902 .64796 L
F
.311 0 0 r
.22834 .64894 m
.22855 .64882 L
.22902 .64829 L
F
.22906 .64789 m
.22834 .64894 L
.22902 .64829 L
F
.699 .896 0 r
.2293 .64731 m
.22881 .64845 L
.22865 .64869 L
F
.22902 .64796 m
.23069 .64565 L
.22881 .64845 L
F
.2293 .64731 m
.22964 .6469 L
.22902 .64796 L
F
.22964 .6469 m
.23069 .64565 L
.22902 .64796 L
F
.2306 .6459 m
.23058 .64598 L
.22883 .64862 L
F
.327 0 0 r
.23073 .64538 m
.23065 .64572 L
.23119 .6439 L
F
.841 .831 0 r
.2317 .64139 m
.23131 .64352 L
.23077 .64507 L
F
.406 0 0 r
.23119 .64416 m
.23065 .64572 L
.23091 .64533 L
F
.841 .831 0 r
.23131 .64352 m
.23127 .6437 L
.23119 .64394 L
F
0 0 0 r
.23091 .64533 m
.23087 .64544 L
.23152 .64239 L
F
.841 .831 0 r
.2317 .64139 m
.23222 .64084 L
.23127 .6437 L
F
.23222 .64084 m
.23238 .64067 L
.23224 .64105 L
F
.23222 .64084 m
.23224 .64105 L
.23127 .6437 L
F
0 0 0 r
.23223 .64094 m
.23153 .63632 L
.23207 .6398 L
F
.23153 .63632 m
.23152 .6363 L
.23153 .63633 L
F
.23153 .63632 m
.23153 .63633 L
.23207 .6398 L
F
.425 0 0 r
.23207 .6398 m
.23207 .6398 L
.23222 .64094 L
F
0 0 0 r
.23152 .6363 m
.23152 .63631 L
.23207 .6398 L
F
.23224 .64105 m
.23153 .63632 L
.23223 .64094 L
F
.23153 .63632 m
.23152 .63629 L
.23153 .63632 L
F
.23153 .63632 m
.23153 .63632 L
.23223 .64094 L
F
.23224 .64105 m
.23148 .63606 L
.23152 .63629 L
F
.23224 .64105 m
.23148 .63606 L
.23224 .64105 L
F
.841 .831 0 r
.23218 .64088 m
.23242 .64046 L
.23236 .64069 L
F
.412 0 0 r
.23209 .64075 m
.23199 .64046 L
.23178 .64098 L
F
.882 .672 0 r
.23184 .64025 m
.23212 .64012 L
.23187 .64064 L
F
.412 0 0 r
.23199 .64046 m
.2319 .64018 L
.23185 .64048 L
F
.23199 .64046 m
.23185 .64048 L
.23178 .64098 L
F
.882 .672 0 r
.23187 .64064 m
.23195 .64047 L
.23197 .6406 L
F
.23195 .64047 m
.232 .64037 L
.23199 .64046 L
F
.23195 .64047 m
.23199 .64046 L
.23197 .6406 L
F
.329 0 0 r
.23187 .64064 m
.23178 .64098 L
.23185 .64048 L
F
.841 .831 0 r
.23228 .64061 m
.23184 .64076 L
.23244 .64043 L
F
.44 .36 .204 r
.22952 .64286 m
.23025 .63649 L
.22952 .63674 L
F
.841 .831 0 r
.22931 .6437 m
.22952 .64286 L
.23025 .64259 L
F
.22924 .64396 m
.23025 .64259 L
.23016 .64294 L
F
.22768 .64568 m
.22931 .6437 L
.22924 .64396 L
F
.2277 .6456 m
.22931 .6437 L
.22768 .64568 L
F
.227 .64641 m
.22897 .64306 L
.22952 .64286 L
F
.367 0 0 r
.22721 .64623 m
.22717 .64655 L
.22763 .64589 L
F
.699 .896 0 r
.2244 .65033 m
.22668 .64688 L
.22689 .64679 L
F
.22496 .64963 m
.22689 .64679 L
.22743 .64655 L
F
.2244 .65033 m
.22689 .64679 L
.22496 .64963 L
F
.372 .445 .49 r
.22626 .64961 m
.2298 .64407 L
.22915 .64431 L
F
.34 0 0 r
.22753 .64629 m
.22763 .64589 L
.22735 .64655 L
F
0 0 0 r
.23091 .64533 m
.23152 .64239 L
.23149 .64255 L
F
.406 0 0 r
.23119 .6439 m
.23065 .64572 L
.23119 .64416 L
F
.327 0 0 r
.2309 .6448 m
.23073 .64538 L
.23108 .64422 L
F
.23073 .64538 m
.23119 .6439 L
.23108 .64422 L
F
.358 0 0 r
.23079 .64485 m
.23051 .64541 L
.2309 .6448 L
F
.841 .831 0 r
.23104 .64497 m
.23147 .64316 L
.23132 .64486 L
F
.23081 .64505 m
.23126 .64377 L
.23104 .64497 L
F
.23126 .64377 m
.23147 .64316 L
.23104 .64497 L
F
.23131 .64352 m
.23119 .64394 L
.23119 .6439 L
F
0 0 0 r
.23151 .6428 m
.23119 .64416 L
.23169 .64156 L
F
.418 0 0 r
.2317 .64155 m
.23152 .64239 L
.2318 .64354 L
F
0 0 0 r
.23151 .6428 m
.23169 .64156 L
.2317 .64155 L
F
.418 0 0 r
.23152 .64239 m
.23139 .64449 L
.2318 .64354 L
F
.841 .831 0 r
.23147 .64316 m
.23138 .6446 L
.23132 .64486 L
F
.23224 .64105 m
.23225 .64113 L
.23132 .64486 L
F
.332 0 0 r
.24475 .62814 m
.23235 .63741 L
.23247 .63916 L
F
.331 0 0 r
.24475 .62814 m
.23228 .64132 L
.23228 .64135 L
F
.24475 .62814 m
.23224 .6418 L
.2318 .64354 L
F
.23228 .64135 m
.23224 .6418 L
.24475 .62814 L
F
.416 0 0 r
.23224 .6418 m
.23228 .64135 L
.2317 .64155 L
F
.2317 .64155 m
.2317 .64155 L
.2317 .64155 L
F
.23224 .6418 m
.2317 .64155 L
.2317 .64155 L
F
.328 0 0 r
.23137 .64373 m
.23151 .6428 L
.2316 .64264 L
F
.409 0 0 r
.23171 .64155 m
.2318 .64354 L
.23224 .6418 L
F
.2317 .64155 m
.2317 .64159 L
.23171 .64155 L
F
.2317 .64159 m
.2318 .64354 L
.23171 .64155 L
F
.699 .896 0 r
.23028 .64576 m
.23078 .64537 L
.22939 .64712 L
F
.23078 .64537 m
.23095 .64534 L
.2291 .64755 L
F
.22937 .64714 m
.2291 .64755 L
.22789 .64898 L
F
.23078 .64537 m
.2291 .64755 L
.22937 .64714 L
F
.23078 .64537 m
.23119 .64505 L
.23095 .64534 L
F
.841 .831 0 r
.23107 .64424 m
.23147 .64316 L
.23081 .64505 L
F
.327 0 0 r
.23073 .64538 m
.23042 .64647 L
.23065 .64572 L
F
.699 .896 0 r
.23028 .64576 m
.23065 .64539 L
.23078 .64537 L
F
.372 .445 .49 r
.22626 .64961 m
.227 .64932 L
.22988 .64404 L
F
.22626 .64961 m
.22988 .64404 L
.2298 .64407 L
F
.37 0 0 r
.22614 .64806 m
.22721 .64623 L
.22702 .64622 L
F
.699 .896 0 r
.22839 .64723 m
.23039 .64559 L
.23028 .64576 L
F
.354 .289 .707 r
.22896 .64637 m
.22978 .64448 L
.227 .64932 L
F
.22978 .64448 m
.22988 .64404 L
.227 .64932 L
F
.841 .831 0 r
.22922 .64406 m
.23013 .64308 L
.22915 .64431 L
F
.23013 .64308 m
.2317 .64139 L
.23009 .64324 L
F
.23013 .64308 m
.23009 .64324 L
.22915 .64431 L
F
.22915 .64431 m
.23085 .64237 L
.23115 .64357 L
F
.23085 .64237 m
.2317 .64139 L
.23152 .64212 L
F
.23085 .64237 m
.23152 .64212 L
.23115 .64357 L
F
.699 .896 0 r
.22846 .64712 m
.23039 .64559 L
.22839 .64723 L
F
.227 .64932 m
.23028 .64576 L
.22789 .64898 L
F
.22839 .64723 m
.23028 .64576 L
.227 .64932 L
F
.23028 .64576 m
.22939 .64712 L
.22789 .64898 L
F
.354 .289 .707 r
.2295 .64554 m
.22978 .64448 L
.22896 .64637 L
F
.22626 .64961 m
.22886 .64545 L
.22877 .64582 L
F
.841 .831 0 r
.22912 .64446 m
.23115 .64357 L
.23083 .64483 L
F
.22888 .64441 m
.22915 .64431 L
.22912 .64446 L
F
.22915 .64431 m
.23115 .64357 L
.22912 .64446 L
F
.22888 .64441 m
.23172 .64123 L
.23166 .64144 L
F
.2288 .64445 m
.23172 .64123 L
.22888 .64441 L
F
.44 .36 .204 r
.22952 .64364 m
.23025 .64337 L
.23025 .64259 L
F
.22961 .64282 m
.23025 .64259 L
.23025 .63649 L
F
.841 .831 0 r
.22931 .6437 m
.23025 .64259 L
.22924 .64396 L
F
.44 .36 .204 r
.22952 .64364 m
.23025 .64259 L
.22961 .64282 L
F
.354 .289 .707 r
.22915 .64431 m
.22886 .64545 L
.22626 .64961 L
F
.841 .831 0 r
.22753 .64625 m
.22888 .64441 L
.22912 .64446 L
F
.22893 .64521 m
.22912 .64446 L
.22974 .6446 L
F
.22753 .64625 m
.22912 .64446 L
.22893 .64521 L
F
.22954 .64539 m
.22974 .6446 L
.23083 .64483 L
F
.23131 .64352 m
.23107 .64424 L
.23077 .64507 L
F
.327 0 0 r
.231 .64442 m
.2309 .6448 L
.23151 .6428 L
F
.2309 .6448 m
.23108 .64422 L
.23151 .6428 L
F
.841 .831 0 r
.23077 .64507 m
.23107 .64424 L
.23081 .64505 L
F
.329 0 0 r
.24282 .62683 m
.23072 .6451 L
.24125 .62515 L
F
.31 0 0 r
.24125 .62515 m
.23086 .64483 L
.23087 .64482 L
F
.328 0 0 r
.23153 .64344 m
.2316 .64264 L
.24125 .62515 L
F
.312 0 0 r
.24125 .62515 m
.23385 .63916 L
.23354 .63964 L
F
.44 .36 .204 r
.22961 .64282 m
.23025 .63649 L
.22952 .64286 L
F
.354 .289 .707 r
.22952 .63674 m
.22952 .63674 L
.22952 .64286 L
F
.22952 .63674 m
.2299 .64135 L
.22952 .64286 L
F
.882 .672 0 r
.23061 .64083 m
.23042 .63845 L
.23212 .64012 L
F
.23063 .64109 m
.23184 .64025 L
.23187 .64064 L
F
.354 .289 .707 r
.23063 .64109 m
.23025 .63649 L
.23025 .64259 L
F
.882 .672 0 r
.2299 .64135 m
.23062 .64094 L
.23063 .64109 L
F
.23062 .64094 m
.23184 .64025 L
.23063 .64109 L
F
.354 .289 .707 r
.23025 .63649 m
.23025 .63649 L
.23063 .64109 L
F
.882 .672 0 r
.22989 .64116 m
.23061 .64083 L
.2299 .64135 L
F
.23061 .64083 m
.23184 .64025 L
.23062 .64094 L
F
.23061 .64083 m
.23062 .64094 L
.2299 .64135 L
F
.841 .831 0 r
.2306 .64246 m
.23025 .64259 L
.23228 .64061 L
F
.23025 .64259 m
.22897 .64306 L
.2304 .642 L
F
.23025 .64259 m
.2304 .642 L
.23228 .64061 L
F
.23016 .64294 m
.23025 .64259 L
.2306 .64246 L
F
.882 .672 0 r
.22971 .63898 m
.22952 .63674 L
.23123 .63615 L
F
.464 0 0 r
.2316 .63642 m
.23148 .63606 L
.23239 .64007 L
F
.882 .672 0 r
.23168 .63827 m
.23206 .63586 L
.23226 .6382 L
F
.23039 .63843 m
.23155 .63665 L
.23168 .63827 L
F
.23155 .63665 m
.23206 .63586 L
.23168 .63827 L
F
.23039 .63843 m
.23226 .6382 L
.23207 .6398 L
F
.23207 .6398 m
.23226 .6382 L
.23241 .64008 L
F
.464 0 0 r
.23247 .63916 m
.2316 .63642 L
.23239 .64007 L
F
.882 .672 0 r
.23161 .63656 m
.23157 .6362 L
.23182 .63624 L
F
.437 0 0 r
.23235 .63741 m
.23157 .6362 L
.23247 .63916 L
F
.23157 .6362 m
.2316 .63642 L
.23247 .63916 L
F
.405 0 0 r
.23209 .63628 m
.23157 .6362 L
.23235 .63741 L
F
.232 .63588 m
.23157 .6362 L
.23209 .63628 L
F
.331 0 0 r
.23152 .63629 m
.23148 .63606 L
.2315 .63604 L
F
.882 .672 0 r
.23182 .63624 m
.23123 .63615 L
.23206 .63586 L
F
.331 0 0 r
.23188 .63844 m
.23152 .63629 L
.24125 .62515 L
F
.882 .672 0 r
.23156 .63623 m
.23155 .6362 L
.23157 .6362 L
F
.331 0 0 r
.23152 .63629 m
.2315 .63604 L
.24125 .62515 L
F
0 0 0 r
.23152 .6363 m
.23152 .63629 L
.23152 .63631 L
F
.882 .672 0 r
.22975 .63943 m
.23157 .6362 L
.23161 .63656 L
F
.841 .831 0 r
.22989 .64238 m
.22857 .64212 L
.23228 .64061 L
F
.22857 .64212 m
.2286 .642 L
.23228 .64061 L
F
.882 .672 0 r
.22821 .64177 m
.2286 .64114 L
.22822 .64177 L
F
.2286 .64114 m
.22973 .63925 L
.2286 .64115 L
F
.2286 .64114 m
.2286 .64115 L
.22822 .64177 L
F
.2286 .64119 m
.22973 .63925 L
.22975 .63943 L
F
.841 .831 0 r
.2286 .642 m
.22879 .64177 L
.23228 .64061 L
F
.408 0 0 r
.22835 .64212 m
.22856 .64216 L
.22862 .6414 L
F
.841 .831 0 r
.2284 .64208 m
.22863 .6419 L
.2286 .642 L
F
.22863 .6419 m
.22879 .64177 L
.2286 .642 L
F
.882 .672 0 r
.22973 .63925 m
.23157 .6362 L
.22975 .63943 L
F
.367 0 0 r
.22717 .64655 m
.22735 .64655 L
.22763 .64589 L
F
.841 .831 0 r
.22877 .64582 m
.23083 .64483 L
.22937 .64559 L
F
.37 0 0 r
.22614 .64806 m
.22707 .64722 L
.22717 .64655 L
F
.339 0 0 r
.22676 .64727 m
.22609 .64814 L
.22614 .64806 L
F
.841 .831 0 r
.22695 .6465 m
.2288 .64571 L
.22877 .64582 L
F
.22695 .6465 m
.2288 .64571 L
.22695 .6465 L
F
.2288 .64571 m
.23083 .64483 L
.22877 .64582 L
F
.699 .896 0 r
.22941 .64569 m
.22948 .64558 L
.22978 .64553 L
F
.23039 .64559 m
.23065 .64539 L
.23028 .64576 L
F
.358 0 0 r
.23051 .64541 m
.22988 .64669 L
.23057 .6454 L
F
.31 0 0 r
.23071 .64511 m
.22984 .64676 L
.22988 .6467 L
F
.358 0 0 r
.23051 .64541 m
.23057 .6454 L
.2309 .6448 L
F
.31 0 0 r
.23073 .64507 m
.23071 .64511 L
.23071 .64511 L
F
.841 .831 0 r
.23073 .64508 m
.23083 .64483 L
.23077 .64507 L
F
.31 0 0 r
.23087 .64482 m
.23073 .64507 L
.23073 .64507 L
F
.23073 .64507 m
.23071 .64511 L
.23073 .64507 L
F
.312 0 0 r
.23071 .64511 m
.23051 .64541 L
.23079 .64485 L
F
.841 .831 0 r
.23079 .64485 m
.23079 .64485 L
.23073 .64507 L
F
.23079 .64485 m
.23083 .64483 L
.23073 .64508 L
F
.358 0 0 r
.231 .64442 m
.23079 .64485 L
.2309 .6448 L
F
.312 0 0 r
.23074 .64504 m
.23079 .64485 L
.231 .64442 L
F
.23071 .64511 m
.23079 .64485 L
.23074 .64504 L
F
.841 .831 0 r
.22937 .64559 m
.23079 .64485 L
.23073 .64508 L
F
.23079 .64485 m
.23073 .64507 L
.23073 .64508 L
F
.31 0 0 r
.23071 .64511 m
.22984 .64676 L
.23071 .64511 L
F
.358 0 0 r
.23057 .6454 m
.22988 .6467 L
.23073 .64538 L
F
.329 0 0 r
.23081 .64504 m
.22984 .64676 L
.23072 .6451 L
F
.699 .896 0 r
.2306 .6459 m
.23119 .64505 L
.23058 .64598 L
F
0 0 0 r
.23091 .64533 m
.23076 .64594 L
.23087 .64544 L
F
.406 0 0 r
.23091 .64533 m
.23042 .64647 L
.23076 .64594 L
F
.23065 .64572 m
.23042 .64647 L
.23091 .64533 L
F
.699 .896 0 r
.23078 .64537 m
.23098 .64513 L
.23093 .64525 L
F
.23065 .64539 m
.23098 .64513 L
.23078 .64537 L
F
.358 0 0 r
.23073 .64538 m
.22988 .6467 L
.23042 .64647 L
F
.699 .896 0 r
.23093 .64525 m
.23128 .64489 L
.23115 .64508 L
F
.23098 .64513 m
.23128 .64489 L
.23093 .64525 L
F
.329 0 0 r
.24475 .62814 m
.2318 .64354 L
.25393 .63796 L
F
.25393 .63796 m
.23076 .64594 L
.23042 .64647 L
F
.24927 .63372 m
.23038 .6464 L
.23081 .64504 L
F
.358 0 0 r
.2309 .6448 m
.23057 .6454 L
.23073 .64538 L
F
.329 0 0 r
.23038 .6464 m
.22984 .64676 L
.23081 .64504 L
F
.24927 .63372 m
.23072 .6451 L
.24282 .62683 L
F
.358 0 0 r
.23051 .64541 m
.22988 .6467 L
.22988 .64669 L
F
.23051 .64541 m
.22988 .64669 L
.23051 .64541 L
F
.31 0 0 r
.23086 .64483 m
.23072 .6451 L
.23087 .64482 L
F
.23072 .6451 m
.22984 .64676 L
.23071 .64511 L
F
.23072 .6451 m
.23071 .64511 L
.23087 .64482 L
F
.699 .896 0 r
.22978 .64553 m
.22937 .64559 L
.23073 .64508 L
F
.2307 .64513 m
.23073 .64508 L
.23132 .64486 L
F
.22978 .64553 m
.23073 .64508 L
.2307 .64513 L
F
.328 0 0 r
.23137 .64373 m
.2316 .64264 L
.23153 .64344 L
F
.406 0 0 r
.2315 .64283 m
.23119 .6439 L
.23119 .64416 L
F
.23151 .6428 m
.2315 .64283 L
.2315 .64283 L
F
.2315 .64283 m
.23119 .6439 L
.2315 .64283 L
F
.841 .831 0 r
.23119 .6439 m
.23119 .64394 L
.23107 .64424 L
F
.327 0 0 r
.23108 .64422 m
.23119 .6439 L
.23151 .6428 L
F
.328 0 0 r
.231 .64442 m
.23151 .6428 L
.23137 .64373 L
F
.312 0 0 r
.23354 .63964 m
.23071 .64511 L
.231 .64442 L
F
.23385 .63916 m
.23071 .64511 L
.23354 .63964 L
F
.23071 .64511 m
.22988 .6467 L
.23051 .64541 L
F
.699 .896 0 r
.22917 .64656 m
.22743 .64655 L
.23132 .64486 L
F
.841 .831 0 r
.23166 .64144 m
.23211 .64079 L
.23218 .64088 L
F
.412 0 0 r
.23228 .64135 m
.23209 .64075 L
.2317 .64155 L
F
.329 0 0 r
.23151 .6428 m
.2317 .64155 L
.23225 .6406 L
F
.882 .672 0 r
.2318 .63981 m
.23241 .64008 L
.23244 .64043 L
F
.23042 .63845 m
.23178 .63957 L
.2318 .63981 L
F
.23178 .63957 m
.23241 .64008 L
.2318 .63981 L
F
.393 0 0 r
.23209 .64075 m
.23207 .6398 L
.23199 .64046 L
F
.425 0 0 r
.23217 .64053 m
.23207 .6398 L
.23217 .64053 L
F
.23217 .64053 m
.23217 .64053 L
.23222 .64094 L
F
.23223 .64094 m
.23217 .64053 L
.23222 .64094 L
F
.841 .831 0 r
.23184 .64076 m
.23187 .64064 L
.23244 .64043 L
F
.393 0 0 r
.23222 .64094 m
.23207 .6398 L
.23209 .64075 L
F
.882 .672 0 r
.23197 .6406 m
.23212 .64012 L
.23219 .64052 L
F
.329 0 0 r
.23225 .6406 m
.23191 .64118 L
.23212 .63983 L
F
.841 .831 0 r
.23172 .64123 m
.23211 .64079 L
.23166 .64144 L
F
.412 0 0 r
.23209 .64075 m
.23178 .64098 L
.2317 .64155 L
F
.329 0 0 r
.23191 .64118 m
.2317 .64155 L
.23188 .6408 L
F
.882 .672 0 r
.232 .64037 m
.23212 .64012 L
.23197 .6406 L
F
.329 0 0 r
.23191 .64118 m
.23188 .6408 L
.23212 .63983 L
F
.841 .831 0 r
.23233 .64082 m
.23238 .64067 L
.23235 .64079 L
F
.329 0 0 r
.23236 .64126 m
.23225 .6406 L
.24125 .62515 L
F
.841 .831 0 r
.23211 .64079 m
.23242 .64046 L
.23218 .64088 L
F
.393 0 0 r
.23228 .64135 m
.23222 .64094 L
.23209 .64075 L
F
.841 .831 0 r
.23224 .64105 m
.23233 .64082 L
.23225 .64113 L
F
.464 0 0 r
.23233 .64082 m
.23224 .64105 L
.23228 .64132 L
F
0 0 0 r
.23228 .64132 m
.23224 .64105 L
.23223 .64094 L
F
.23228 .64132 m
.23224 .64105 L
.23224 .64105 L
F
.425 0 0 r
.23223 .64094 m
.23222 .64094 L
.23228 .64135 L
F
.329 0 0 r
.23151 .6428 m
.23225 .6406 L
.23236 .64126 L
F
.331 0 0 r
.22988 .6467 m
.22979 .64746 L
.23042 .64647 L
F
.329 0 0 r
.23042 .64647 m
.22979 .64746 L
.25393 .63796 L
F
.22979 .64746 m
.16559 .73133 L
.25393 .63796 L
F
.325 0 0 r
.22979 .64746 m
.16434 .72997 L
.16559 .73133 L
F
.328 0 0 r
.22806 .64935 m
.16434 .72997 L
.22893 .64853 L
F
.22855 .64882 m
.22893 .64853 L
.22979 .64746 L
F
.463 .849 0 r
.2288 .64863 m
.2288 .64863 L
.22881 .64863 L
F
.22878 .64864 m
.22881 .64863 L
.22883 .64862 L
F
.328 0 0 r
.22806 .64935 m
.22893 .64853 L
.22855 .64882 L
F
0 0 0 r
.22853 .64849 m
.22779 .64928 L
.22922 .64749 L
F
.463 .849 0 r
.22878 .64865 m
.2288 .64864 L
.22525 .65126 L
F
.2288 .64864 m
.22883 .64862 L
.22526 .65126 L
F
.326 0 0 r
.22739 .64963 m
.22677 .65036 L
.22835 .64893 L
F
0 0 0 r
.22779 .64928 m
.22677 .65036 L
.22739 .64963 L
F
.22779 .64928 m
.22739 .64963 L
.22922 .64749 L
F
.463 .849 0 r
.22553 .65042 m
.227 .64932 L
.2283 .64882 L
F
.22807 .64903 m
.2283 .64882 L
.2288 .64863 L
F
.22553 .65042 m
.2283 .64882 L
.22807 .64903 L
F
.699 .896 0 r
.22789 .64898 m
.2293 .64731 L
.22919 .64753 L
F
0 0 0 r
.23119 .64416 m
.23149 .64255 L
.2317 .64155 L
F
.354 .289 .707 r
.23935 .63067 m
.2295 .64554 L
.2289 .64792 L
F
.246 0 0 r
.22779 .64928 m
.22702 .64998 L
.22677 .65036 L
F
.699 .896 0 r
.22789 .64898 m
.22919 .64753 L
.22853 .64849 L
F
.246 0 0 r
.22853 .64849 m
.22792 .64908 L
.22779 .64928 L
F
.22839 .64861 m
.22792 .64908 L
.22853 .64849 L
F
.463 .849 0 r
.22789 .64913 m
.2288 .64863 L
.2288 .64863 L
F
0 0 0 r
.22902 .64796 m
.22835 .64893 L
.22906 .64789 L
F
.311 0 0 r
.22834 .64894 m
.22806 .64935 L
.22855 .64882 L
F
0 0 0 r
.22835 .64893 m
.22806 .64935 L
.22834 .64894 L
F
.22835 .64893 m
.22834 .64894 L
.22906 .64789 L
F
.463 .849 0 r
.22847 .64881 m
.22881 .64863 L
.22878 .64864 L
F
.155 0 0 r
.2267 .65041 m
.22555 .65101 L
.22509 .65127 L
F
.22499 .65133 m
.22487 .65139 L
.22448 .65161 L
F
0 0 0 r
.22475 .65145 m
.22468 .65148 L
.22526 .65126 L
F
.22454 .65152 m
.22465 .65149 L
.22475 .65145 L
F
.22465 .65149 m
.22468 .65148 L
.22475 .65145 L
F
.155 0 0 r
.22558 .65102 m
.22509 .65127 L
.22487 .65139 L
F
.22558 .65102 m
.22487 .65139 L
.22499 .65133 L
F
.2267 .65041 m
.22509 .65127 L
.22558 .65102 L
F
.463 .849 0 r
.22509 .65127 m
.22558 .65102 L
.2253 .65122 L
F
.22412 .65146 m
.22558 .65102 L
.22509 .65127 L
F
0 0 0 r
.22411 .65164 m
.22526 .65126 L
.22523 .65126 L
F
.33 0 0 r
.21504 .65862 m
.22071 .65269 L
.22115 .65273 L
F
.01 0 0 r
.22193 .65227 m
.22163 .65251 L
.22136 .65253 L
F
.331 0 0 r
.21866 .65318 m
.21752 .65256 L
.21914 .65271 L
F
.15279 .71869 m
.21624 .65387 L
.21866 .65318 L
F
.21624 .65387 m
.21752 .65256 L
.21866 .65318 L
F
.33 0 0 r
.15279 .71869 m
.22163 .65251 L
.22328 .65206 L
F
.22136 .65253 m
.22163 .65251 L
.15279 .71869 L
F
.332 0 0 r
.21614 .65226 m
.2162 .65227 L
.15279 .71869 L
F
.2162 .65227 m
.21752 .65256 L
.21728 .65281 L
F
.2162 .65227 m
.21728 .65281 L
.15279 .71869 L
F
.334 0 0 r
.15279 .71869 m
.20981 .64911 L
.21142 .6499 L
F
.333 0 0 r
.21155 .64975 m
.21156 .64976 L
.21143 .64991 L
F
.21142 .6499 m
.21143 .64991 L
.15279 .71869 L
F
.21155 .64975 m
.21143 .64991 L
.21142 .6499 L
F
.454 0 0 r
.21568 .65201 m
.21569 .65201 L
.21569 .65201 L
F
.333 0 0 r
.15279 .71869 m
.21143 .64991 L
.21242 .65049 L
F
.21143 .64991 m
.21261 .65049 L
.21362 .6512 L
F
.686 .169 0 r
.20919 .64707 m
.20951 .64738 L
.20978 .64686 L
F
.835 .451 0 r
.20916 .64662 m
.20978 .64685 L
.20916 .64662 L
F
.20935 .64669 m
.20938 .647 L
.20978 .64685 L
F
.335 0 0 r
.15279 .71869 m
.2087 .64656 L
.20903 .64691 L
F
.686 .169 0 r
.20918 .64707 m
.20978 .64686 L
.20978 .64685 L
F
.335 0 0 r
.15279 .71869 m
.20908 .64684 L
.20999 .6489 L
F
.336 0 0 r
.20831 .64547 m
.20879 .64644 L
.15279 .71869 L
F
.15279 .71869 m
.20796 .64479 L
.20831 .64547 L
F
.337 0 0 r
.14714 .71988 m
.15107 .71577 L
.147 .71146 L
F
.1404 .71277 m
.14714 .71988 L
.147 .71146 L
F
.334 0 0 r
.14452 .70995 m
.20749 .64528 L
.15279 .71869 L
F
.20749 .64528 m
.20796 .64479 L
.20755 .64535 L
F
.20749 .64528 m
.20755 .64535 L
.15279 .71869 L
F
.686 .169 0 r
.20918 .64707 m
.20919 .64707 L
.20918 .64707 L
F
.34 0 0 r
.13633 .70143 m
.20047 .63758 L
.20864 .63154 L
F
.20851 .63207 m
.20864 .63154 L
.21046 .6302 L
F
.13633 .70143 m
.20864 .63154 L
.20851 .63207 L
F
.354 0 0 r
.20777 .63477 m
.20802 .63439 L
.20851 .63407 L
F
.853 .84 0 r
.20839 .63379 m
.20837 .63406 L
.20866 .63371 L
F
.20837 .63406 m
.20863 .63381 L
.20866 .63371 L
F
.713 .906 0 r
.20854 .63358 m
.20839 .63379 L
.20866 .63371 L
F
.20867 .63369 m
.20866 .63371 L
.20869 .6337 L
F
.338 0 0 r
.20863 .63381 m
.20875 .63358 L
.20866 .63371 L
F
.354 0 0 r
.20802 .63439 m
.2093 .63244 L
.20863 .63381 L
F
.20802 .63439 m
.20863 .63381 L
.20851 .63407 L
F
.853 .84 0 r
.20837 .63406 m
.20826 .63532 L
.20863 .63381 L
F
0 0 0 r
.20802 .63439 m
.21005 .63143 L
.20868 .63338 L
F
.20777 .63477 m
.20791 .63457 L
.20802 .63439 L
F
.853 .84 0 r
.20799 .63414 m
.20826 .63532 L
.20805 .6339 L
F
.388 0 0 r
.20777 .63477 m
.20836 .63457 L
.20729 .63618 L
F
.853 .84 0 r
.2077 .6353 m
.20777 .6353 L
.20799 .63414 L
F
.20777 .6353 m
.20826 .63532 L
.20799 .63414 L
F
0 0 0 r
.20791 .63457 m
.21005 .63143 L
.20802 .63439 L
F
.853 .84 0 r
.20805 .6339 m
.2081 .63426 L
.20839 .63379 L
F
.713 .906 0 r
.20825 .63361 m
.20805 .6339 L
.20839 .63379 L
F
.20841 .63345 m
.20866 .63371 L
.20843 .63343 L
F
0 0 0 r
.21005 .63143 m
.21079 .63035 L
.20868 .63338 L
F
.34 0 0 r
.20828 .633 m
.20897 .63217 L
.20809 .63377 L
F
.713 .906 0 r
.20776 .63275 m
.20839 .63379 L
.20854 .63358 L
F
.343 0 0 r
.13369 .70577 m
.1309 .6947 L
.12713 .69899 L
F
.344 0 0 r
.1309 .6947 m
.21666 .59863 L
.12836 .6921 L
F
.347 0 0 r
.1309 .6947 m
.12836 .6921 L
.12713 .69899 L
F
.344 0 0 r
.12859 .69351 m
.22482 .60786 L
.13633 .70143 L
F
.12859 .69351 m
.21711 .5999 L
.22482 .60786 L
F
.354 .289 .707 r
.20035 .62114 m
.20573 .63582 L
.20673 .63431 L
F
.20801 .62924 m
.20733 .63194 L
.20923 .63053 L
F
.20035 .62114 m
.20673 .63431 L
.20801 .62924 L
F
.2105 .62854 m
.20801 .62924 L
.20923 .63053 L
F
.20733 .63194 m
.20673 .63431 L
.20923 .63053 L
F
.713 .906 0 r
.20739 .63236 m
.20767 .63288 L
.20776 .63275 L
F
.339 0 0 r
.20669 .63544 m
.20674 .636 L
.14452 .70995 L
F
.20809 .63377 m
.20674 .636 L
.20669 .63544 L
F
.20814 .6337 m
.20807 .63381 L
.20809 .63377 L
F
.20807 .63381 m
.20674 .636 L
.20809 .63377 L
F
.451 0 0 r
.208 .63411 m
.20791 .63457 L
.20777 .63477 L
F
.853 .84 0 r
.20805 .6339 m
.2077 .6353 L
.20805 .6339 L
F
.339 0 0 r
.208 .63411 m
.20777 .63477 L
.20807 .63381 L
F
.853 .84 0 r
.20673 .63431 m
.2077 .6353 L
.20805 .6339 L
F
.2077 .6353 m
.2077 .6353 L
.20805 .6339 L
F
.338 0 0 r
.20691 .63796 m
.20695 .64018 L
.20639 .64079 L
F
.20573 .63932 m
.20639 .64079 L
.14452 .70995 L
F
.20691 .63796 m
.20658 .63977 L
.20573 .63932 L
F
.20699 .63788 m
.20697 .63868 L
.20691 .63796 L
F
.354 .289 .707 r
.2054 .63632 m
.2056 .63877 L
.20573 .63582 L
F
.338 0 0 r
.20658 .63977 m
.20635 .64069 L
.20573 .63932 L
F
.892 .681 0 r
.2056 .63877 m
.20705 .63963 L
.20679 .63838 L
F
.20567 .63965 m
.20706 .63963 L
.2056 .63877 L
F
.338 0 0 r
.20658 .63977 m
.20639 .64079 L
.20635 .64069 L
F
.20697 .63868 m
.20695 .64018 L
.20691 .63796 L
F
.354 .289 .707 r
.20453 .63764 m
.20521 .64032 L
.2054 .63632 L
F
.337 0 0 r
.2071 .64238 m
.20694 .64052 L
.20719 .64229 L
F
.14452 .70995 m
.20649 .64102 L
.2071 .64238 L
F
.20649 .64102 m
.20694 .64052 L
.2071 .64238 L
F
.442 0 0 r
.20751 .64333 m
.20751 .64329 L
.20796 .64479 L
F
.355 0 0 r
.20831 .64547 m
.20811 .64422 L
.20794 .64271 L
F
.835 .451 0 r
.20774 .64277 m
.20806 .64373 L
.20793 .6427 L
F
.20806 .64373 m
.20794 .64276 L
.20793 .6427 L
F
.355 0 0 r
.20811 .64422 m
.20775 .64186 L
.20794 .6427 L
F
.20811 .64422 m
.20794 .6427 L
.20794 .64271 L
F
.4 0 0 r
.20831 .64547 m
.20794 .64271 L
.20883 .64518 L
F
.835 .451 0 r
.20806 .64373 m
.20828 .64444 L
.20794 .64276 L
F
.20734 .6429 m
.20788 .64378 L
.20774 .64277 L
F
.437 0 0 r
.20796 .64479 m
.20785 .64356 L
.20831 .64547 L
F
.835 .451 0 r
.20785 .64356 m
.20828 .64444 L
.20774 .64277 L
F
.892 .681 0 r
.20773 .64258 m
.20794 .6427 L
.20773 .64258 L
F
.437 0 0 r
.20785 .64356 m
.20771 .64204 L
.20807 .64411 L
F
.20785 .64356 m
.20807 .64411 L
.20831 .64547 L
F
.835 .451 0 r
.20788 .64378 m
.20804 .64405 L
.20785 .64356 L
F
.20804 .64405 m
.20828 .64444 L
.20785 .64356 L
F
.424 0 0 r
.20758 .63998 m
.20694 .64052 L
.20695 .64018 L
F
.892 .681 0 r
.2073 .64232 m
.20793 .64269 L
.20706 .63963 L
F
.20773 .64258 m
.20794 .6427 L
.20794 .6427 L
F
.20762 .64252 m
.20756 .64283 L
.20794 .6427 L
F
.437 0 0 r
.20771 .64204 m
.20775 .64186 L
.20811 .64422 L
F
.20807 .64411 m
.20811 .64422 L
.20831 .64547 L
F
.20771 .64204 m
.20811 .64422 L
.20807 .64411 L
F
0 0 0 r
.20785 .64356 m
.20766 .64098 L
.20771 .64204 L
F
.20789 .64385 m
.20766 .64098 L
.20785 .64356 L
F
.442 0 0 r
.20755 .64153 m
.20766 .64098 L
.20789 .64385 L
F
0 0 0 r
.20796 .64479 m
.20789 .64385 L
.20785 .64356 L
F
.442 0 0 r
.20784 .64377 m
.20789 .64385 L
.20796 .64479 L
F
.20755 .64153 m
.20789 .64385 L
.20784 .64377 L
F
.377 0 0 r
.20888 .64527 m
.20831 .64547 L
.20883 .64518 L
F
.385 0 0 r
.20888 .64527 m
.20879 .64644 L
.20831 .64547 L
F
.835 .451 0 r
.20895 .64653 m
.20905 .64658 L
.20754 .64333 L
F
.20751 .64329 m
.20754 .64333 L
.20734 .6429 L
F
.20895 .64653 m
.20754 .64333 L
.20751 .64329 L
F
.372 0 0 r
.20929 .64621 m
.20879 .64644 L
.20888 .64527 L
F
.20908 .64684 m
.20879 .64644 L
.20929 .64621 L
F
.835 .451 0 r
.20905 .64658 m
.20976 .64685 L
.20804 .64405 L
F
.20905 .64658 m
.20804 .64405 L
.20734 .6429 L
F
.892 .681 0 r
.20738 .64237 m
.20756 .64283 L
.20762 .64252 L
F
.338 0 0 r
.20649 .64102 m
.20695 .64018 L
.20694 .64052 L
F
.14452 .70995 m
.20639 .64079 L
.20649 .64102 L
F
.20639 .64079 m
.20695 .64018 L
.20649 .64102 L
F
.835 .451 0 r
.20896 .64654 m
.20916 .64662 L
.20916 .64662 L
F
.337 0 0 r
.14452 .70995 m
.20751 .64333 L
.20796 .64479 L
F
.892 .681 0 r
.20728 .64232 m
.20732 .64267 L
.20738 .64237 L
F
.337 0 0 r
.2071 .64238 m
.20734 .64292 L
.14452 .70995 L
F
.354 .289 .707 r
.20521 .64032 m
.20598 .64337 L
.2056 .63877 L
F
.892 .681 0 r
.20582 .64146 m
.20731 .64267 L
.20728 .64232 L
F
.20567 .63965 m
.20729 .64231 L
.20705 .63963 L
F
.354 .289 .707 r
.19534 .6287 m
.20483 .64179 L
.20035 .62114 L
F
.20483 .64179 m
.20598 .64337 L
.20521 .64032 L
F
.20483 .64179 m
.20521 .64032 L
.20035 .62114 L
F
.20521 .64032 m
.2056 .63877 L
.2054 .63632 L
F
.20035 .62114 m
.20453 .63764 L
.20573 .63582 L
F
.337 0 0 r
.20734 .64292 m
.20738 .64347 L
.14452 .70995 L
F
.835 .451 0 r
.20705 .64581 m
.20895 .64654 L
.20895 .64654 L
F
.20705 .64581 m
.20895 .64654 L
.20705 .64581 L
F
.354 .289 .707 r
.19534 .6287 m
.20608 .64465 L
.20598 .64337 L
F
.20608 .64465 m
.20742 .64663 L
.20598 .64337 L
F
.20608 .64465 m
.20598 .64337 L
.20598 .64337 L
F
.892 .681 0 r
.20582 .64145 m
.20738 .64237 L
.20738 .64237 L
F
.354 .289 .707 r
.19384 .64681 m
.20004 .64782 L
.19381 .64641 L
F
.20856 .64921 m
.20855 .6492 L
.19381 .64641 L
F
.34 0 0 r
.13633 .70143 m
.18795 .64684 L
.20047 .63758 L
F
.354 .289 .707 r
.19381 .64641 m
.20923 .64932 L
.19308 .63761 L
F
.835 .451 0 r
.20715 .64603 m
.20782 .64755 L
.20938 .647 L
F
.20647 .64449 m
.20895 .64653 L
.20808 .64457 L
F
.354 .289 .707 r
.19308 .63761 m
.20629 .6472 L
.20621 .6462 L
F
.19421 .63315 m
.20708 .64677 L
.19534 .6287 L
F
.19308 .63761 m
.20708 .64677 L
.19421 .63315 L
F
.20708 .64677 m
.20742 .64663 L
.19534 .6287 L
F
.20831 .64866 m
.20782 .64755 L
.20708 .64677 L
F
.20782 .64755 m
.20742 .64663 L
.20708 .64677 L
F
.335 0 0 r
.20999 .6489 m
.20918 .64707 L
.2103 .64852 L
F
.20918 .64707 m
.20945 .64735 L
.2103 .64852 L
F
.372 0 0 r
.2103 .64852 m
.20945 .64735 L
.20987 .64755 L
F
.379 0 0 r
.2103 .64852 m
.20987 .64755 L
.21155 .64975 L
F
.835 .451 0 r
.20922 .64584 m
.20976 .64685 L
.2095 .64625 L
F
0 0 0 r
.20972 .64678 m
.20914 .64574 L
.20967 .6467 L
F
.2095 .64636 m
.20914 .64574 L
.20972 .64678 L
F
.379 0 0 r
.20929 .64621 m
.20888 .64527 L
.20926 .6459 L
F
.835 .451 0 r
.20828 .64444 m
.20974 .6468 L
.20922 .64584 L
F
.20974 .6468 m
.20976 .64685 L
.20922 .64584 L
F
.20977 .64685 m
.20978 .64685 L
.20978 .64685 L
F
.335 0 0 r
.20991 .64699 m
.20975 .64679 L
.20978 .64685 L
F
.324 0 0 r
.21156 .64976 m
.21007 .64734 L
.21127 .64872 L
F
.686 .169 0 r
.20978 .64688 m
.20995 .64709 L
.20978 .64686 L
F
.20995 .64709 m
.20993 .64705 L
.20978 .64686 L
F
.324 0 0 r
.21007 .64734 m
.20991 .64699 L
.21127 .64872 L
F
.686 .169 0 r
.21028 .64767 m
.21058 .64787 L
.20978 .64688 L
F
.324 0 0 r
.21007 .64734 m
.20967 .6467 L
.20991 .64699 L
F
.686 .169 0 r
.20995 .64709 m
.21058 .64787 L
.20993 .64705 L
F
0 0 0 r
.21007 .64734 m
.2095 .64636 L
.20972 .64678 L
F
.21156 .64976 m
.21086 .6486 L
.21007 .64734 L
F
.21086 .6486 m
.20914 .64574 L
.21007 .64734 L
F
.686 .169 0 r
.20959 .64723 m
.21028 .64767 L
.20978 .64688 L
F
.20951 .64738 m
.20987 .64755 L
.20959 .64723 L
F
.367 0 0 r
.21155 .64975 m
.21085 .64859 L
.21156 .64976 L
F
.21085 .64859 m
.20914 .64574 L
.21086 .6486 L
F
.21085 .64859 m
.21086 .6486 L
.21156 .64976 L
F
.686 .169 0 r
.20987 .64755 m
.21011 .64765 L
.20959 .64723 L
F
.21011 .64765 m
.21058 .64787 L
.20997 .64747 L
F
.21011 .64765 m
.20997 .64747 L
.20959 .64723 L
F
0 0 0 r
.21085 .64859 m
.20888 .64527 L
.20914 .64574 L
F
.21155 .64975 m
.21096 .64876 L
.21085 .64859 L
F
.21096 .64876 m
.20888 .64527 L
.21085 .64859 L
F
.686 .169 0 r
.21033 .64775 m
.21226 .64998 L
.21058 .64787 L
F
.20987 .64755 m
.21077 .64846 L
.21033 .64775 L
F
.305 0 0 r
.21216 .64952 m
.21156 .64976 L
.21127 .64872 L
F
.686 .169 0 r
.21077 .64846 m
.21226 .64998 L
.21033 .64775 L
F
.379 0 0 r
.20929 .64621 m
.20926 .6459 L
.21096 .64876 L
F
.21081 .64859 m
.21096 .64876 L
.21155 .64975 L
F
.20929 .64621 m
.21096 .64876 L
.21081 .64859 L
F
.20987 .64755 m
.20929 .64621 L
.21081 .64859 L
F
.20987 .64755 m
.21081 .64859 L
.21155 .64975 L
F
.686 .169 0 r
.20951 .64738 m
.2109 .6487 L
.20987 .64755 L
F
.2109 .6487 m
.21226 .64998 L
.20987 .64755 L
F
.334 0 0 r
.21142 .6499 m
.2103 .64852 L
.21155 .64975 L
F
.20981 .64911 m
.2103 .64852 L
.21142 .6499 L
F
.354 .289 .707 r
.20004 .64782 m
.20856 .64921 L
.19381 .64641 L
F
.20856 .64921 m
.20923 .64932 L
.20855 .6492 L
F
.333 0 0 r
.15279 .71869 m
.21242 .65049 L
.21336 .65149 L
F
.454 0 0 r
.21322 .65195 m
.21568 .65201 L
.21568 .65201 L
F
.354 .289 .707 r
.19384 .64681 m
.21198 .65195 L
.21067 .65069 L
F
.454 0 0 r
.21322 .65195 m
.21568 .65201 L
.21322 .65195 L
F
.686 .169 0 r
.20989 .64973 m
.21091 .65081 L
.21225 .65032 L
F
.354 .289 .707 r
.20722 .649 m
.21067 .65069 L
.20923 .64932 L
F
.19384 .64681 m
.21067 .65069 L
.20722 .649 L
F
.21067 .65069 m
.20987 .64971 L
.20923 .64932 L
F
.21198 .65195 m
.21091 .65081 L
.21067 .65069 L
F
.21091 .65081 m
.20987 .64971 L
.21067 .65069 L
F
.332 0 0 r
.21614 .65226 m
.21577 .65208 L
.21587 .65211 L
F
.21614 .65226 m
.21587 .65211 L
.21615 .65225 L
F
.21565 .65221 m
.21577 .65208 L
.21614 .65226 L
F
.454 0 0 r
.21322 .65195 m
.21618 .65226 L
.21568 .65201 L
F
.21356 .65212 m
.21618 .65226 L
.21322 .65195 L
F
.262 0 0 r
.21271 .65006 m
.21259 .64996 L
.21216 .64952 L
F
.686 .169 0 r
.21246 .64986 m
.21284 .6501 L
.21256 .6498 L
F
.21226 .64998 m
.21273 .65008 L
.21246 .64986 L
F
.454 0 0 r
.21317 .6504 m
.21676 .65203 L
.21335 .65035 L
F
.246 0 0 r
.21284 .65023 m
.21511 .6519 L
.21362 .6512 L
F
.21313 .65038 m
.21511 .6519 L
.21284 .65023 L
F
.686 .169 0 r
.21273 .65008 m
.21284 .6501 L
.21271 .65002 L
F
.21273 .65008 m
.21271 .65002 L
.21271 .65006 L
F
.454 0 0 r
.21284 .65023 m
.21334 .65034 L
.21279 .65012 L
F
.21305 .65033 m
.21334 .65034 L
.21284 .65023 L
F
.246 0 0 r
.21271 .65 m
.21331 .65048 L
.21271 .65006 L
F
.21331 .65048 m
.21511 .6519 L
.21313 .65038 L
F
.21331 .65048 m
.21313 .65038 L
.21271 .65006 L
F
.454 0 0 r
.2129 .65033 m
.21305 .65033 L
.21284 .65023 L
F
.262 0 0 r
.21284 .65023 m
.21362 .6512 L
.21295 .65043 L
F
.354 .289 .707 r
.21198 .65195 m
.21486 .65276 L
.21091 .65081 L
F
.333 0 0 r
.21336 .65149 m
.21242 .65049 L
.21362 .6512 L
F
.268 0 0 r
.21298 .65046 m
.21362 .6512 L
.21268 .65054 L
F
.21298 .65046 m
.21268 .65054 L
.21261 .65049 L
F
.21295 .65043 m
.21298 .65046 L
.21261 .65049 L
F
.354 .289 .707 r
.19753 .65517 m
.21486 .65276 L
.19384 .64681 L
F
.454 0 0 r
.21121 .65096 m
.21619 .65202 L
.21317 .6504 L
F
.21034 .65121 m
.21322 .65195 L
.21121 .65096 L
F
.21178 .65192 m
.21322 .65195 L
.21034 .65121 L
F
.21013 .6511 m
.21268 .65053 L
.21225 .65032 L
F
.33 0 0 r
.15279 .71869 m
.2078 .66399 L
.21504 .65862 L
F
.335 0 0 r
.15381 .72699 m
.15645 .7215 L
.14714 .71988 L
F
.33 0 0 r
.15645 .7215 m
.22677 .65036 L
.2267 .65041 L
F
.22806 .64935 m
.22677 .65036 L
.15645 .7215 L
F
.332 0 0 r
.15645 .7215 m
.1578 .72293 L
.22806 .64935 L
F
.335 0 0 r
.15381 .72699 m
.1578 .72293 L
.15645 .7215 L
F
.329 0 0 r
.22806 .64935 m
.1578 .72293 L
.16434 .72997 L
F
.332 0 0 r
.16434 .72997 m
.1578 .72293 L
.15381 .72699 L
F
.329 0 0 r
.15279 .71869 m
.22328 .65206 L
.16079 .72729 L
F
.354 .289 .707 r
.20766 .66365 m
.22137 .65276 L
.2037 .6617 L
F
.21161 .6656 m
.2201 .65444 L
.20766 .66365 L
F
.2201 .65444 m
.22137 .65276 L
.20766 .66365 L
F
0 0 0 r
.22414 .65163 m
.22431 .65159 L
.22495 .65136 L
F
.22413 .65164 m
.22526 .65126 L
.22411 .65164 L
F
.329 0 0 r
.22231 .65324 m
.22328 .65206 L
.22431 .65159 L
F
0 0 0 r
.22431 .65159 m
.22454 .65152 L
.22495 .65136 L
F
.329 0 0 r
.22468 .65148 m
.22431 .65159 L
.22493 .6513 L
F
.22231 .65324 m
.22431 .65159 L
.22468 .65148 L
F
.354 .289 .707 r
.2037 .6617 m
.22137 .65276 L
.22022 .65288 L
F
.21697 .6538 m
.21597 .65331 L
.19753 .65517 L
F
.20062 .65844 m
.21697 .6538 L
.19753 .65517 L
F
.2037 .6617 m
.21962 .6532 L
.20062 .65844 L
F
.21962 .6532 m
.22022 .65288 L
.21921 .65317 L
F
.21962 .6532 m
.21921 .65317 L
.20062 .65844 L
F
.33 0 0 r
.22115 .65273 m
.22071 .65269 L
.22136 .65253 L
F
.21866 .65318 m
.22082 .65257 L
.22136 .65253 L
F
0 0 0 r
.22193 .65227 m
.22136 .65253 L
.22096 .65251 L
F
.21939 .65312 m
.22192 .65238 L
.22118 .65243 L
F
.21846 .65346 m
.22118 .65243 L
.22037 .65272 L
F
.329 0 0 r
.16079 .72729 m
.22231 .65324 L
.22499 .6514 L
F
.16079 .72729 m
.22499 .6514 L
.2253 .65131 L
F
.463 .849 0 r
.22512 .65116 m
.22855 .64882 L
.22558 .65102 L
F
.22715 .64965 m
.22855 .64882 L
.22512 .65116 L
F
.22443 .65123 m
.22855 .64882 L
.22412 .65146 L
F
.246 0 0 r
.22792 .64908 m
.22702 .64998 L
.22779 .64928 L
F
.354 .289 .707 r
.22824 .64841 m
.228 .64858 L
.22791 .64879 L
F
.328 0 0 r
.22702 .64998 m
.22792 .64908 L
.22792 .64932 L
F
.463 .849 0 r
.22775 .64921 m
.22848 .6488 L
.22847 .64881 L
F
.04 0 0 r
.22068 .6529 m
.22137 .65276 L
.22068 .65303 L
F
.22068 .6529 m
.22068 .65303 L
.22061 .65306 L
F
.21988 .65306 m
.22068 .6529 L
.22061 .65306 L
F
.354 .289 .707 r
.22022 .65288 m
.22137 .65276 L
.22063 .65276 L
F
.04 0 0 r
.22055 .6528 m
.22137 .65276 L
.21988 .65306 L
F
.196 .41 .651 r
.22061 .65306 m
.22134 .65263 L
.22125 .65267 L
F
.22061 .65306 m
.22137 .65276 L
.22201 .65237 L
F
.463 .849 0 r
.22551 .65043 m
.22777 .64919 L
.22775 .64921 L
F
.196 .41 .651 r
.22061 .65306 m
.22201 .65237 L
.22134 .65263 L
F
.463 .849 0 r
.22552 .65042 m
.22777 .64919 L
.22551 .65043 L
F
0 0 0 r
.22255 .65222 m
.22333 .652 L
.22454 .65152 L
F
.463 .849 0 r
.22468 .65148 m
.22489 .65132 L
.22525 .65126 L
F
.15 0 0 r
.22509 .65127 m
.22555 .65101 L
.22493 .6513 L
F
.329 0 0 r
.22231 .65324 m
.22493 .6513 L
.22555 .65101 L
F
.354 .289 .707 r
.21161 .6656 m
.22489 .65156 L
.22137 .65276 L
F
0 0 0 r
.22239 .65227 m
.22454 .65152 L
.22431 .65159 L
F
.22255 .65222 m
.22454 .65152 L
.22239 .65227 L
F
.463 .849 0 r
.22343 .65197 m
.22489 .65132 L
.22468 .65148 L
F
.22357 .65186 m
.22489 .65132 L
.22343 .65197 L
F
0 0 0 r
.22221 .65229 m
.22128 .65266 L
.22431 .65159 L
F
.463 .849 0 r
.22777 .64919 m
.22848 .6488 L
.22775 .64921 L
F
.699 .896 0 r
.22789 .64898 m
.22853 .64849 L
.22801 .64893 L
F
.463 .849 0 r
.22552 .65042 m
.22789 .64913 L
.22789 .64913 L
F
.22789 .64913 m
.2288 .64863 L
.22789 .64913 L
F
.22553 .65042 m
.2288 .64863 L
.22552 .65042 L
F
.22542 .6505 m
.22862 .64873 L
.22839 .6489 L
F
0 0 0 r
.22168 .65247 m
.22431 .65159 L
.22414 .65163 L
F
.214 0 0 r
.2267 .65041 m
.22619 .65056 L
.22555 .65101 L
F
.233 0 0 r
.22677 .65036 m
.22619 .65056 L
.2267 .65041 L
F
.328 0 0 r
.22702 .64998 m
.24927 .63372 L
.24748 .63562 L
F
.214 0 0 r
.22677 .65036 m
.22702 .64998 L
.22619 .65056 L
F
.328 0 0 r
.22702 .64998 m
.24748 .63562 L
.16079 .72729 L
F
.214 0 0 r
.22619 .65056 m
.22702 .64998 L
.22619 .65056 L
F
.324 0 0 r
.25393 .63796 m
.17059 .73677 L
.26253 .64725 L
F
.326 0 0 r
.25393 .63796 m
.16559 .73133 L
.17059 .73677 L
F
.324 0 0 r
.16079 .72729 m
.24927 .63372 L
.2567 .64177 L
F
.354 .289 .707 r
.22468 .65648 m
.2246 .65646 L
.22031 .6664 L
F
.463 .849 0 r
.22551 .65043 m
.22862 .64873 L
.22542 .6505 L
F
0 0 0 r
.2218 .65243 m
.22431 .65159 L
.22168 .65247 L
F
.22167 .65247 m
.22413 .65164 L
.22411 .65164 L
F
.463 .849 0 r
.22542 .6505 m
.22855 .64882 L
.22443 .65123 L
F
.354 .289 .707 r
.2282 .6485 m
.2246 .65646 L
.22468 .65648 L
F
.2282 .6485 m
.22791 .64879 L
.2246 .65646 L
F
.463 .849 0 r
.22848 .6488 m
.22881 .64863 L
.22847 .64881 L
F
.699 .896 0 r
.2283 .64882 m
.22919 .64753 L
.22865 .64869 L
F
.463 .849 0 r
.22839 .6489 m
.22878 .64865 L
.22855 .64882 L
F
.22862 .64873 m
.22878 .64865 L
.22839 .6489 L
F
.311 0 0 r
.22906 .64789 m
.22902 .64829 L
.22979 .64746 L
F
.699 .896 0 r
.22865 .64869 m
.22904 .64813 L
.22883 .64862 L
F
.22904 .64813 m
.22902 .64833 L
.22883 .64862 L
F
.328 0 0 r
.22792 .64932 m
.22882 .64818 L
.24927 .63372 L
F
.326 0 0 r
.22984 .64676 m
.22922 .64749 L
.22913 .6477 L
F
0 0 0 r
.22984 .64676 m
.22902 .64796 L
.22988 .6467 L
F
.22902 .64796 m
.22906 .64789 L
.22988 .6467 L
F
.326 0 0 r
.22984 .64676 m
.22907 .64783 L
.22902 .64796 L
F
0 0 0 r
.22882 .64818 m
.22853 .64849 L
.22984 .64676 L
F
.22853 .64849 m
.22922 .64749 L
.22984 .64676 L
F
.354 .289 .707 r
.22776 .65241 m
.2289 .64792 L
.22031 .6664 L
F
.328 0 0 r
.22792 .64908 m
.22839 .64861 L
.22823 .64885 L
F
.22792 .64908 m
.22823 .64885 L
.22792 .64932 L
F
.699 .896 0 r
.22823 .64885 m
.22853 .64849 L
.2283 .64882 L
F
.22839 .64861 m
.22853 .64849 L
.22823 .64885 L
F
.246 0 0 r
.22882 .64818 m
.22839 .64861 L
.22853 .64849 L
F
.328 0 0 r
.22839 .64861 m
.22882 .64818 L
.22792 .64932 L
F
.699 .896 0 r
.22801 .64893 m
.22839 .64861 L
.22823 .64885 L
F
.354 .289 .707 r
.2289 .64792 m
.22824 .64841 L
.22031 .6664 L
F
.463 .849 0 r
.22412 .65146 m
.22715 .64965 L
.22512 .65116 L
F
.699 .896 0 r
.22536 .64957 m
.22743 .64655 L
.22917 .64656 L
F
.354 .289 .707 r
.22869 .647 m
.22896 .64637 L
.22842 .64718 L
F
.22869 .647 m
.22842 .64718 L
.227 .64932 L
F
.329 0 0 r
.22619 .65056 m
.22702 .64998 L
.16079 .72729 L
F
.354 .289 .707 r
.22031 .6664 m
.22869 .647 L
.227 .64932 L
F
.2295 .64554 m
.22896 .64637 L
.228 .64858 L
F
.2295 .64554 m
.228 .64858 L
.22824 .64841 L
F
.2289 .64792 m
.2295 .64554 L
.22824 .64841 L
F
.328 0 0 r
.2313 .64578 m
.22948 .64749 L
.22984 .64676 L
F
.24927 .63372 m
.22948 .64749 L
.2313 .64578 L
F
.24927 .63372 m
.22931 .64784 L
.22948 .64749 L
F
.22931 .64784 m
.22882 .64818 L
.22984 .64676 L
F
0 0 0 r
.22984 .64676 m
.22988 .6467 L
.22988 .6467 L
F
.354 .289 .707 r
.23935 .63067 m
.2289 .64792 L
.23098 .64638 L
F
.22834 .64753 m
.22868 .647 L
.22928 .64659 L
F
0 0 0 r
.23149 .64255 m
.23152 .64239 L
.2317 .64155 L
F
.315 0 0 r
.22582 .60816 m
.24927 .63372 L
.21666 .59863 L
F
.354 .289 .707 r
.24135 .62692 m
.2295 .64554 L
.23935 .63067 L
F
.315 0 0 r
.23528 .6181 m
.2567 .64177 L
.22582 .60816 L
F
.322 0 0 r
.17059 .73677 m
.17411 .74065 L
.26253 .64725 L
F
.318 0 0 r
.26253 .64725 m
.17646 .74324 L
.27028 .65573 L
F
.322 0 0 r
.26253 .64725 m
.17411 .74065 L
.17646 .74324 L
F
.315 0 0 r
.23528 .6181 m
.26322 .64892 L
.2567 .64177 L
F
.24475 .62814 m
.26322 .64892 L
.23528 .6181 L
F
.22582 .60816 m
.2567 .64177 L
.24927 .63372 L
F
.21666 .59863 m
.24927 .63372 L
.24125 .62515 L
F
.354 .289 .707 r
.24418 .62161 m
.24109 .62664 L
.24135 .62692 L
F
.24109 .62664 m
.2295 .64554 L
.24135 .62692 L
F
.175 .401 .67 r
.2464 .62045 m
.24627 .62049 L
.24404 .62165 L
F
.2464 .62045 m
.24404 .62165 L
.24418 .62161 L
F
.354 .289 .707 r
.24418 .62161 m
.22031 .6664 L
.2464 .62045 L
F
.882 .672 0 r
.23042 .63845 m
.23241 .64008 L
.23042 .63845 L
F
0 0 0 r
.23207 .6398 m
.23152 .63629 L
.23188 .63844 L
F
.346 0 0 r
.20809 .58982 m
.12454 .68819 L
.21666 .59863 L
F
.344 0 0 r
.12836 .6921 m
.21666 .59863 L
.12454 .68819 L
F
.315 0 0 r
.21666 .59863 m
.24125 .62515 L
.20809 .58982 L
F
.20809 .58982 m
.24125 .62515 L
.23298 .6164 L
F
.332 0 0 r
.24125 .62515 m
.23136 .6356 L
.23085 .6341 L
F
.334 0 0 r
.24125 .62515 m
.23085 .6341 L
.23298 .6164 L
F
.354 .289 .707 r
.24171 .62151 m
.23256 .63347 L
.23179 .63677 L
F
.841 .831 0 r
.23184 .64076 m
.22808 .64201 L
.23187 .64064 L
F
.882 .672 0 r
.22931 .63752 m
.22828 .63743 L
.22952 .63674 L
F
.22828 .63743 m
.22826 .63718 L
.22952 .63674 L
F
.22814 .64187 m
.22772 .63773 L
.22931 .63752 L
F
.418 0 0 r
.22772 .63773 m
.22782 .63761 L
.22765 .63738 L
F
.882 .672 0 r
.22772 .63773 m
.22771 .63762 L
.22782 .63761 L
F
.22772 .63773 m
.22782 .63761 L
.22931 .63752 L
F
.407 0 0 r
.22765 .63738 m
.22782 .63761 L
.2282 .63719 L
F
.22782 .63761 m
.22829 .63758 L
.2282 .63719 L
F
.882 .672 0 r
.22771 .63762 m
.22769 .63737 L
.22931 .63752 L
F
.841 .831 0 r
.22808 .64201 m
.22808 .64201 L
.23187 .64064 L
F
.22753 .64413 m
.22796 .64242 L
.22989 .64238 L
F
.414 0 0 r
.22809 .64232 m
.22825 .64177 L
.22798 .64241 L
F
.841 .831 0 r
.22796 .64242 m
.22805 .64207 L
.22835 .64212 L
F
.22796 .64242 m
.22835 .64212 L
.22989 .64238 L
F
.414 0 0 r
.22798 .64241 m
.22825 .64177 L
.22806 .64178 L
F
.22792 .64293 m
.22809 .64232 L
.22798 .64241 L
F
.339 0 0 r
.22867 .64204 m
.22856 .64216 L
.22852 .64273 L
F
.882 .672 0 r
.22973 .63924 m
.23123 .63615 L
.23155 .6362 L
F
.2286 .64113 m
.22971 .63902 L
.22973 .63924 L
F
.22971 .63902 m
.23123 .63615 L
.22973 .63924 L
F
.354 .289 .707 r
.23085 .63968 m
.23058 .64047 L
.23063 .64109 L
F
.882 .672 0 r
.22808 .64199 m
.23155 .6362 L
.23156 .63623 L
F
.354 .289 .707 r
.2316 .63473 m
.23058 .64047 L
.23085 .63968 L
F
.2316 .63473 m
.23047 .63912 L
.23058 .64047 L
F
.393 0 0 r
.23199 .64046 m
.23188 .63845 L
.2319 .64018 L
F
.23188 .63845 m
.23188 .63844 L
.2319 .64018 L
F
.23207 .6398 m
.23188 .63844 L
.23199 .64046 L
F
.33 0 0 r
.24125 .62515 m
.23212 .63983 L
.23188 .63844 L
F
.354 .289 .707 r
.23215 .63889 m
.23179 .63677 L
.23067 .64157 L
F
.24171 .62151 m
.23179 .63677 L
.23215 .63889 L
F
.23256 .63347 m
.2316 .63473 L
.23063 .64109 L
F
.23256 .63347 m
.23063 .64109 L
.23067 .64157 L
F
.882 .672 0 r
.22989 .64116 m
.23042 .63845 L
.23061 .64083 L
F
.354 .289 .707 r
.23642 .62302 m
.23426 .62947 L
.23958 .62017 L
F
.325 0 0 r
.22859 .62969 m
.22852 .63039 L
.2297 .63098 L
F
.275 0 0 r
.22696 .62837 m
.22668 .62864 L
.22743 .62875 L
F
.252 0 0 r
.22562 .63038 m
.22137 .62709 L
.22061 .62732 L
F
.672 .156 0 r
.22621 .631 m
.22562 .63038 L
.22636 .63014 L
F
.22661 .6304 m
.22636 .63014 L
.22672 .63003 L
F
.22599 .63255 m
.22636 .63014 L
.22661 .6304 L
F
.391 0 0 r
.22363 .63029 m
.2222 .62948 L
.22482 .63148 L
F
.22 0 0 r
.21967 .6279 m
.21778 .6277 L
.22014 .62822 L
F
.48 .862 0 r
.21438 .62749 m
.21117 .62994 L
.21454 .62744 L
F
.21117 .62994 m
.21118 .62995 L
.2147 .62732 L
F
0 0 0 r
.21411 .6275 m
.2141 .6275 L
.21411 .6275 L
F
.339 0 0 r
.2149 .62691 m
.21475 .62721 L
.21395 .62761 L
F
.2149 .62691 m
.21395 .62761 L
.21316 .62802 L
F
.178 0 0 r
.21475 .62721 m
.21552 .62702 L
.21503 .62723 L
F
.48 .862 0 r
.21454 .62744 m
.21454 .62744 L
.21467 .62735 L
F
.21454 .62744 m
.21467 .62735 L
.2147 .62732 L
F
.2147 .62732 m
.21454 .62744 L
.2147 .62732 L
F
0 0 0 r
.21403 .62765 m
.21503 .62723 L
.21465 .62736 L
F
.21503 .62723 m
.21552 .62702 L
.21488 .62727 L
F
.21503 .62723 m
.21488 .62727 L
.21465 .62736 L
F
.178 0 0 r
.21442 .62741 m
.21503 .62723 L
.21403 .62765 L
F
.339 0 0 r
.22482 .60786 m
.2149 .62691 L
.21387 .62757 L
F
.22482 .60786 m
.21387 .62757 L
.21333 .62772 L
F
.48 .862 0 r
.21039 .62967 m
.20923 .63053 L
.21054 .63014 L
F
.339 0 0 r
.21333 .62772 m
.21387 .62757 L
.21316 .62802 L
F
.48 .862 0 r
.21281 .62788 m
.21394 .62761 L
.21387 .62757 L
F
.21271 .62796 m
.21394 .62761 L
.21281 .62788 L
F
0 0 0 r
.21418 .6275 m
.21281 .62788 L
.2141 .6275 L
F
.34 0 0 r
.21183 .62815 m
.21551 .62261 L
.21186 .62814 L
F
.347 0 0 r
.20809 .58982 m
.11973 .68333 L
.12454 .68819 L
F
.351 0 0 r
.20039 .58199 m
.11853 .68212 L
.20809 .58982 L
F
.347 0 0 r
.11853 .68212 m
.11973 .68333 L
.20809 .58982 L
F
.315 0 0 r
.20809 .58982 m
.23298 .6164 L
.20039 .58199 L
F
.339 0 0 r
.23298 .6164 m
.21475 .62721 L
.22482 .60786 L
F
.315 0 0 r
.20039 .58199 m
.23298 .6164 L
.22482 .60786 L
F
.354 .289 .707 r
.20923 .63053 m
.23828 .60902 L
.32541 .50669 L
F
.48 .862 0 r
.21071 .62944 m
.21114 .62996 L
.21114 .62996 L
F
.351 0 0 r
.11297 .67658 m
.11853 .68212 L
.20039 .58199 L
F
.356 0 0 r
.20039 .58199 m
.11196 .6756 L
.11297 .67658 L
F
.20039 .58199 m
.10795 .67168 L
.11196 .6756 L
F
.357 0 0 r
.1938 .57541 m
.10795 .67168 L
.20039 .58199 L
F
.315 0 0 r
.20039 .58199 m
.22482 .60786 L
.1938 .57541 L
F
.361 0 0 r
.1938 .57541 m
.10531 .66915 L
.10795 .67168 L
F
.366 0 0 r
.18852 .57028 m
.10355 .66747 L
.1938 .57541 L
F
.361 0 0 r
.10355 .66747 m
.10531 .66915 L
.1938 .57541 L
F
.315 0 0 r
.18852 .57028 m
.22482 .60786 L
.21711 .5999 L
F
.1938 .57541 m
.22482 .60786 L
.18852 .57028 L
F
.354 .289 .707 r
.20923 .63053 m
.28769 .52325 L
.24541 .57357 L
F
.235 .383 .47 r
.48365 .37852 m
.32546 .47106 L
.37857 .52722 L
F
.187 .035 0 r
.37857 .52722 m
.32498 .47088 L
.37822 .52719 L
F
.32546 .47106 m
.32498 .47088 L
.37857 .52722 L
F
.235 .383 .47 r
.48365 .37852 m
.32086 .46436 L
.32546 .47106 L
F
.217 .13 0 r
.32498 .47088 m
.32546 .47106 L
.32086 .46436 L
F
.235 .383 .47 r
.32498 .47088 m
.35301 .47958 L
.37822 .52719 L
F
.32498 .47088 m
.34805 .46791 L
.35301 .47958 L
F
.34587 .45532 m
.34805 .46791 L
.32498 .47088 L
F
.354 .289 .707 r
.20923 .63053 m
.32706 .47033 L
.28769 .52325 L
F
.32541 .50669 m
.32706 .47033 L
.20923 .63053 L
F
.20845 .63077 m
.20915 .62971 L
.21124 .6287 L
F
.48 .862 0 r
.21071 .62944 m
.21114 .62996 L
.21071 .62944 L
F
.429 .422 .38 r
.19534 .6287 m
.19225 .63787 L
.19308 .63761 L
F
.19534 .6287 m
.19452 .62893 L
.19225 .63787 L
F
.354 .289 .707 r
.19225 .63787 m
.19339 .6334 L
.21102 .6284 L
F
.19225 .63787 m
.21298 .62741 L
.21124 .6287 L
F
.20845 .63077 m
.19905 .63489 L
.20915 .62971 L
F
.19905 .63489 m
.19225 .63787 L
.20149 .63341 L
F
.19905 .63489 m
.20149 .63341 L
.20915 .62971 L
F
.315 0 0 r
.20683 .63138 m
.20741 .63049 L
.2068 .63141 L
F
.449 .343 .174 r
.19308 .63761 m
.19302 .64709 L
.19384 .64681 L
F
.19308 .63761 m
.19225 .63787 L
.19302 .64709 L
F
.354 .289 .707 r
.2067 .63153 m
.19302 .64709 L
.19225 .63787 L
F
.20845 .63077 m
.20633 .63301 L
.2067 .63153 L
F
.20633 .63301 m
.19302 .64709 L
.2067 .63153 L
F
.2056 .63877 m
.2058 .63797 L
.20573 .63582 L
F
.892 .681 0 r
.20582 .64145 m
.20729 .64231 L
.20567 .63965 L
F
.20584 .64169 m
.20598 .64337 L
.20733 .64291 L
F
.20731 .64267 m
.20733 .64291 L
.20756 .64283 L
F
.337 0 0 r
.20732 .64269 m
.20733 .64291 L
.2071 .64238 L
F
.892 .681 0 r
.20584 .64169 m
.20733 .64291 L
.20731 .64267 L
F
.337 0 0 r
.20719 .64229 m
.20732 .64269 L
.2071 .64238 L
F
.835 .451 0 r
.20734 .64291 m
.20774 .64381 L
.20734 .6429 L
F
.337 0 0 r
.20732 .64269 m
.20749 .64326 L
.20733 .64291 L
F
.42 .228 0 r
.19384 .64681 m
.19671 .65547 L
.19753 .65517 L
F
.19384 .64681 m
.19302 .64709 L
.19671 .65547 L
F
.354 .289 .707 r
.20465 .63719 m
.19671 .65547 L
.19302 .64709 L
F
.2047 .63781 m
.19671 .65547 L
.20465 .63719 L
F
.892 .681 0 r
.20496 .64095 m
.20738 .64237 L
.20738 .64237 L
F
0 0 0 r
.21858 .65343 m
.22118 .65243 L
.21846 .65346 L
F
.16 0 0 r
.21779 .65303 m
.21921 .65317 L
.22049 .65267 L
F
.2174 .653 m
.21993 .65261 L
.21486 .65276 L
F
.354 .289 .707 r
.19753 .65517 m
.21826 .65308 L
.21486 .65276 L
F
.16 0 0 r
.21591 .65323 m
.21994 .65261 L
.21993 .65261 L
F
.354 .289 .707 r
.21409 .65306 m
.21698 .65388 L
.21559 .65427 L
F
.329 0 0 r
.16079 .72729 m
.22555 .65101 L
.22619 .65056 L
F
.354 .289 .707 r
.2464 .62045 m
.22031 .6664 L
.22874 .66401 L
F
0 0 0 r
.22168 .65247 m
.22413 .65164 L
.22167 .65247 L
F
.354 .289 .707 r
.22343 .65197 m
.227 .64932 L
.22201 .65237 L
F
.463 .849 0 r
.22363 .65156 m
.2253 .65122 L
.22525 .65126 L
F
.354 .289 .707 r
.22489 .65156 m
.22201 .65237 L
.22137 .65276 L
F
.22125 .65267 m
.22125 .65332 L
.22061 .65306 L
F
0 0 0 r
.22124 .65267 m
.22255 .65222 L
.22239 .65227 L
F
.22135 .65264 m
.22255 .65222 L
.22124 .65267 L
F
.22135 .65264 m
.22333 .652 L
.22255 .65222 L
F
.463 .849 0 r
.22364 .65155 m
.2253 .65122 L
.22363 .65156 L
F
.329 0 0 r
.22506 .65137 m
.22499 .6514 L
.22515 .65129 L
F
.22506 .65137 m
.22515 .65129 L
.22555 .65101 L
F
.2253 .65131 m
.22506 .65137 L
.22555 .65101 L
F
.354 .289 .707 r
.22486 .6548 m
.227 .64932 L
.22267 .6539 L
F
.22486 .6548 m
.22267 .6539 L
.21161 .6656 L
F
.22031 .6664 m
.22486 .6548 L
.21161 .6656 L
F
.16 0 0 r
.21591 .65323 m
.2174 .653 L
.21409 .65306 L
F
.21592 .65323 m
.21994 .65261 L
.21591 .65323 L
F
0 0 0 r
.21858 .65343 m
.22167 .65247 L
.21939 .65312 L
F
.22021 .65296 m
.22167 .65247 L
.21858 .65343 L
F
.22167 .65247 m
.22192 .65238 L
.21939 .65312 L
F
.21845 .65346 m
.2211 .65243 L
.22107 .65244 L
F
.315 0 0 r
.24475 .62814 m
.26855 .65489 L
.26322 .64892 L
F
.25393 .63796 m
.26855 .65489 L
.24475 .62814 L
F
.354 .289 .707 r
.34661 .52956 m
.22874 .66401 L
.23589 .65872 L
F
.2464 .62045 m
.22874 .66401 L
.34661 .52956 L
F
.21872 .65349 m
.23517 .65903 L
.21698 .65388 L
F
.22061 .65306 m
.22251 .65384 L
.21872 .65349 L
F
.22251 .65384 m
.23517 .65903 L
.21872 .65349 L
F
0 0 0 r
.21846 .65346 m
.2211 .65243 L
.21845 .65346 L
F
.354 .289 .707 r
.21697 .6538 m
.21959 .65306 L
.21597 .65331 L
F
.16 0 0 r
.21721 .65335 m
.21845 .65346 L
.21921 .65317 L
F
.354 .289 .707 r
.21959 .65306 m
.21846 .65306 L
.21597 .65331 L
F
.16 0 0 r
.21619 .65325 m
.21921 .65317 L
.21779 .65303 L
F
.21721 .65335 m
.21921 .65317 L
.21619 .65325 L
F
.354 .289 .707 r
.21845 .65346 m
.21698 .65388 L
.21409 .65306 L
F
0 0 0 r
.22031 .6664 m
.228 .66434 L
.22874 .66401 L
F
.354 .289 .707 r
.21409 .65306 m
.228 .66434 L
.21287 .65295 L
F
.16 0 0 r
.21592 .65323 m
.22049 .65267 L
.21994 .65261 L
F
.354 .289 .707 r
.228 .66434 m
.21046 .65272 L
.21287 .65295 L
F
.004 0 0 r
.21616 .65401 m
.21298 .65359 L
.21504 .65398 L
F
.16 0 0 r
.21342 .65363 m
.21721 .65335 L
.21619 .65325 L
F
0 0 0 r
.22031 .6664 m
.21955 .66673 L
.228 .66434 L
F
.085 0 0 r
.21161 .6656 m
.21955 .66673 L
.22031 .6664 L
F
.354 .289 .707 r
.228 .66434 m
.21955 .66673 L
.21046 .65272 L
F
.231 0 0 r
.2037 .6617 m
.21083 .66593 L
.21161 .6656 L
F
.354 .289 .707 r
.20855 .65032 m
.21083 .66593 L
.20664 .64938 L
F
.347 0 0 r
.12713 .69899 m
.12836 .6921 L
.12082 .69254 L
F
.12836 .6921 m
.12454 .68819 L
.12082 .69254 L
F
.35 0 0 r
.12454 .68819 m
.11973 .68333 L
.12082 .69254 L
F
.12082 .69254 m
.11973 .68333 L
.11485 .68652 L
F
.11973 .68333 m
.11853 .68212 L
.11485 .68652 L
F
.354 0 0 r
.11853 .68212 m
.11297 .67658 L
.11485 .68652 L
F
.11485 .68652 m
.11297 .67658 L
.10934 .68103 L
F
.359 0 0 r
.11297 .67658 m
.11196 .6756 L
.10934 .68103 L
F
.10934 .68103 m
.11196 .6756 L
.10436 .67617 L
F
.11196 .6756 m
.10795 .67168 L
.10436 .67617 L
F
.344 0 0 r
.15279 .71869 m
.10716 .67433 L
.14452 .70995 L
F
.15279 .71869 m
.10926 .67721 L
.10716 .67433 L
F
.16079 .72729 m
.10926 .67721 L
.15279 .71869 L
F
.16079 .72729 m
.11301 .68177 L
.10926 .67721 L
F
.332 0 0 r
.15381 .72699 m
.16029 .73397 L
.16434 .72997 L
F
.328 0 0 r
.16434 .72997 m
.16029 .73397 L
.16559 .73133 L
F
.1665 .74072 m
.16559 .73133 L
.16029 .73397 L
F
.17059 .73677 m
.16559 .73133 L
.1665 .74072 L
F
.344 0 0 r
.16818 .73538 m
.11301 .68177 L
.16079 .72729 L
F
.16818 .73538 m
.11824 .68781 L
.11301 .68177 L
F
.325 0 0 r
.17411 .74065 m
.17059 .73677 L
.1665 .74072 L
F
.17232 .74713 m
.17411 .74065 L
.1665 .74072 L
F
.17646 .74324 m
.17411 .74065 L
.17232 .74713 L
F
.344 0 0 r
.17464 .74261 m
.11824 .68781 L
.16818 .73538 L
F
.17464 .74261 m
.12473 .69507 L
.11824 .68781 L
F
.321 0 0 r
.17766 .7531 m
.17646 .74324 L
.17232 .74713 L
F
.18185 .74925 m
.17646 .74324 L
.17766 .7531 L
F
.344 0 0 r
.17988 .74865 m
.12473 .69507 L
.17464 .74261 L
F
.17988 .74865 m
.13217 .70323 L
.12473 .69507 L
F
.316 0 0 r
.18243 .75852 m
.18185 .74925 L
.17766 .7531 L
F
.18666 .75471 m
.18185 .74925 L
.18243 .75852 L
F
.344 0 0 r
.18368 .75326 m
.13217 .70323 L
.17988 .74865 L
F
.18368 .75326 m
.14026 .71192 L
.13217 .70323 L
F
.309 0 0 r
.18833 .75664 m
.18666 .75471 L
.18243 .75852 L
F
.344 0 0 r
.18587 .75622 m
.14026 .71192 L
.18368 .75326 L
F
.231 0 0 r
.2037 .6617 m
.2029 .66202 L
.21083 .66593 L
F
.344 0 0 r
.18587 .75622 m
.14863 .72077 L
.14026 .71192 L
F
.346 .088 0 r
.19753 .65517 m
.2029 .66202 L
.2037 .6617 L
F
.354 .289 .707 r
.20494 .64562 m
.21083 .66593 L
.2029 .66202 L
F
.835 .451 0 r
.20554 .64444 m
.20705 .64581 L
.20647 .64449 L
F
.354 .289 .707 r
.20518 .64364 m
.20596 .64669 L
.20494 .64562 L
F
.346 .088 0 r
.19753 .65517 m
.19671 .65547 L
.2029 .66202 L
F
.354 .289 .707 r
.20365 .64015 m
.2029 .66202 L
.19671 .65547 L
F
.2047 .63781 m
.20453 .6401 L
.20365 .64015 L
F
.853 .84 0 r
.20513 .63775 m
.2048 .63903 L
.2056 .63877 L
F
.354 .289 .707 r
.20453 .6401 m
.2044 .64186 L
.2042 .64141 L
F
.20453 .6401 m
.2042 .64141 L
.20365 .64015 L
F
.2044 .64186 m
.2029 .66202 L
.20365 .64015 L
F
.20489 .64004 m
.20467 .64246 L
.2047 .63781 L
F
.20467 .64246 m
.2029 .66202 L
.2044 .64186 L
F
.20467 .64246 m
.2044 .64186 L
.2047 .63781 L
F
.20596 .64669 m
.21083 .66593 L
.20494 .64562 L
F
.20621 .6462 m
.20831 .64866 L
.20708 .64677 L
F
.20629 .6472 m
.20831 .64866 L
.20621 .6462 L
F
.835 .451 0 r
.20651 .64663 m
.20703 .64783 L
.20782 .64755 L
F
.20596 .64538 m
.20705 .64581 L
.20554 .64444 L
F
.354 .289 .707 r
.20855 .65032 m
.20664 .64938 L
.20596 .64669 L
F
.20855 .65032 m
.20596 .64669 L
.20759 .64842 L
F
.686 .169 0 r
.20783 .64756 m
.20938 .64846 L
.20919 .64707 L
F
.20962 .64945 m
.21187 .6499 L
.20938 .64846 L
F
.20886 .64865 m
.20938 .64846 L
.20783 .64756 L
F
.20962 .64945 m
.20938 .64846 L
.20886 .64865 L
F
.20782 .64755 m
.20918 .64708 L
.20918 .64707 L
F
.20783 .64756 m
.20918 .64708 L
.20782 .64755 L
F
.835 .451 0 r
.20705 .64581 m
.20895 .64653 L
.20647 .64449 L
F
.20603 .64555 m
.20782 .64755 L
.20715 .64603 L
F
.354 .289 .707 r
.20703 .64783 m
.20596 .64669 L
.20519 .64364 L
F
.892 .681 0 r
.20486 .63966 m
.20582 .64145 L
.20567 .63965 L
F
.354 .289 .707 r
.20518 .64364 m
.2029 .66202 L
.20467 .64246 L
F
.20518 .64364 m
.20467 .64246 L
.20489 .64004 L
F
.20518 .64364 m
.20467 .64246 L
.20518 .64364 L
F
.835 .451 0 r
.20596 .64538 m
.20705 .64581 L
.20705 .64581 L
F
0 0 0 r
.20353 .64269 m
.20353 .6427 L
.20347 .64134 L
F
.332 0 0 r
.20362 .64465 m
.20393 .6446 L
.20388 .64437 L
F
.20363 .6449 m
.20443 .64705 L
.20393 .6446 L
F
.344 0 0 r
.14452 .70995 m
.10677 .67325 L
.13633 .70143 L
F
.14452 .70995 m
.10716 .67433 L
.10677 .67325 L
F
.332 0 0 r
.14026 .71192 m
.20377 .64772 L
.20363 .6449 L
F
.20377 .64772 m
.20443 .64705 L
.20363 .6449 L
F
0 0 0 r
.20353 .6427 m
.20353 .6427 L
.20347 .64137 L
F
.331 0 0 r
.20362 .64465 m
.20357 .64356 L
.14026 .71192 L
F
.366 0 0 r
.20388 .64437 m
.20416 .64692 L
.20395 .6455 L
F
.332 0 0 r
.20443 .64705 m
.20476 .64671 L
.20393 .6446 L
F
.14026 .71192 m
.20363 .6449 L
.20362 .64465 L
F
.433 0 0 r
.20373 .64493 m
.20416 .64692 L
.20385 .64631 L
F
.20395 .6455 m
.20416 .64692 L
.20373 .64493 L
F
0 0 0 r
.20373 .64493 m
.20385 .64631 L
.20378 .64534 L
F
.332 0 0 r
.20393 .6446 m
.20476 .64671 L
.20395 .64457 L
F
.20393 .6446 m
.20395 .64457 L
.20388 .64437 L
F
.4 0 0 r
.20388 .64437 m
.20395 .64457 L
.20416 .64692 L
F
.20416 .64692 m
.20395 .64457 L
.20476 .64671 L
F
.333 0 0 r
.14026 .71192 m
.20568 .64837 L
.20564 .6483 L
F
.20454 .64713 m
.20564 .6483 L
.20482 .64685 L
F
.14026 .71192 m
.20559 .64836 L
.20454 .64713 L
F
.332 0 0 r
.20482 .64685 m
.20476 .64671 L
.14026 .71192 L
F
.385 0 0 r
.20416 .64692 m
.20476 .64671 L
.20441 .64741 L
F
.333 0 0 r
.20559 .64836 m
.20564 .6483 L
.20547 .64812 L
F
.20559 .64836 m
.20547 .64812 L
.20454 .64713 L
F
.354 .289 .707 r
.20845 .64961 m
.20855 .65032 L
.20759 .64842 L
F
.20845 .64961 m
.20759 .64842 L
.20808 .64893 L
F
.686 .169 0 r
.20566 .64832 m
.20832 .64919 L
.20704 .64783 L
F
.333 0 0 r
.20568 .64837 m
.20569 .64837 L
.20564 .64829 L
F
.334 0 0 r
.14026 .71192 m
.20733 .65037 L
.20569 .64837 L
F
.349 0 0 r
.20532 .64883 m
.20569 .64837 L
.20622 .65007 L
F
.686 .169 0 r
.20504 .64854 m
.20545 .64862 L
.20563 .64833 L
F
.349 0 0 r
.20468 .64795 m
.2056 .64833 L
.20495 .64833 L
F
.394 0 0 r
.20441 .64741 m
.20476 .64671 L
.20482 .64685 L
F
.333 0 0 r
.20568 .64837 m
.20564 .64829 L
.20482 .64685 L
F
.379 0 0 r
.20468 .64795 m
.20482 .64685 L
.20564 .64829 L
F
.835 .451 0 r
.20564 .6483 m
.20561 .64832 L
.20565 .64832 L
F
.686 .169 0 r
.20563 .64833 m
.20563 .64834 L
.20566 .64832 L
F
.379 0 0 r
.20562 .64834 m
.20567 .64833 L
.20569 .64837 L
F
.686 .169 0 r
.20563 .64834 m
.20605 .64874 L
.20567 .64833 L
F
.20563 .64834 m
.20567 .64833 L
.20566 .64832 L
F
.379 0 0 r
.2056 .64833 m
.20564 .64829 L
.20567 .64833 L
F
.2056 .64833 m
.20567 .64833 L
.20562 .64834 L
F
.20468 .64795 m
.20564 .64829 L
.2056 .64833 L
F
.835 .451 0 r
.20452 .64649 m
.20499 .64833 L
.20561 .64832 L
F
.20452 .64649 m
.20561 .64832 L
.20564 .6483 L
F
.20499 .64833 m
.20504 .64854 L
.20563 .64833 L
F
.20499 .64833 m
.20563 .64833 L
.20565 .64832 L
F
.349 0 0 r
.20495 .64833 m
.20562 .64834 L
.20532 .64883 L
F
.2056 .64833 m
.20562 .64834 L
.20495 .64833 L
F
.20562 .64834 m
.20569 .64837 L
.20532 .64883 L
F
.686 .169 0 r
.20545 .64862 m
.20605 .64874 L
.20563 .64833 L
F
.20605 .64874 m
.20832 .64919 L
.20566 .64832 L
F
.835 .451 0 r
.20318 .64432 m
.20565 .64832 L
.20445 .64556 L
F
.20438 .64541 m
.20445 .64556 L
.20438 .64541 L
F
.20318 .64432 m
.20445 .64556 L
.20438 .64541 L
F
.331 0 0 r
.20357 .64356 m
.20353 .64269 L
.2033 .64294 L
F
.20357 .64356 m
.2033 .64294 L
.14026 .71192 L
F
.20388 .64437 m
.20384 .64417 L
.20362 .64465 L
F
.20381 .64411 m
.20353 .64269 L
.20357 .64356 L
F
.20384 .64417 m
.20357 .64356 L
.20362 .64465 L
F
.835 .451 0 r
.20318 .64432 m
.20405 .64465 L
.20392 .64436 L
F
.332 0 0 r
.20363 .6449 m
.20393 .6446 L
.20362 .64465 L
F
.892 .681 0 r
.20361 .64358 m
.20364 .64416 L
.20365 .64341 L
F
.835 .451 0 r
.2037 .64468 m
.20651 .64663 L
.20369 .64458 L
F
.20356 .64448 m
.20388 .64472 L
.20388 .64462 L
F
.366 0 0 r
.20388 .64437 m
.20395 .6455 L
.20384 .64417 L
F
.835 .451 0 r
.20318 .64432 m
.20703 .64783 L
.20651 .64663 L
F
.442 0 0 r
.20751 .64329 m
.20784 .64377 L
.20796 .64479 L
F
.835 .451 0 r
.20319 .64432 m
.20808 .64457 L
.20774 .64381 L
F
.332 0 0 r
.20299 .64385 m
.20334 .64466 L
.20385 .64631 L
F
.835 .451 0 r
.20318 .64432 m
.20319 .64432 L
.20319 .64432 L
F
.20319 .64432 m
.20808 .64457 L
.20319 .64432 L
F
.342 0 0 r
.1404 .71277 m
.13675 .71686 L
.14714 .71988 L
F
.335 0 0 r
.2079 .65118 m
.2087 .65156 L
.20808 .65102 L
F
.14026 .71192 m
.20869 .65157 L
.2079 .65118 L
F
.20869 .65157 m
.2087 .65156 L
.2079 .65118 L
F
.085 0 0 r
.21161 .6656 m
.21083 .66593 L
.21955 .66673 L
F
.354 .289 .707 r
.20855 .65032 m
.21955 .66673 L
.21083 .66593 L
F
.20845 .64961 m
.20908 .65058 L
.20855 .65032 L
F
.20908 .65058 m
.21955 .66673 L
.20855 .65032 L
F
.454 0 0 r
.21203 .65204 m
.21486 .65276 L
.21356 .65212 L
F
.686 .169 0 r
.20924 .65017 m
.21013 .6511 L
.21091 .65081 L
F
.454 0 0 r
.21034 .65121 m
.21268 .65053 L
.21013 .6511 L
F
.354 .289 .707 r
.21287 .65295 m
.21046 .65272 L
.20908 .65058 L
F
.259 0 0 r
.20845 .64961 m
.20923 .64932 L
.20987 .64971 L
F
.686 .169 0 r
.20985 .64972 m
.21091 .65081 L
.20989 .64973 L
F
.20936 .6499 m
.21091 .65081 L
.20985 .64972 L
F
.20924 .65017 m
.21091 .65081 L
.20851 .64939 L
F
.454 0 0 r
.21356 .65212 m
.21486 .65276 L
.21618 .65226 L
F
.21322 .65195 m
.21619 .65202 L
.21121 .65096 L
F
.354 .289 .707 r
.21287 .65295 m
.20908 .65058 L
.211 .65153 L
F
.21409 .65306 m
.21287 .65295 L
.211 .65153 L
F
.454 0 0 r
.20927 .65186 m
.21677 .65204 L
.21677 .65203 L
F
.335 0 0 r
.14026 .71192 m
.21088 .65287 L
.20885 .65165 L
F
.14026 .71192 m
.20883 .65167 L
.20869 .65157 L
F
.20883 .65167 m
.20885 .65165 L
.20876 .65161 L
F
.20883 .65167 m
.20876 .65161 L
.20869 .65157 L
F
.20869 .65157 m
.20874 .6516 L
.2087 .65156 L
F
.686 .169 0 r
.20659 .64932 m
.20876 .65161 L
.21013 .6511 L
F
.335 0 0 r
.20874 .6516 m
.20885 .65165 L
.2087 .65156 L
F
.336 0 0 r
.14863 .72077 m
.21213 .65362 L
.21088 .65287 L
F
.21213 .65362 m
.21232 .65342 L
.21088 .65287 L
F
.334 0 0 r
.14863 .72077 m
.21088 .65287 L
.14026 .71192 L
F
.178 0 0 r
.21186 .65353 m
.20887 .65166 L
.21088 .65287 L
F
.20887 .65166 m
.20885 .65165 L
.21088 .65287 L
F
.245 0 0 r
.21117 .65347 m
.20893 .65174 L
.21187 .65365 L
F
.454 0 0 r
.20912 .65188 m
.20916 .65189 L
.20908 .65185 L
F
.20916 .65189 m
.21203 .65204 L
.20911 .65186 L
F
.20916 .65189 m
.20911 .65186 L
.20908 .65185 L
F
.20908 .65185 m
.20919 .65186 L
.20918 .65186 L
F
0 0 0 r
.21117 .65347 m
.20996 .65251 L
.20893 .65174 L
F
.454 0 0 r
.2094 .6519 m
.21296 .6525 L
.21203 .65204 L
F
.265 0 0 r
.20962 .65276 m
.20891 .65196 L
.21117 .65347 L
F
.454 0 0 r
.20872 .65186 m
.209 .65195 L
.2094 .6519 L
F
.209 .65195 m
.21296 .6525 L
.2094 .6519 L
F
0 0 0 r
.20873 .65158 m
.20808 .65102 L
.2087 .65156 L
F
.686 .169 0 r
.20578 .64891 m
.20876 .65161 L
.20659 .64932 L
F
0 0 0 r
.20893 .65174 m
.20852 .65139 L
.20873 .65158 L
F
.20852 .65139 m
.20808 .65102 L
.20873 .65158 L
F
.20808 .65102 m
.20808 .65102 L
.2087 .65156 L
F
.335 0 0 r
.20808 .65102 m
.20733 .65037 L
.14026 .71192 L
F
.347 0 0 r
.20622 .65007 m
.20569 .64837 L
.20733 .65037 L
F
.686 .169 0 r
.20504 .64854 m
.20868 .65154 L
.20578 .64891 L
F
.20868 .65154 m
.20876 .65161 L
.20578 .64891 L
F
.265 0 0 r
.20891 .65196 m
.20996 .65251 L
.21117 .65347 L
F
.268 0 0 r
.20852 .65201 m
.20891 .65196 L
.20962 .65276 L
F
.337 0 0 r
.21292 .65365 m
.21274 .65357 L
.14863 .72077 L
F
.21298 .65359 m
.21276 .65357 L
.21292 .65365 L
F
.21276 .65357 m
.21274 .65357 L
.21292 .65365 L
F
.16 0 0 r
.21342 .65363 m
.21374 .65366 L
.21342 .65363 L
F
.337 0 0 r
.14863 .72077 m
.21274 .65357 L
.21251 .65355 L
F
.21328 .65365 m
.21298 .65359 L
.21287 .6537 L
F
.21328 .65365 m
.21287 .6537 L
.14863 .72077 L
F
.21504 .65398 m
.21328 .65365 L
.14863 .72077 L
F
.354 .289 .707 r
.21698 .65388 m
.23517 .65903 L
.21559 .65427 L
F
.21559 .65427 m
.23517 .65903 L
.228 .66434 L
F
.338 0 0 r
.14863 .72077 m
.21646 .65425 L
.21504 .65398 L
F
.21646 .65425 m
.21671 .654 L
.21504 .65398 L
F
.16 0 0 r
.21326 .65365 m
.21374 .65366 L
.21342 .65363 L
F
.106 0 0 r
.21364 .65412 m
.21285 .65361 L
.21532 .65425 L
F
.21285 .65361 m
.21305 .65363 L
.21532 .65425 L
F
.338 0 0 r
.21646 .65425 m
.21777 .65402 L
.21671 .654 L
F
.14863 .72077 m
.21736 .65442 L
.21646 .65425 L
F
.21736 .65442 m
.21777 .65402 L
.21646 .65425 L
F
.16 0 0 r
.2136 .65372 m
.21715 .65397 L
.21413 .65369 L
F
.21434 .65385 m
.21715 .65397 L
.2136 .65372 L
F
.117 0 0 r
.21532 .65425 m
.21305 .65363 L
.2162 .65417 L
F
.16 0 0 r
.21258 .65381 m
.21715 .65397 L
.21263 .65377 L
F
.134 0 0 r
.21255 .65383 m
.21285 .65361 L
.21364 .65412 L
F
.16 0 0 r
.21374 .65366 m
.21845 .65346 L
.21721 .65335 L
F
.336 0 0 r
.14863 .72077 m
.21251 .65355 L
.21222 .65352 L
F
.16 0 0 r
.21215 .6538 m
.21413 .65369 L
.21374 .65366 L
F
.21413 .65369 m
.21845 .65346 L
.21374 .65366 L
F
.336 0 0 r
.21222 .65352 m
.21254 .65351 L
.21232 .65342 L
F
.21251 .65355 m
.21254 .65351 L
.21222 .65352 L
F
.16 0 0 r
.21215 .6538 m
.21591 .65323 L
.21409 .65306 L
F
.21215 .6538 m
.21592 .65323 L
.21591 .65323 L
F
.01 0 0 r
.21688 .65401 m
.21504 .65398 L
.21671 .654 L
F
.16 0 0 r
.21616 .65401 m
.21654 .65421 L
.21704 .65401 L
F
.2144 .65401 m
.2162 .65417 L
.21616 .65401 L
F
.2162 .65417 m
.21654 .65421 L
.21616 .65401 L
F
.354 .289 .707 r
.22061 .65306 m
.21698 .65388 L
.21988 .65306 L
F
0 0 0 r
.21719 .65396 m
.22021 .65296 L
.21858 .65343 L
F
.338 0 0 r
.21777 .65402 m
.21715 .65397 L
.21701 .65401 L
F
.21777 .65402 m
.21802 .65379 L
.217 .65395 L
F
0 0 0 r
.21743 .65405 m
.21706 .65402 L
.21802 .65379 L
F
.2168 .65412 m
.21748 .65388 L
.21719 .65396 L
F
.338 0 0 r
.21701 .65401 m
.217 .65395 L
.21671 .654 L
F
.21715 .65397 m
.217 .65395 L
.21701 .65401 L
F
.16 0 0 r
.21215 .6538 m
.2144 .65401 L
.21696 .65397 L
F
.21698 .65396 m
.21696 .65397 L
.21715 .65397 L
F
.21215 .6538 m
.21696 .65397 L
.21698 .65396 L
F
0 0 0 r
.21688 .65401 m
.21671 .654 L
.217 .65395 L
F
.019 0 0 r
.21616 .65401 m
.21504 .65398 L
.21616 .65401 L
F
.01 0 0 r
.21616 .65401 m
.21504 .65398 L
.21688 .65401 L
F
.16 0 0 r
.2144 .65401 m
.21704 .65401 L
.21715 .65397 L
F
0 0 0 r
.21706 .65402 m
.21688 .65401 L
.21748 .65388 L
F
.16 0 0 r
.21413 .65369 m
.21715 .65397 L
.21845 .65346 L
F
0 0 0 r
.21688 .65401 m
.217 .65395 L
.21748 .65388 L
F
.21706 .65402 m
.21748 .65388 L
.21802 .65379 L
F
.21654 .65421 m
.2168 .65412 L
.21719 .65396 L
F
.2168 .65412 m
.21772 .65381 L
.21748 .65388 L
F
.21772 .65381 m
.22021 .65296 L
.21719 .65396 L
F
.019 0 0 r
.2174 .65405 m
.21616 .65401 L
.21743 .65405 L
F
.21616 .65401 m
.21616 .65401 L
.21743 .65405 L
F
.01 0 0 r
.21743 .65405 m
.21616 .65401 L
.21688 .65401 L
F
.004 0 0 r
.21709 .65404 m
.213 .65359 L
.21616 .65401 L
F
.2174 .65405 m
.21716 .65402 L
.21709 .65404 L
F
.21716 .65402 m
.213 .65359 L
.21709 .65404 L
F
0 0 0 r
.21681 .6541 m
.21846 .65346 L
.21845 .65346 L
F
.34 0 0 r
.14714 .71988 m
.14332 .72379 L
.15381 .72699 L
F
.309 0 0 r
.18656 .76332 m
.18833 .75664 L
.18243 .75852 L
F
.344 0 0 r
.18635 .7574 m
.14863 .72077 L
.18587 .75622 L
F
.18635 .7574 m
.1569 .72937 L
.14863 .72077 L
F
0 0 0 r
.22192 .65248 m
.22333 .652 L
.22135 .65264 L
F
.196 .41 .651 r
.22134 .65263 m
.22201 .65237 L
.227 .64932 L
F
0 0 0 r
.22262 .652 m
.22262 .652 L
.2211 .65243 L
F
.196 .41 .651 r
.22125 .65267 m
.227 .64932 L
.22626 .64961 L
F
.22134 .65263 m
.227 .64932 L
.22125 .65267 L
F
.354 .289 .707 r
.22626 .64961 m
.22268 .65226 L
.22125 .65267 L
F
.463 .849 0 r
.22334 .65161 m
.22364 .65155 L
.22363 .65156 L
F
.22334 .65161 m
.22542 .6505 L
.224 .65148 L
F
.22542 .6505 m
.22443 .65123 L
.224 .65148 L
F
.22334 .65161 m
.22551 .65043 L
.22542 .6505 L
F
.22144 .65273 m
.22334 .65161 L
.22489 .65132 L
F
.22144 .65273 m
.22334 .65161 L
.22144 .65273 L
F
.2219 .6524 m
.22334 .65161 L
.22186 .65249 L
F
.354 .289 .707 r
.22268 .65226 m
.22125 .65332 L
.22125 .65267 L
F
.22268 .65226 m
.23517 .65903 L
.22125 .65332 L
F
.2265 .64986 m
.227 .64932 L
.22641 .64976 L
F
.2265 .64986 m
.22641 .64976 L
.22343 .65197 L
F
0 0 0 r
.22448 .65161 m
.22328 .65206 L
.22291 .65212 L
F
.354 .289 .707 r
.22489 .65156 m
.2265 .64986 L
.22343 .65197 L
F
0 0 0 r
.21947 .6533 m
.22192 .65248 L
.22135 .65264 L
F
.22022 .65296 m
.2218 .65243 L
.22168 .65247 L
F
.21949 .65329 m
.22192 .65248 L
.21947 .6533 L
F
.2195 .6533 m
.22192 .65248 L
.21932 .65335 L
F
.354 .289 .707 r
.23098 .64638 m
.2289 .64792 L
.22776 .65241 L
F
.22748 .6509 m
.23517 .65903 L
.22268 .65226 L
F
.339 0 0 r
.1569 .72937 m
.22302 .6523 L
.14863 .72077 L
F
0 0 0 r
.2205 .65296 m
.22064 .65298 L
.22333 .652 L
F
.463 .849 0 r
.22281 .6518 m
.22491 .65017 L
.227 .64932 L
F
.22225 .65214 m
.22336 .65131 L
.22281 .6518 L
F
.22336 .65131 m
.22491 .65017 L
.22281 .6518 L
F
.04 0 0 r
.22055 .6528 m
.22063 .65276 L
.22137 .65276 L
F
0 0 0 r
.21943 .65323 m
.22128 .65266 L
.22221 .65229 L
F
.2211 .65243 m
.22262 .652 L
.22109 .65243 L
F
.22193 .65227 m
.22096 .65251 L
.22144 .65234 L
F
.22193 .65227 m
.22136 .65253 L
.22193 .65227 L
F
.22192 .65238 m
.22262 .652 L
.2211 .65243 L
F
.463 .849 0 r
.22213 .65221 m
.227 .64932 L
.22187 .65241 L
F
.22079 .653 m
.22213 .65221 L
.22187 .65241 L
F
.172 0 0 r
.22151 .65259 m
.22295 .65185 L
.22235 .65206 L
F
.341 0 0 r
.22286 .65183 m
.22185 .65242 L
.22235 .65206 L
F
.245 0 0 r
.22295 .65185 m
.22393 .6508 L
.2233 .65137 L
F
.463 .849 0 r
.22187 .65241 m
.22344 .65147 L
.22333 .65161 L
F
.326 0 0 r
.22462 .65036 m
.22364 .65107 L
.22301 .65181 L
F
0 0 0 r
.22301 .65181 m
.22364 .65107 L
.22399 .65076 L
F
.287 0 0 r
.22301 .65181 m
.22399 .65076 L
.22295 .65185 L
F
.22399 .65076 m
.22393 .6508 L
.22295 .65185 L
F
.326 0 0 r
.22437 .65072 m
.22462 .65036 L
.22301 .65181 L
F
.463 .849 0 r
.22333 .65161 m
.227 .64932 L
.22553 .65042 L
F
.22344 .65147 m
.227 .64932 L
.22333 .65161 L
F
0 0 0 r
.22064 .65298 m
.22064 .65298 L
.22333 .652 L
F
.463 .849 0 r
.22189 .6524 m
.22552 .65042 L
.22551 .65043 L
F
.172 0 0 r
.22106 .65287 m
.22172 .65253 L
.22151 .65259 L
F
.463 .849 0 r
.2219 .6524 m
.22552 .65042 L
.22189 .6524 L
F
.224 .65148 m
.22443 .65123 L
.22412 .65146 L
F
.22079 .653 m
.22553 .65042 L
.22552 .65042 L
F
.34 0 0 r
.22225 .65252 m
.22437 .65072 L
.22301 .65181 L
F
.14863 .72077 m
.22251 .65245 L
.22225 .65252 L
F
0 0 0 r
.22454 .65152 m
.22139 .65277 L
.22468 .65148 L
F
.339 0 0 r
.22301 .65181 m
.22295 .65185 L
.22221 .65253 L
F
.22225 .65252 m
.22221 .65253 L
.14863 .72077 L
F
.22301 .65181 m
.22221 .65253 L
.22225 .65252 L
F
0 0 0 r
.22064 .65298 m
.22116 .65283 L
.22253 .65231 L
F
.339 0 0 r
.21988 .65389 m
.22141 .65276 L
.22078 .65305 L
F
.22141 .65276 m
.22172 .65253 L
.22119 .65282 L
F
.22141 .65276 m
.22119 .65282 L
.22078 .65305 L
F
0 0 0 r
.22138 .65277 m
.22079 .653 L
.2214 .65276 L
F
.463 .849 0 r
.22084 .65297 m
.2219 .6524 L
.22189 .6524 L
F
.171 0 0 r
.22078 .65305 m
.22106 .65287 L
.21922 .65359 L
F
0 0 0 r
.22064 .65298 m
.22064 .65298 L
.22064 .65298 L
F
.171 0 0 r
.22106 .65287 m
.22151 .65259 L
.22048 .65304 L
F
.22106 .65287 m
.22048 .65304 L
.21922 .65359 L
F
0 0 0 r
.22073 .65299 m
.22078 .653 L
.22129 .6528 L
F
.22123 .65282 m
.22129 .6528 L
.22139 .65277 L
F
.172 0 0 r
.22078 .65305 m
.22119 .65282 L
.22106 .65287 L
F
0 0 0 r
.22073 .65299 m
.22129 .6528 L
.22123 .65282 L
F
.463 .849 0 r
.22084 .65297 m
.22147 .65263 L
.22084 .65297 L
F
.22147 .65263 m
.2219 .6524 L
.22147 .65263 L
F
.22147 .65263 m
.22147 .65263 L
.22084 .65297 L
F
0 0 0 r
.22021 .65296 m
.22168 .65247 L
.22167 .65247 L
F
.21977 .65325 m
.22067 .65298 L
.2205 .65296 L
F
.163 0 0 r
.22036 .65309 m
.2189 .65349 L
.21802 .65379 L
F
0 0 0 r
.21977 .65325 m
.21978 .65324 L
.21977 .65325 L
F
.21978 .65324 m
.22067 .65298 L
.21977 .65325 L
F
.171 0 0 r
.22048 .65304 m
.22015 .65313 L
.21922 .65359 L
F
0 0 0 r
.21922 .65359 m
.22015 .65313 L
.22036 .65309 L
F
.163 0 0 r
.21922 .65359 m
.22036 .65309 L
.21802 .65379 L
F
.171 0 0 r
.22151 .65259 m
.22015 .65313 L
.22048 .65304 L
F
0 0 0 r
.21932 .65335 m
.21949 .65329 L
.21947 .6533 L
F
.171 0 0 r
.22151 .65259 m
.2217 .65238 L
.22015 .65313 L
F
.2217 .65238 m
.22171 .65237 L
.22161 .65242 L
F
.2217 .65238 m
.22161 .65242 L
.22015 .65313 L
F
0 0 0 r
.21907 .65344 m
.22135 .65264 L
.22124 .65267 L
F
.21907 .65344 m
.22135 .65264 L
.21907 .65344 L
F
.21902 .65346 m
.22135 .65264 L
.219 .65346 L
F
.21835 .65369 m
.21936 .65341 L
.2205 .65296 L
F
.163 0 0 r
.22036 .65309 m
.22133 .65265 L
.2189 .65349 L
F
0 0 0 r
.21936 .65341 m
.22079 .653 L
.22067 .65298 L
F
.21936 .65341 m
.22067 .65298 L
.21977 .65325 L
F
.463 .849 0 r
.22125 .65273 m
.22471 .6503 L
.22225 .65214 L
F
.171 0 0 r
.22151 .65259 m
.22235 .65206 L
.22171 .65237 L
F
0 0 0 r
.22133 .65265 m
.22235 .65206 L
.22185 .65242 L
F
.163 0 0 r
.22133 .65265 m
.22185 .65242 L
.22141 .65258 L
F
.326 0 0 r
.22462 .65036 m
.22524 .64942 L
.22364 .65107 L
F
.22524 .64942 m
.22609 .64814 L
.22547 .64888 L
F
.22524 .64942 m
.22547 .64888 L
.22364 .65107 L
F
.34 0 0 r
.22491 .65017 m
.22501 .65009 L
.22514 .6499 L
F
.699 .896 0 r
.22494 .65012 m
.22839 .64723 L
.227 .64932 L
F
.22536 .64957 m
.22743 .64655 L
.22536 .64957 L
F
.22536 .64957 m
.22537 .64956 L
.22536 .64957 L
F
.22537 .64956 m
.22743 .64655 L
.22536 .64957 L
F
.31 0 0 r
.22462 .65036 m
.22524 .6497 L
.22524 .64942 L
F
.699 .896 0 r
.22445 .65029 m
.227 .64708 L
.22536 .64957 L
F
.463 .849 0 r
.2213 .65268 m
.22471 .6503 L
.22125 .65273 L
F
.22471 .6503 m
.22478 .65026 L
.22225 .65214 L
F
0 0 0 r
.22399 .65076 m
.22547 .64888 L
.22478 .64989 L
F
.245 0 0 r
.22393 .6508 m
.22512 .64952 L
.22411 .65056 L
F
.463 .849 0 r
.22112 .6528 m
.22459 .65026 L
.22494 .65012 L
F
0 0 0 r
.22364 .65107 m
.22547 .64888 L
.22399 .65076 L
F
.245 0 0 r
.22393 .6508 m
.22411 .65056 L
.2233 .65137 L
F
.287 0 0 r
.22399 .65076 m
.22512 .64952 L
.22393 .6508 L
F
.34 0 0 r
.22391 .6511 m
.2233 .65137 L
.22461 .65004 L
F
.699 .896 0 r
.2244 .65033 m
.22453 .65016 L
.22445 .65029 L
F
.22453 .65016 m
.227 .64708 L
.22445 .65029 L
F
.31 0 0 r
.22524 .6497 m
.22609 .64879 L
.22524 .64942 L
F
.699 .896 0 r
.22524 .64968 m
.22731 .64803 L
.22725 .64811 L
F
.2244 .65033 m
.22524 .64967 L
.22524 .64968 L
F
.22524 .64967 m
.22731 .64803 L
.22524 .64968 L
F
.342 0 0 r
.22514 .6499 m
.22524 .64975 L
.22478 .65026 L
F
.22485 .65021 m
.22478 .65026 L
.22437 .65072 L
F
.22514 .6499 m
.22478 .65026 L
.22485 .65021 L
F
.22491 .65017 m
.22514 .6499 L
.22485 .65021 L
F
.463 .849 0 r
.22471 .6503 m
.22501 .65009 L
.22491 .65017 L
F
.22478 .65026 m
.22491 .65017 L
.22478 .65026 L
F
.22471 .6503 m
.22491 .65017 L
.22478 .65026 L
F
.699 .896 0 r
.2244 .65033 m
.22508 .6498 L
.22494 .65012 L
F
.31 0 0 r
.22524 .64975 m
.22524 .6497 L
.22462 .65036 L
F
.699 .896 0 r
.22508 .6498 m
.22524 .64968 L
.22494 .65012 L
F
.22524 .64968 m
.22839 .64723 L
.22524 .64987 L
F
.22524 .64968 m
.22524 .64987 L
.22494 .65012 L
F
.31 0 0 r
.22478 .65026 m
.22524 .64975 L
.22462 .65036 L
F
.699 .896 0 r
.22536 .64957 m
.22536 .64957 L
.22536 .64957 L
F
.31 0 0 r
.22524 .64975 m
.22609 .64879 L
.22524 .6497 L
F
.22437 .65072 m
.22478 .65026 L
.22462 .65036 L
F
0 0 0 r
.22139 .65277 m
.22141 .65276 L
.22468 .65148 L
F
.354 .289 .707 r
.22397 .65131 m
.2233 .65209 L
.22268 .65226 L
F
.22626 .64961 m
.2233 .65209 L
.22397 .65131 L
F
.22626 .64961 m
.22748 .6509 L
.2233 .65209 L
F
.34 0 0 r
.22314 .65227 m
.22367 .65212 L
.22501 .65009 L
F
0 0 0 r
.22234 .65236 m
.22253 .65231 L
.22333 .652 L
F
.22078 .653 m
.22082 .65299 L
.22139 .65277 L
F
.22119 .65282 m
.22139 .65277 L
.22239 .65237 L
F
.22138 .65277 m
.2214 .65276 L
.22141 .65276 L
F
.22138 .65277 m
.22141 .65276 L
.22139 .65277 L
F
.22073 .65299 m
.22239 .65237 L
.22333 .652 L
F
.463 .849 0 r
.22079 .653 m
.22357 .65186 L
.22343 .65197 L
F
.34 0 0 r
.22251 .65245 m
.22437 .65072 L
.22225 .65252 L
F
.463 .849 0 r
.22491 .65017 m
.22501 .65009 L
.227 .64932 L
F
.699 .896 0 r
.22732 .6466 m
.22948 .64558 L
.22941 .64569 L
F
.22725 .64811 m
.22846 .64712 L
.22839 .64723 L
F
.22731 .64803 m
.22846 .64712 L
.22725 .64811 L
F
.354 .289 .707 r
.22626 .64961 m
.22875 .64591 L
.22834 .64753 L
F
.699 .896 0 r
.22732 .6466 m
.22937 .64559 L
.22948 .64558 L
F
.354 .289 .707 r
.22626 .64961 m
.22877 .64582 L
.22875 .64591 L
F
.22824 .64841 m
.22791 .64879 L
.2282 .6485 L
F
.315 0 0 r
.26253 .64725 m
.26855 .65489 L
.25393 .63796 L
F
.354 .289 .707 r
.23589 .65872 m
.28086 .61107 L
.34661 .52956 L
F
.28026 .61125 m
.23517 .65903 L
.22626 .64961 L
F
.34661 .52956 m
.28086 .61107 L
.32845 .56635 L
F
.22626 .64961 m
.32798 .56642 L
.28026 .61125 L
F
.235 .383 .47 r
.48734 .37353 m
.37857 .52722 L
.38491 .53209 L
F
.48365 .37852 m
.37857 .52722 L
.48734 .37353 L
F
.155 0 0 r
.38458 .53207 m
.37857 .52722 L
.37822 .52719 L
F
.38458 .53207 m
.38491 .53209 L
.37857 .52722 L
F
.235 .383 .47 r
.37822 .52719 m
.35301 .47958 L
.38458 .53207 L
F
.354 .289 .707 r
.34974 .52525 m
.37849 .52472 L
.35099 .51998 L
F
.34974 .52525 m
.32845 .56635 L
.37849 .52472 L
F
.34661 .52956 m
.32845 .56635 L
.34974 .52525 L
F
.22626 .64961 m
.37814 .52468 L
.32798 .56642 L
F
.271 .439 .619 r
.2464 .62045 m
.34652 .52955 L
.24627 .62049 L
F
.34661 .52956 m
.34652 .52955 L
.2464 .62045 L
F
.354 .289 .707 r
.35004 .51461 m
.24627 .62049 L
.34652 .52955 L
F
.34723 .51006 m
.34308 .51455 L
.3431 .51458 L
F
.329 0 0 r
.23188 .6408 m
.2317 .64155 L
.23178 .64098 L
F
.23188 .6408 m
.23178 .64098 L
.23187 .64064 L
F
.23212 .63983 m
.2319 .6407 L
.2319 .64018 L
F
.2319 .6407 m
.23188 .6408 L
.2319 .64018 L
F
.23188 .6408 m
.23185 .64048 L
.2319 .64018 L
F
.882 .672 0 r
.23219 .64052 m
.23212 .64012 L
.23244 .64043 L
F
.329 0 0 r
.24125 .62515 m
.23225 .6406 L
.23212 .63983 L
F
.425 0 0 r
.23207 .6398 m
.23188 .63844 L
.23207 .6398 L
F
.33 0 0 r
.23212 .63983 m
.2319 .64018 L
.23188 .63844 L
F
.354 .289 .707 r
.24171 .62151 m
.23025 .64337 L
.24418 .62161 L
F
.047 0 0 r
.24418 .62161 m
.24408 .62161 L
.24409 .6216 L
F
.354 .289 .707 r
.24171 .62151 m
.23067 .64157 L
.23074 .64243 L
F
.23958 .62017 m
.23025 .63649 L
.24171 .62151 L
F
.047 0 0 r
.24408 .62161 m
.24157 .62155 L
.24409 .6216 L
F
.24409 .6216 m
.24157 .62155 L
.24171 .62151 L
F
.24418 .62161 m
.24404 .62165 L
.24157 .62155 L
F
.354 .289 .707 r
.34308 .51455 m
.24404 .62165 L
.3431 .51458 L
F
.3431 .51458 m
.24404 .62165 L
.24627 .62049 L
F
.235 .383 .47 r
.47819 .38112 m
.32086 .46436 L
.48365 .37852 L
F
.47819 .38112 m
.31844 .45648 L
.32086 .46436 L
F
.31844 .4482 m
.31844 .45648 L
.47819 .38112 L
F
.32498 .47088 m
.3466 .44255 L
.34587 .45532 L
F
.47819 .38112 m
.32086 .44032 L
.31844 .4482 L
F
.32498 .47088 m
.3502 .43033 L
.3466 .44255 L
F
.47819 .38112 m
.32546 .43362 L
.32086 .44032 L
F
.47221 .38074 m
.32546 .43362 L
.47819 .38112 L
F
.47221 .38074 m
.39627 .35874 L
.32546 .43362 L
F
.32498 .47088 m
.35646 .41938 L
.3502 .43033 L
F
.26 .307 0 r
.32037 .46416 m
.32086 .46436 L
.31844 .45648 L
F
.217 .13 0 r
.32498 .47088 m
.32086 .46436 L
.32037 .46416 L
F
.235 .383 .47 r
.32037 .46416 m
.35646 .41938 L
.32498 .47088 L
F
.354 .289 .707 r
.3394 .50324 m
.32891 .45836 L
.33442 .50229 L
F
0 .234 .698 r
.33442 .50229 m
.33931 .50322 L
.3394 .50324 L
F
.354 .289 .707 r
.33442 .50229 m
.32935 .46458 L
.32949 .50351 L
F
.33442 .50229 m
.32891 .45836 L
.32935 .46458 L
F
0 .234 .698 r
.33442 .50229 m
.33433 .50227 L
.33931 .50322 L
F
.354 .289 .707 r
.3509 .51997 m
.34652 .52955 L
.34966 .52524 L
F
.35004 .51461 m
.34652 .52955 L
.3509 .51997 L
F
.34723 .51006 m
.24627 .62049 L
.35004 .51461 L
F
.34355 .50616 m
.24404 .62165 L
.34723 .51006 L
F
.227 0 0 r
.22411 .62705 m
.22355 .62669 L
.22271 .6264 L
F
.439 0 0 r
.2239 .62702 m
.22323 .62653 L
.22355 .62669 L
F
.142 0 0 r
.21914 .62617 m
.21924 .62616 L
.22308 .62651 L
F
.012 0 0 r
.21881 .62627 m
.22064 .62614 L
.2192 .62616 L
F
.21866 .62622 m
.2192 .62616 L
.21853 .62617 L
F
.142 0 0 r
.21889 .62636 m
.21843 .62632 L
.21892 .62613 L
F
0 0 0 r
.21866 .62622 m
.21864 .62621 L
.21843 .62632 L
F
.21864 .62621 m
.21853 .62617 L
.21847 .62626 L
F
.21864 .62621 m
.21847 .62626 L
.21843 .62632 L
F
.2188 .62616 m
.21485 .62728 L
.21892 .62613 L
F
.142 0 0 r
.21843 .62632 m
.21831 .62631 L
.2188 .62616 L
F
0 0 0 r
.21881 .62627 m
.21866 .62622 L
.21843 .62632 L
F
.338 0 0 r
.21854 .62624 m
.21881 .62627 L
.21843 .62632 L
F
.23298 .6164 m
.21907 .62609 L
.21854 .62624 L
F
.142 0 0 r
.21843 .62632 m
.2188 .62616 L
.21892 .62613 L
F
.338 0 0 r
.21907 .62609 m
.21881 .62627 L
.21854 .62624 L
F
0 0 0 r
.21708 .62667 m
.21682 .62674 L
.21816 .62635 L
F
.21843 .62632 m
.21853 .62617 L
.21715 .62647 L
F
.21831 .62631 m
.21816 .62635 L
.2188 .62616 L
F
.21708 .62667 m
.21816 .62635 L
.21831 .62631 L
F
.338 0 0 r
.23298 .6164 m
.21854 .62624 L
.21752 .62624 L
F
.21854 .62624 m
.21843 .62632 L
.21831 .62631 L
F
0 0 0 r
.21715 .62647 m
.21853 .62617 L
.21689 .6265 L
F
.338 0 0 r
.21854 .62624 m
.21831 .62631 L
.21752 .62624 L
F
0 0 0 r
.21816 .62635 m
.21485 .62728 L
.2188 .62616 L
F
.21682 .62674 m
.21559 .62708 L
.21816 .62635 L
F
.21559 .62708 m
.21485 .62728 L
.21816 .62635 L
F
.012 0 0 r
.21881 .62627 m
.2192 .62616 L
.21866 .62622 L
F
.142 0 0 r
.22104 .62651 m
.21914 .62617 L
.22308 .62651 L
F
.21914 .62617 m
.21892 .62613 L
.21924 .62616 L
F
.21989 .62651 m
.21959 .62639 L
.22104 .62651 L
F
.21959 .62639 m
.21892 .62613 L
.22104 .62651 L
F
.227 0 0 r
.22006 .62634 m
.22104 .62651 L
.22271 .6264 L
F
.085 0 0 r
.22133 .62641 m
.22226 .62661 L
.22006 .62634 L
F
.227 0 0 r
.22104 .62651 m
.22411 .62705 L
.22296 .62651 L
F
.085 0 0 r
.22226 .62661 m
.22366 .62691 L
.22124 .62653 L
F
.22226 .62661 m
.22124 .62653 L
.22006 .62634 L
F
.227 0 0 r
.22104 .62651 m
.22296 .62651 L
.22271 .6264 L
F
.085 0 0 r
.22366 .62691 m
.22411 .62705 L
.22104 .62651 L
F
.22124 .62653 m
.22104 .62651 L
.22006 .62634 L
F
.22366 .62691 m
.22104 .62651 L
.22124 .62653 L
F
.142 0 0 r
.22137 .62709 m
.21989 .62651 L
.2211 .62652 L
F
.22281 .62666 m
.2211 .62652 L
.22323 .62653 L
F
.22137 .62709 m
.2211 .62652 L
.22281 .62666 L
F
.2206 .62651 m
.22308 .62651 L
.22323 .62653 L
F
.22059 .62651 m
.2206 .62651 L
.2206 .62651 L
F
.2206 .62651 m
.22308 .62651 L
.2206 .62651 L
F
.305 0 0 r
.22133 .62641 m
.22421 .62717 L
.22366 .62691 L
F
0 0 0 r
.22272 .62673 m
.22421 .62717 L
.22133 .62641 L
F
.22 0 0 r
.21778 .6277 m
.21746 .6277 L
.22014 .62822 L
F
.21746 .6277 m
.21715 .6277 L
.2183 .6279 L
F
.21746 .6277 m
.2183 .6279 L
.22014 .62822 L
F
.354 .289 .707 r
.22061 .62732 m
.22562 .63038 L
.22061 .62732 L
F
.439 0 0 r
.22268 .62834 m
.22061 .62732 L
.22137 .62709 L
F
.22267 .62774 m
.22137 .62709 L
.22266 .6267 L
F
.354 .289 .707 r
.22532 .62904 m
.22137 .62709 L
.22636 .63014 L
F
.252 0 0 r
.22571 .63035 m
.22137 .62709 L
.22562 .63038 L
F
.22626 .63077 m
.227 .63053 L
.22137 .62709 L
F
.439 0 0 r
.22268 .62834 m
.22137 .62709 L
.22267 .62774 L
F
.22317 .62695 m
.22266 .6267 L
.22323 .62653 L
F
.22317 .62695 m
.22288 .62681 L
.22317 .62695 L
F
.22288 .62681 m
.22266 .6267 L
.22317 .62695 L
F
.337 0 0 r
.22295 .62673 m
.22291 .62678 L
.22272 .62673 L
F
.22266 .6267 m
.22272 .62673 L
.22255 .62669 L
F
.22295 .62673 m
.22272 .62673 L
.22266 .6267 L
F
.354 .289 .707 r
.22137 .62709 m
.22137 .62709 L
.22532 .62904 L
F
.22458 .62928 m
.22562 .63038 L
.22061 .62732 L
F
.439 0 0 r
.22293 .62846 m
.22266 .6267 L
.22317 .62695 L
F
.22271 .62985 m
.21977 .62821 L
.22269 .62909 L
F
.3 0 0 r
.2222 .62948 m
.22268 .62926 L
.22119 .6289 L
F
.672 .156 0 r
.22672 .63003 m
.22366 .63042 L
.22716 .62847 L
F
.22366 .63042 m
.22328 .63047 L
.22363 .63029 L
F
.22366 .63042 m
.22363 .63029 L
.22716 .62847 L
F
.3 0 0 r
.22363 .63029 m
.22307 .62958 L
.2222 .62948 L
F
.391 0 0 r
.2222 .62948 m
.22185 .62937 L
.22482 .63148 L
F
0 0 0 r
.22482 .63148 m
.22185 .62937 L
.22463 .63134 L
F
.22185 .62937 m
.22186 .62938 L
.22463 .63134 L
F
.22463 .63134 m
.22119 .6289 L
.22164 .62918 L
F
.435 0 0 r
.22463 .63134 m
.22164 .62918 L
.22464 .63135 L
F
0 0 0 r
.22464 .63135 m
.22164 .62918 L
.22325 .63027 L
F
.672 .156 0 r
.22375 .63097 m
.22328 .63047 L
.22672 .63003 L
F
.3 0 0 r
.22356 .62997 m
.22307 .62958 L
.22363 .63029 L
F
0 0 0 r
.22265 .62982 m
.22164 .62918 L
.22256 .62975 L
F
.22325 .63027 m
.22226 .62961 L
.22265 .62982 L
F
.391 0 0 r
.2222 .62948 m
.22119 .6289 L
.22185 .62937 L
F
0 0 0 r
.22226 .62961 m
.22164 .62918 L
.22265 .62982 L
F
.439 0 0 r
.22269 .62909 m
.22055 .62833 L
.22061 .62732 L
F
.22055 .62833 m
.21904 .6278 L
.21931 .62772 L
F
.22055 .62833 m
.21931 .62772 L
.22061 .62732 L
F
.142 0 0 r
.21989 .62651 m
.22056 .62651 L
.22059 .62651 L
F
.22056 .62651 m
.22308 .62651 L
.22059 .62651 L
F
.031 0 0 r
.22061 .62732 m
.22137 .62709 L
.2156 .62709 L
F
.21551 .62712 m
.2156 .62709 L
.21486 .62709 L
F
.22061 .62732 m
.2156 .62709 L
.21551 .62712 L
F
.354 .289 .707 r
.21486 .62709 m
.23593 .61278 L
.2144 .62709 L
F
.48 .862 0 r
.21251 .6281 m
.21154 .62882 L
.21367 .62782 L
F
0 0 0 r
.21418 .6275 m
.2141 .6275 L
.21411 .6275 L
F
.21316 .62802 m
.21403 .62765 L
.21454 .62741 L
F
.48 .862 0 r
.21396 .6276 m
.21367 .62782 L
.21438 .62749 L
F
.21394 .62761 m
.21454 .62744 L
.21387 .62757 L
F
.178 0 0 r
.21426 .62746 m
.21403 .62765 L
.21395 .62761 L
F
.21475 .62721 m
.21442 .62741 L
.21426 .62746 L
F
.21442 .62741 m
.21403 .62765 L
.21426 .62746 L
F
0 0 0 r
.21411 .6275 m
.21426 .62746 L
.21465 .62734 L
F
.354 .289 .707 r
.21486 .62709 m
.2144 .62709 L
.21351 .62768 L
F
0 0 0 r
.21411 .6275 m
.21411 .6275 L
.21426 .62746 L
F
.21418 .6275 m
.2141 .6275 L
.21418 .6275 L
F
.354 .289 .707 r
.21486 .62709 m
.21351 .62768 L
.21422 .62748 L
F
.205 .417 .668 r
.21409 .62732 m
.21486 .62709 L
.21422 .62748 L
F
0 0 0 r
.2147 .62733 m
.2147 .62732 L
.21472 .62732 L
F
.21467 .62734 m
.2147 .62732 L
.2147 .62733 L
F
.21465 .62734 m
.21411 .6275 L
.2147 .62732 L
F
.341 0 0 r
.21467 .62735 m
.21465 .62736 L
.21552 .62702 L
F
.178 0 0 r
.21475 .62721 m
.21503 .62723 L
.21442 .62741 L
F
.031 0 0 r
.21483 .62732 m
.21486 .62709 L
.21409 .62732 L
F
.22061 .62732 m
.21551 .62712 L
.21483 .62732 L
F
0 0 0 r
.2156 .62709 m
.21485 .62728 L
.2163 .62688 L
F
.439 0 0 r
.22486 .62736 m
.22323 .62653 L
.22497 .62739 L
F
.22503 .62877 m
.22323 .62653 L
.2261 .62867 L
F
.22316 .62798 m
.22323 .62653 L
.22521 .62899 L
F
.22274 .62964 m
.22277 .62943 L
.22307 .62974 L
F
.354 .289 .707 r
.22566 .62921 m
.22636 .63014 L
.227 .63053 L
F
.439 0 0 r
.22302 .62791 m
.22323 .62653 L
.22316 .62798 L
F
.336 0 0 r
.22305 .62663 m
.22315 .62675 L
.22295 .62673 L
F
.439 0 0 r
.22323 .62653 m
.22323 .62653 L
.22716 .62847 L
F
.336 0 0 r
.23298 .6164 m
.22315 .62675 L
.22305 .62663 L
F
.23298 .6164 m
.22319 .62675 L
.22315 .62675 L
F
.268 0 0 r
.22325 .63027 m
.22256 .62975 L
.22284 .63 L
F
.439 0 0 r
.22277 .62943 m
.22302 .62791 L
.22307 .62958 L
F
.334 0 0 r
.22285 .62923 m
.22268 .62926 L
.22307 .62958 L
F
.22328 .62968 m
.22307 .62958 L
.22356 .62997 L
F
.22285 .62923 m
.22307 .62958 L
.22328 .62968 L
F
.251 0 0 r
.22661 .62863 m
.22658 .62863 L
.22661 .62865 L
F
.252 0 0 r
.22626 .63077 m
.22571 .63035 L
.22562 .63038 L
F
.354 .289 .707 r
.22588 .62991 m
.22626 .63077 L
.22562 .63038 L
F
.439 0 0 r
.2266 .62864 m
.22696 .62837 L
.22663 .62863 L
F
.22458 .62928 m
.22645 .62857 L
.2266 .62864 L
F
.22645 .62857 m
.22696 .62837 L
.2266 .62864 L
F
.672 .156 0 r
.22328 .63047 m
.22667 .62862 L
.22716 .62847 L
F
.305 0 0 r
.22859 .62969 m
.22668 .62869 L
.22852 .63039 L
F
.334 0 0 r
.22665 .62866 m
.22852 .63039 L
.22665 .62867 L
F
.439 0 0 r
.22451 .62924 m
.22643 .62856 L
.22458 .62928 L
F
.22643 .62856 m
.22696 .62837 L
.22645 .62857 L
F
.22643 .62856 m
.22645 .62857 L
.22458 .62928 L
F
.22326 .62967 m
.22696 .62837 L
.22328 .62968 L
F
.22445 .62728 m
.22411 .62705 L
.22691 .62839 L
F
.22411 .62705 m
.22451 .62717 L
.22691 .62839 L
F
.2239 .62702 m
.22355 .62669 L
.22445 .62728 L
F
.305 0 0 r
.22421 .62717 m
.22566 .62754 L
.22366 .62691 L
F
0 0 0 r
.22292 .62678 m
.22566 .62754 L
.22421 .62717 L
F
.22291 .62678 m
.22292 .62678 L
.22292 .62678 L
F
.22292 .62678 m
.22566 .62754 L
.22292 .62678 L
F
.439 0 0 r
.22486 .62736 m
.22497 .62739 L
.22696 .62837 L
F
.2261 .62867 m
.2239 .62702 L
.22691 .62839 L
F
.22691 .62839 m
.22486 .62736 L
.22696 .62837 L
F
.251 0 0 r
.22662 .62808 m
.22523 .62776 L
.22658 .62863 L
F
.22664 .62864 m
.22661 .62865 L
.22665 .62867 L
F
.176 0 0 r
.22611 .6278 m
.2251 .62771 L
.22523 .62776 L
F
.2251 .62771 m
.2251 .62771 L
.22523 .62776 L
F
.224 0 0 r
.22566 .62754 m
.2251 .62771 L
.22611 .6278 L
F
.335 0 0 r
.22549 .62738 m
.22621 .62818 L
.22523 .62776 L
F
.22621 .62818 m
.22665 .62866 L
.22523 .62776 L
F
.23298 .6164 m
.22712 .62776 L
.22549 .62738 L
F
.251 0 0 r
.22662 .62808 m
.22658 .62863 L
.22661 .62863 L
F
.22662 .62808 m
.22661 .62865 L
.22664 .62864 L
F
.275 0 0 r
.22662 .62808 m
.22664 .62862 L
.22696 .62837 L
F
.222 0 0 r
.22611 .6278 m
.22523 .62776 L
.22662 .62808 L
F
.335 0 0 r
.22712 .62776 m
.22665 .62866 L
.22549 .62738 L
F
.22665 .62866 m
.22665 .62867 L
.22658 .62863 L
F
.22665 .62866 m
.22658 .62863 L
.22523 .62776 L
F
.672 .156 0 r
.2271 .6287 m
.22716 .62847 L
.22743 .62875 L
F
.275 0 0 r
.22743 .62875 m
.22665 .62867 L
.22859 .62969 L
F
.22668 .62864 m
.22665 .62867 L
.22743 .62875 L
F
.22664 .62862 m
.22665 .62867 L
.22696 .62837 L
F
.439 0 0 r
.22663 .62863 m
.22696 .62837 L
.22716 .62847 L
F
.334 0 0 r
.23298 .6164 m
.22874 .6297 L
.22665 .62866 L
F
.22874 .6297 m
.22852 .63039 L
.22665 .62866 L
F
.672 .156 0 r
.22552 .62925 m
.22532 .62904 L
.22667 .62862 L
F
.354 .289 .707 r
.22532 .62904 m
.22636 .63014 L
.22566 .62921 L
F
.345 0 0 r
.2297 .63098 m
.22852 .63039 L
.22913 .63117 L
F
.333 0 0 r
.22913 .63117 m
.22852 .63039 L
.23298 .6164 L
F
.37 0 0 r
.22974 .63102 m
.22913 .63117 L
.22949 .63155 L
F
.332 0 0 r
.2297 .63098 m
.22913 .63117 L
.22974 .63102 L
F
.333 0 0 r
.23298 .6164 m
.22963 .63182 L
.22913 .63117 L
F
.354 .289 .707 r
.23958 .62017 m
.23025 .62278 L
.23021 .62287 L
F
.111 0 0 r
.22271 .6264 m
.22104 .62613 L
.22006 .62634 L
F
.337 0 0 r
.23298 .6164 m
.22295 .62673 L
.22133 .62641 L
F
.338 0 0 r
.21752 .62624 m
.21843 .62632 L
.21715 .62647 L
F
.439 0 0 r
.22411 .62705 m
.22355 .62669 L
.22451 .62717 L
F
.227 0 0 r
.22411 .62705 m
.22508 .62722 L
.22355 .62669 L
F
.085 0 0 r
.22366 .62691 m
.22508 .62722 L
.22411 .62705 L
F
.305 0 0 r
.22366 .62691 m
.22566 .62754 L
.22508 .62722 L
F
.185 0 0 r
.22566 .62754 m
.22309 .62685 L
.2251 .62771 L
F
0 0 0 r
.22291 .62678 m
.22421 .62717 L
.22272 .62673 L
F
.22291 .62678 m
.22272 .62673 L
.22272 .62673 L
F
.336 0 0 r
.22312 .62683 m
.2251 .62771 L
.22309 .62685 L
F
.23298 .6164 m
.22535 .62734 L
.22312 .62683 L
F
.185 0 0 r
.22291 .62678 m
.22309 .62685 L
.22566 .62754 L
F
.336 0 0 r
.22535 .62734 m
.2251 .62771 L
.22312 .62683 L
F
.22523 .62776 m
.2251 .62771 L
.23298 .6164 L
F
.142 0 0 r
.21914 .62689 m
.21892 .62613 L
.22137 .62709 L
F
.21883 .62686 m
.21892 .62613 L
.21914 .62689 L
F
.338 0 0 r
.23298 .6164 m
.22111 .62553 L
.21903 .62612 L
F
.058 0 0 r
.22006 .62634 m
.22064 .62614 L
.21881 .62627 L
F
.338 0 0 r
.22111 .62553 m
.22006 .62634 L
.21903 .62612 L
F
.21903 .62612 m
.22006 .62634 L
.21881 .62627 L
F
.337 0 0 r
.22295 .62673 m
.22255 .62669 L
.22133 .62641 L
F
.354 .289 .707 r
.22137 .62709 m
.2156 .62709 L
.22137 .62709 L
F
.21702 .62669 m
.2156 .62709 L
.22137 .62709 L
F
.21483 .62732 m
.21626 .62692 L
.22061 .62732 L
F
.21626 .62692 m
.22061 .62732 L
.22061 .62732 L
F
.142 0 0 r
.21833 .62762 m
.21627 .62743 L
.21702 .62669 L
F
.21606 .62764 m
.21509 .62726 L
.21702 .62669 L
F
.21844 .62682 m
.21702 .62669 L
.21831 .62631 L
F
.21866 .6277 m
.21702 .62669 L
.21844 .62682 L
F
.22 0 0 r
.21971 .62791 m
.2191 .6277 L
.21778 .6277 L
F
.142 0 0 r
.21871 .62789 m
.21843 .6277 L
.21866 .6277 L
F
.21871 .62789 m
.21843 .6277 L
.21871 .62789 L
F
.21843 .6277 m
.21702 .62669 L
.21866 .6277 L
F
.21871 .62789 m
.21627 .62743 L
.21833 .62762 L
F
.22 0 0 r
.21778 .6277 m
.21872 .62756 L
.21611 .62752 L
F
.2191 .6277 m
.21872 .62756 L
.21778 .6277 L
F
.142 0 0 r
.21883 .62686 m
.21831 .62631 L
.21889 .62636 L
F
.21871 .62789 m
.21844 .62682 L
.21883 .62686 L
F
.21844 .62682 m
.21831 .62631 L
.21883 .62686 L
F
.028 0 0 r
.22006 .62634 m
.22104 .62613 L
.22064 .62614 L
F
.338 0 0 r
.22133 .62641 m
.22006 .62634 L
.23298 .6164 L
F
.354 .289 .707 r
.23958 .62017 m
.217 .62669 L
.23824 .62068 L
F
0 0 0 r
.21451 .62742 m
.2163 .62688 L
.21708 .62667 L
F
.354 .289 .707 r
.217 .62669 m
.2156 .62709 L
.21702 .62669 L
F
.217 .62669 m
.21702 .62669 L
.23824 .62068 L
F
.23824 .62068 m
.21702 .62669 L
.22137 .62709 L
F
.142 0 0 r
.2188 .62715 m
.21883 .62686 L
.21904 .62717 L
F
.21883 .62686 m
.21914 .62689 L
.21922 .62719 L
F
.21904 .62717 m
.21922 .62719 L
.21937 .6277 L
F
.21883 .62686 m
.21922 .62719 L
.21904 .62717 L
F
.339 0 0 r
.21715 .62647 m
.21491 .62716 L
.23298 .6164 L
F
.354 .289 .707 r
.23021 .62287 m
.2165 .62664 L
.217 .62669 L
F
.339 0 0 r
.23298 .6164 m
.21491 .62716 L
.21475 .62721 L
F
.354 .289 .707 r
.23025 .62278 m
.21486 .62709 L
.23021 .62287 L
F
.142 0 0 r
.22061 .62732 m
.21914 .62689 L
.22137 .62709 L
F
.21922 .62719 m
.21914 .62689 L
.22061 .62732 L
F
.178 0 0 r
.21395 .62761 m
.21403 .62765 L
.21316 .62802 L
F
.48 .862 0 r
.2107 .62852 m
.21367 .62782 L
.21396 .6276 L
F
.2107 .62852 m
.21367 .62782 L
.2107 .62852 L
F
.21064 .62856 m
.21367 .62782 L
.21069 .62852 L
F
.21058 .62927 m
.21117 .62994 L
.21438 .62749 L
F
.328 0 0 r
.20712 .63117 m
.20906 .62949 L
.20931 .62907 L
F
.354 .289 .707 r
.21563 .62591 m
.23709 .61042 L
.21552 .62588 L
F
.21552 .62588 m
.23709 .61042 L
.23828 .60902 L
F
.24541 .57357 m
.20035 .62114 L
.20801 .62924 L
F
.24541 .57357 m
.20801 .62924 L
.2105 .62854 L
F
.23727 .61773 m
.21486 .62709 L
.23958 .62017 L
F
.48 .862 0 r
.21072 .62943 m
.21101 .62979 L
.21103 .62978 L
F
.027 0 0 r
.21052 .6286 m
.20803 .63029 L
.21065 .62855 L
F
.328 0 0 r
.20712 .63117 m
.20931 .62907 L
.20819 .62951 L
F
.315 0 0 r
.20741 .63049 m
.20665 .63157 L
.20673 .6315 L
F
.48 .862 0 r
.21071 .62944 m
.21101 .62979 L
.21072 .62943 L
F
.342 0 0 r
.21046 .6302 m
.21114 .62954 L
.21054 .63014 L
F
.48 .862 0 r
.21022 .62886 m
.21054 .63014 L
.211 .62979 L
F
.21014 .62891 m
.21054 .63014 L
.21022 .62886 L
F
.354 .289 .707 r
.20923 .63053 m
.21407 .62731 L
.21383 .62721 L
F
.21407 .62731 m
.23593 .61278 L
.21383 .62721 L
F
.21383 .62721 m
.23593 .61278 L
.23709 .61042 L
F
.20923 .63053 m
.21563 .62591 L
.21552 .62588 L
F
.2165 .62664 m
.21486 .62709 L
.217 .62669 L
F
.21486 .62709 m
.23599 .61544 L
.23593 .61278 L
F
.23727 .61773 m
.23599 .61544 L
.21486 .62709 L
F
.36 .456 .551 r
.20035 .62114 m
.19954 .62135 L
.19452 .62893 L
F
.20035 .62114 m
.19452 .62893 L
.19534 .6287 L
F
.354 .289 .707 r
.21409 .62732 m
.19954 .62135 L
.21772 .6265 L
F
.21102 .6284 m
.19452 .62893 L
.21298 .62741 L
F
.19339 .6334 m
.19452 .62893 L
.21102 .6284 L
F
.21409 .62732 m
.19452 .62893 L
.19954 .62135 L
F
.327 0 0 r
.2113 .62468 m
.21121 .62465 L
.20655 .63181 L
F
.20712 .63117 m
.2113 .62468 L
.20655 .63181 L
F
.713 .906 0 r
.20724 .6326 m
.20673 .63431 L
.20754 .63308 L
F
.20672 .63337 m
.20673 .63431 L
.20724 .6326 L
F
.354 .289 .707 r
.2036 .63809 m
.19302 .64709 L
.20633 .63301 L
F
.20594 .63456 m
.20633 .63301 L
.20845 .63077 L
F
.2036 .63809 m
.20633 .63301 L
.20594 .63456 L
F
.20573 .63582 m
.2058 .63797 L
.20598 .63649 L
F
.446 .364 .22 r
.20518 .63674 m
.20598 .63649 L
.20598 .63727 L
F
.853 .84 0 r
.20546 .63642 m
.20607 .63692 L
.20607 .63691 L
F
.713 .906 0 r
.20653 .63206 m
.20665 .63348 L
.20672 .63177 L
F
.20665 .63348 m
.20673 .63431 L
.20672 .63337 L
F
.20665 .63348 m
.20672 .63337 L
.20672 .63177 L
F
.853 .84 0 r
.20546 .63643 m
.20599 .63721 L
.20607 .63692 L
F
.354 .289 .707 r
.20518 .63674 m
.2036 .63809 L
.20594 .63456 L
F
.20518 .63674 m
.20594 .63456 L
.20555 .63606 L
F
.344 0 0 r
.13633 .70143 m
.10813 .67401 L
.12859 .69351 L
F
.13633 .70143 m
.10677 .67325 L
.10813 .67401 L
F
.329 0 0 r
.13217 .70323 m
.20426 .63584 L
.20431 .63566 L
F
.396 0 0 r
.20426 .63584 m
.20426 .63584 L
.20431 .63566 L
F
.329 0 0 r
.13217 .70323 m
.20431 .63566 L
.20442 .63526 L
F
.396 0 0 r
.20426 .63584 m
.20368 .63606 L
.20431 .63566 L
F
.329 0 0 r
.20442 .63526 m
.20431 .63566 L
.20455 .63514 L
F
.20477 .63427 m
.20459 .63498 L
.20509 .63397 L
F
.20459 .63498 m
.2047 .63481 L
.20509 .63397 L
F
.13217 .70323 m
.20385 .6358 L
.20477 .63427 L
F
.20385 .6358 m
.20455 .63514 L
.20471 .63453 L
F
.20385 .6358 m
.20471 .63453 L
.20477 .63427 L
F
.315 0 0 r
.20673 .6315 m
.20665 .63157 L
.20509 .63397 L
F
.20655 .63181 m
.20683 .63138 L
.20509 .63397 L
F
.20683 .63138 m
.2068 .63141 L
.20509 .63397 L
F
.307 .452 .616 r
.19954 .62135 m
.20035 .62114 L
.24541 .57357 L
F
.19954 .62135 m
.24541 .57357 L
.24471 .57366 L
F
.354 .289 .707 r
.22061 .62732 m
.19954 .62135 L
.24471 .57366 L
F
.328 0 0 r
.20509 .63397 m
.22164 .60862 L
.13217 .70323 L
F
.318 0 0 r
.20509 .63397 m
.20405 .635 L
.20655 .63181 L
F
.20509 .63397 m
.20655 .63181 L
.20655 .63181 L
F
.713 .906 0 r
.20468 .6348 m
.20394 .63518 L
.20459 .63498 L
F
.853 .84 0 r
.20649 .63526 m
.2066 .63573 L
.2077 .6353 L
F
.20607 .63691 m
.20709 .63774 L
.2066 .63573 L
F
.20635 .63581 m
.2066 .63573 L
.20649 .63526 L
F
.20607 .63691 m
.2066 .63573 L
.20635 .63581 L
F
.713 .906 0 r
.20754 .63308 m
.20673 .63431 L
.20805 .6339 L
F
.853 .84 0 r
.20649 .63526 m
.2077 .6353 L
.20673 .63431 L
F
.713 .906 0 r
.20767 .63288 m
.20839 .63379 L
.20776 .63275 L
F
.315 0 0 r
.20741 .63049 m
.20733 .63053 L
.20665 .63157 L
F
.339 0 0 r
.2085 .63209 m
.21054 .63014 L
.20832 .63282 L
F
.317 0 0 r
.20712 .63117 m
.2049 .63343 L
.2065 .63136 L
F
.271 0 0 r
.20655 .63181 m
.2049 .63343 L
.20712 .63117 L
F
.713 .906 0 r
.2071 .63118 m
.20941 .63185 L
.21049 .63021 L
F
.329 0 0 r
.2065 .63136 m
.20643 .63141 L
.20653 .63131 L
F
.254 0 0 r
.20712 .63117 m
.20658 .63133 L
.20901 .62952 L
F
.20658 .63133 m
.20677 .63116 L
.20901 .62952 L
F
0 0 0 r
.20901 .62952 m
.20677 .63116 L
.21038 .6287 L
F
.20677 .63116 m
.2065 .63136 L
.20716 .6309 L
F
.20677 .63116 m
.20716 .6309 L
.21038 .6287 L
F
.353 0 0 r
.21052 .6286 m
.20716 .6309 L
.20734 .63067 L
F
.20716 .6309 m
.2065 .63136 L
.20701 .63094 L
F
.20716 .6309 m
.20701 .63094 L
.20734 .63067 L
F
.48 .862 0 r
.21014 .62877 m
.21071 .62944 L
.21072 .62943 L
F
.329 0 0 r
.21055 .62855 m
.20906 .62949 L
.21052 .6286 L
F
.22164 .60862 m
.20943 .62887 L
.21055 .62855 L
F
.20943 .62887 m
.20906 .62949 L
.21055 .62855 L
F
.354 .289 .707 r
.21304 .62783 m
.21298 .62741 L
.21409 .62732 L
F
0 0 0 r
.20901 .62952 m
.21038 .6287 L
.21052 .6286 L
F
.027 0 0 r
.21052 .6286 m
.21039 .62869 L
.2104 .62868 L
F
.33 0 0 r
.22164 .60862 m
.21055 .62855 L
.21082 .62843 L
F
.21055 .62855 m
.21052 .6286 L
.21066 .62852 L
F
.21055 .62855 m
.21066 .62852 L
.21082 .62843 L
F
.48 .862 0 r
.21064 .62856 m
.21154 .62882 L
.21251 .6281 L
F
.21007 .62869 m
.21039 .62872 L
.21064 .62856 L
F
.21039 .62872 m
.21154 .62882 L
.21064 .62856 L
F
.21014 .62877 m
.21071 .62944 L
.21014 .62877 L
F
.254 0 0 r
.20712 .63117 m
.20901 .62952 L
.20906 .62949 L
F
.027 0 0 r
.21039 .62869 m
.20687 .63097 L
.2104 .62868 L
F
0 0 0 r
.20906 .62949 m
.20901 .62952 L
.21052 .6286 L
F
.48 .862 0 r
.20997 .62882 m
.20712 .63117 L
.20955 .62936 L
F
.21007 .62869 m
.20998 .62877 L
.20997 .62882 L
F
.027 0 0 r
.2104 .62868 m
.20687 .63097 L
.20803 .63029 L
F
.48 .862 0 r
.20998 .62877 m
.20712 .63117 L
.20997 .62882 L
F
.21071 .6285 m
.21271 .62796 L
.21281 .62788 L
F
.328 0 0 r
.21052 .6286 m
.21065 .62855 L
.21082 .62843 L
F
.48 .862 0 r
.21007 .62869 m
.21069 .62852 L
.21071 .6285 L
F
.21069 .62852 m
.21271 .62796 L
.21071 .6285 L
F
.326 .454 .593 r
.24471 .57366 m
.28769 .52325 L
.28711 .52321 L
F
.24471 .57366 m
.24541 .57357 L
.28769 .52325 L
F
.354 .289 .707 r
.22061 .62732 m
.24471 .57366 L
.28711 .52321 L
F
.2363 .6107 m
.22061 .62732 L
.28711 .52321 L
F
0 0 0 r
.21324 .62777 m
.21203 .62811 L
.21281 .62788 L
F
.354 .289 .707 r
.21203 .62811 m
.21298 .62741 L
.21304 .62783 L
F
.205 .417 .668 r
.21409 .62732 m
.21422 .62748 L
.21354 .62769 L
F
.48 .862 0 r
.21007 .62869 m
.21058 .62927 L
.21154 .62882 L
F
.21053 .62923 m
.21071 .62944 L
.21071 .62944 L
F
.21053 .62923 m
.21071 .62944 L
.21053 .62923 L
F
.21007 .62869 m
.20923 .63053 L
.21039 .62967 L
F
.354 .289 .707 r
.20845 .63077 m
.21124 .6287 L
.21409 .62732 L
F
.48 .862 0 r
.20947 .63001 m
.20845 .63077 L
.20923 .63053 L
F
.205 .417 .668 r
.21409 .62732 m
.20923 .63053 L
.20845 .63077 L
F
.328 0 0 r
.22974 .61729 m
.21218 .62782 L
.21289 .62768 L
F
.21218 .62782 m
.21154 .6282 L
.21289 .62768 L
F
.21082 .62843 m
.21154 .6282 L
.21218 .62782 L
F
.128 0 0 r
.21154 .6282 m
.21093 .62836 L
.21168 .62815 L
F
0 0 0 r
.21289 .62768 m
.21093 .62836 L
.2145 .62736 L
F
.21289 .62768 m
.2145 .62736 L
.2145 .62736 L
F
.21289 .62768 m
.2145 .62736 L
.21451 .62735 L
F
.21289 .62768 m
.2145 .62736 L
.21289 .62768 L
F
.328 0 0 r
.21168 .62792 m
.21218 .62782 L
.22974 .61729 L
F
.21082 .62843 m
.21218 .62782 L
.21168 .62792 L
F
.48 .862 0 r
.21069 .62852 m
.2107 .62852 L
.2107 .62852 L
F
.328 0 0 r
.21065 .62855 m
.21154 .6282 L
.21082 .62843 L
F
.027 0 0 r
.21065 .62855 m
.21133 .62833 L
.21092 .62845 L
F
0 0 0 r
.2112 .62837 m
.21007 .62869 L
.21118 .62837 L
F
.48 .862 0 r
.21007 .62869 m
.21064 .62856 L
.21069 .62852 L
F
.192 0 0 r
.21111 .62839 m
.20996 .6289 L
.21032 .62862 L
F
0 0 0 r
.21151 .62829 m
.21014 .62867 L
.2112 .62837 L
F
.21014 .62867 m
.21007 .62869 L
.2112 .62837 L
F
.192 0 0 r
.21154 .6282 m
.21111 .62839 L
.21045 .62852 L
F
0 0 0 r
.21121 .62836 m
.21007 .62869 L
.21071 .6285 L
F
.192 0 0 r
.21111 .62839 m
.21032 .62862 L
.21045 .62852 L
F
.20996 .6289 m
.20889 .62937 L
.20998 .62878 L
F
.48 .862 0 r
.21007 .62869 m
.21014 .62877 L
.21014 .62877 L
F
.192 0 0 r
.20996 .6289 m
.20998 .62878 L
.21045 .62852 L
F
.48 .862 0 r
.21007 .62869 m
.21053 .62923 L
.21053 .62923 L
F
.21007 .62869 m
.20845 .63077 L
.20947 .63001 L
F
.027 0 0 r
.21065 .62855 m
.20803 .63029 L
.21133 .62833 L
F
0 0 0 r
.21122 .62836 m
.21118 .62837 L
.21121 .62836 L
F
.21121 .62836 m
.21071 .6285 L
.21203 .62811 L
F
.027 0 0 r
.21092 .62845 m
.21133 .62833 L
.21154 .6282 L
F
.305 0 0 r
.21111 .62839 m
.20879 .62984 L
.21077 .62854 L
F
0 0 0 r
.21124 .62836 m
.21118 .62837 L
.21122 .62836 L
F
.21121 .62837 m
.21118 .62837 L
.21124 .62836 L
F
.305 0 0 r
.21154 .6282 m
.21133 .62833 L
.21111 .62839 L
F
.21133 .62833 m
.20879 .62984 L
.21111 .62839 L
F
0 0 0 r
.21151 .62829 m
.21121 .62837 L
.21124 .62836 L
F
.354 .289 .707 r
.21124 .6287 m
.21203 .62811 L
.21304 .62783 L
F
0 0 0 r
.21214 .6281 m
.21121 .62836 L
.21331 .62775 L
F
.21151 .62829 m
.21121 .62836 L
.21214 .6281 L
F
.21331 .62775 m
.21121 .62836 L
.21203 .62811 L
F
.305 0 0 r
.20879 .62984 m
.20803 .63029 L
.21077 .62854 L
F
.20803 .63029 m
.20716 .63081 L
.20834 .63007 L
F
.20803 .63029 m
.20834 .63007 L
.21077 .62854 L
F
.254 0 0 r
.20658 .63133 m
.2065 .63136 L
.20677 .63116 L
F
.48 .862 0 r
.20994 .6288 m
.2065 .63136 L
.20658 .63133 L
F
.254 0 0 r
.20712 .63117 m
.20712 .63117 L
.20906 .62949 L
F
.48 .862 0 r
.20902 .62958 m
.20658 .63133 L
.20712 .63117 L
F
.305 0 0 r
.20834 .63007 m
.20716 .63081 L
.20996 .6289 L
F
.48 .862 0 r
.20994 .6288 m
.20658 .63133 L
.20902 .62958 L
F
.305 0 0 r
.20996 .6289 m
.20716 .63081 L
.20889 .62937 L
F
.48 .862 0 r
.21007 .62869 m
.21014 .62891 L
.21022 .62886 L
F
.305 0 0 r
.21077 .62854 m
.20834 .63007 L
.20996 .6289 L
F
.20716 .63081 m
.20687 .63097 L
.20767 .63034 L
F
.20716 .63081 m
.20767 .63034 L
.20889 .62937 L
F
.353 0 0 r
.20734 .63067 m
.2065 .63136 L
.20687 .63097 L
F
.327 0 0 r
.2113 .62468 m
.22164 .60862 L
.21121 .62465 L
F
.328 0 0 r
.20819 .62951 m
.20931 .62907 L
.22164 .60862 L
F
.33 0 0 r
.22164 .60862 m
.21082 .62843 L
.22815 .61559 L
F
.315 0 0 r
.20741 .63049 m
.22164 .60862 L
.20733 .63053 L
F
.33 0 0 r
.20687 .63097 m
.20653 .63131 L
.22145 .60921 L
F
.348 0 0 r
.13369 .70577 m
.12713 .69899 L
.1238 .70341 L
F
.329 0 0 r
.20341 .64 m
.13217 .70323 L
.14026 .71192 L
F
.33 0 0 r
.20345 .6396 m
.13217 .70323 L
.20341 .64 L
F
.354 .289 .707 r
.20518 .63674 m
.20508 .63796 L
.2047 .63781 L
F
.33 0 0 r
.20336 .63845 m
.13217 .70323 L
.2034 .63964 L
F
.20344 .63947 m
.2034 .63964 L
.20345 .6396 L
F
.20336 .63845 m
.2034 .63964 L
.20344 .63947 L
F
.2036 .63822 m
.20344 .63947 L
.20348 .63931 L
F
.329 0 0 r
.2036 .63822 m
.20426 .63584 L
.13217 .70323 L
F
.408 0 0 r
.2036 .63822 m
.20286 .63928 L
.20317 .63752 L
F
.892 .681 0 r
.2028 .63968 m
.20567 .63965 L
.20565 .63941 L
F
.20292 .63964 m
.20565 .63941 L
.2056 .63877 L
F
.2028 .63968 m
.20565 .63941 L
.20292 .63964 L
F
.42 0 0 r
.20321 .63947 m
.20286 .63928 L
.20348 .63931 L
F
.20312 .63962 m
.20286 .63928 L
.20345 .6396 L
F
.853 .84 0 r
.20357 .63895 m
.2028 .63968 L
.20292 .63964 L
F
.20348 .63931 m
.20292 .63964 L
.20344 .63947 L
F
.20357 .63895 m
.20292 .63964 L
.20348 .63931 L
F
.33 0 0 r
.2036 .63822 m
.20336 .63845 L
.20344 .63947 L
F
.42 0 0 r
.20348 .63931 m
.20286 .63928 L
.2036 .63822 L
F
.853 .84 0 r
.20357 .63895 m
.20344 .63947 L
.2048 .63903 L
F
.33 0 0 r
.20348 .63931 m
.20344 .63947 L
.20345 .6396 L
F
.42 0 0 r
.20345 .6396 m
.20321 .63947 L
.20348 .63931 L
F
.20341 .64 m
.20312 .63962 L
.20345 .6396 L
F
.853 .84 0 r
.20318 .63816 m
.2028 .63968 L
.20357 .63895 L
F
.20383 .63796 m
.20357 .63895 L
.20504 .63757 L
F
.20318 .63816 m
.20357 .63895 L
.20383 .63796 L
F
.354 .289 .707 r
.20508 .63796 m
.20489 .64004 L
.2048 .63903 L
F
.20508 .63796 m
.2048 .63903 L
.2047 .63781 L
F
.853 .84 0 r
.20504 .63757 m
.20357 .63895 L
.2048 .63903 L
F
.892 .681 0 r
.20346 .63967 m
.20496 .64095 L
.20486 .63966 L
F
.331 0 0 r
.14026 .71192 m
.20347 .64134 L
.20341 .64 L
F
.415 0 0 r
.20341 .64 m
.20282 .64154 L
.20285 .64 L
F
.892 .681 0 r
.2028 .63968 m
.203 .63979 L
.20308 .63968 L
F
.415 0 0 r
.20312 .63962 m
.20285 .64 L
.20286 .63928 L
F
.20341 .64 m
.20285 .64 L
.20312 .63962 L
F
.892 .681 0 r
.20308 .63968 m
.20349 .64008 L
.20346 .63967 L
F
.203 .63979 m
.20349 .64008 L
.20308 .63968 L
F
.20349 .64008 m
.20496 .64095 L
.20346 .63967 L
F
.33 0 0 r
.20653 .63131 m
.1318 .70401 L
.22056 .61015 L
F
.20653 .63131 m
.22056 .61015 L
.22145 .60921 L
F
.329 0 0 r
.2065 .63136 m
.1318 .70401 L
.20643 .63141 L
F
.385 0 0 r
.20655 .63181 m
.20405 .635 L
.2049 .63343 L
F
.345 0 0 r
.1404 .71277 m
.13369 .70577 L
.1302 .71002 L
F
.348 0 0 r
.1302 .71002 m
.13369 .70577 L
.1238 .70341 L
F
.33 0 0 r
.13855 .71123 m
.1318 .70401 L
.2065 .63136 L
F
.713 .906 0 r
.20647 .6314 m
.20459 .63498 L
.20653 .63206 L
F
.20647 .63137 m
.20637 .63155 L
.20647 .6314 L
F
.20637 .63155 m
.20459 .63498 L
.20647 .6314 L
F
.331 0 0 r
.14026 .71192 m
.20353 .64269 L
.20347 .64134 L
F
.308 0 0 r
.1413 .71415 m
.2065 .63136 L
.2049 .63343 L
F
.345 0 0 r
.1302 .71002 m
.13675 .71686 L
.1404 .71277 L
F
.334 0 0 r
.13855 .71123 m
.2065 .63136 L
.1413 .71415 L
F
.713 .906 0 r
.20648 .63139 m
.20653 .63206 L
.20672 .63177 L
F
.20647 .63137 m
.20647 .6314 L
.20648 .63139 L
F
.20647 .6314 m
.20653 .63206 L
.20648 .63139 L
F
.20647 .63137 m
.20433 .63458 L
.20435 .63459 L
F
.20469 .63408 m
.20435 .63459 L
.20435 .6346 L
F
.20647 .63137 m
.20435 .63459 L
.20469 .63408 L
F
.364 0 0 r
.2047 .63481 m
.20457 .63473 L
.20509 .63397 L
F
.713 .906 0 r
.20637 .63155 m
.20435 .6346 L
.20468 .6348 L
F
.20647 .63137 m
.20435 .6346 L
.20637 .63155 L
F
.48 .862 0 r
.21007 .62869 m
.20647 .63137 L
.2065 .63136 L
F
.21007 .62869 m
.2065 .63136 L
.20994 .6288 L
F
.329 0 0 r
.2065 .63136 m
.20653 .63131 L
.20687 .63097 L
F
.713 .906 0 r
.2065 .63136 m
.20684 .63143 L
.2071 .63118 L
F
.20647 .63137 m
.20649 .63137 L
.2065 .63136 L
F
.20649 .63137 m
.20684 .63143 L
.2065 .63136 L
F
.20684 .63143 m
.20941 .63185 L
.2071 .63118 L
F
.317 0 0 r
.20712 .63117 m
.20712 .63117 L
.2065 .63136 L
F
.713 .906 0 r
.20647 .63137 m
.21049 .63021 L
.21054 .63014 L
F
.317 0 0 r
.20712 .63117 m
.2065 .63136 L
.2065 .63136 L
F
.713 .906 0 r
.20647 .63137 m
.20805 .6339 L
.20825 .63361 L
F
.20647 .63137 m
.20839 .63339 L
.20941 .63185 L
F
.20647 .63137 m
.20839 .63342 L
.2084 .6334 L
F
.354 .289 .707 r
.20573 .63582 m
.20598 .63649 L
.20923 .63053 L
F
.713 .906 0 r
.20733 .63245 m
.20767 .63288 L
.20739 .63236 L
F
.379 .45 .505 r
.20845 .63077 m
.20923 .63053 L
.20635 .63581 L
F
.20626 .63584 m
.20635 .63581 L
.20598 .63649 L
F
.20845 .63077 m
.20635 .63581 L
.20626 .63584 L
F
.853 .84 0 r
.20394 .63518 m
.20649 .63526 L
.20673 .63431 L
F
.364 0 0 r
.20455 .63514 m
.20398 .63562 L
.20457 .63473 L
F
.329 0 0 r
.20459 .63498 m
.20455 .63514 L
.2047 .63481 L
F
.364 0 0 r
.20455 .63514 m
.20457 .63473 L
.2047 .63481 L
F
.404 0 0 r
.20509 .63397 m
.20457 .63473 L
.20405 .635 L
F
.713 .906 0 r
.20457 .63473 m
.20394 .63518 L
.20468 .6348 L
F
.20396 .63514 m
.20394 .63518 L
.20457 .63473 L
F
.853 .84 0 r
.20394 .63518 m
.2042 .63543 L
.20422 .63541 L
F
.20394 .63518 m
.20546 .63643 L
.20546 .63642 L
F
.20394 .63518 m
.20391 .63531 L
.20504 .63757 L
F
.404 0 0 r
.20398 .63562 m
.20368 .63606 L
.20392 .63537 L
F
.364 0 0 r
.20431 .63566 m
.20368 .63606 L
.20398 .63562 L
F
.385 0 0 r
.20426 .63584 m
.20317 .63752 L
.20368 .63606 L
F
.407 0 0 r
.2036 .63822 m
.20317 .63752 L
.20426 .63584 L
F
.853 .84 0 r
.20391 .63531 m
.20318 .63816 L
.20445 .63776 L
F
.354 .289 .707 r
.20518 .63674 m
.2047 .63781 L
.20465 .63719 L
F
.853 .84 0 r
.20391 .63531 m
.20445 .63776 L
.20504 .63757 L
F
.404 0 0 r
.20457 .63473 m
.20398 .63562 L
.20401 .63511 L
F
.20398 .63562 m
.20392 .63537 L
.20401 .63511 L
F
.20457 .63473 m
.20401 .63511 L
.20405 .635 L
F
.713 .906 0 r
.20433 .63458 m
.20396 .63514 L
.20457 .63473 L
F
.20653 .63206 m
.20459 .63498 L
.20673 .63431 L
F
.446 .364 .22 r
.20518 .63674 m
.20528 .63749 L
.20518 .63752 L
F
.853 .84 0 r
.20441 .6357 m
.20513 .63775 L
.20537 .63679 L
F
.364 0 0 r
.20431 .63566 m
.20398 .63562 L
.20455 .63514 L
F
.853 .84 0 r
.20394 .63518 m
.20433 .63602 L
.20441 .6357 L
F
.20433 .63602 m
.20513 .63775 L
.20441 .6357 L
F
.20422 .63541 m
.20541 .63663 L
.20546 .63643 L
F
.2042 .63543 m
.20541 .63663 L
.20422 .63541 L
F
.20541 .63663 m
.20599 .63721 L
.20546 .63643 L
F
.379 .45 .505 r
.20555 .63606 m
.20598 .63649 L
.20518 .63674 L
F
.20626 .63584 m
.20598 .63649 L
.20555 .63606 L
F
.853 .84 0 r
.20394 .63518 m
.20607 .63691 L
.20649 .63526 L
F
.354 .289 .707 r
.20555 .63606 m
.20594 .63456 L
.20845 .63077 L
F
.853 .84 0 r
.20546 .63643 m
.20607 .63692 L
.20546 .63642 L
F
.713 .906 0 r
.20672 .63177 m
.20672 .63337 L
.20724 .6326 L
F
.33 0 0 r
.22815 .61559 m
.21082 .62843 L
.22974 .61729 L
F
.354 .289 .707 r
.21626 .62692 m
.21772 .6265 L
.22061 .62732 L
F
.142 0 0 r
.2191 .6277 m
.2188 .62715 L
.21937 .6277 L
F
.21874 .6277 m
.21874 .62766 L
.2191 .6277 L
F
.21874 .62766 m
.2188 .62715 L
.2191 .6277 L
F
.2188 .62715 m
.21904 .62717 L
.21937 .6277 L
F
.21937 .6277 m
.21922 .62719 L
.22061 .62732 L
F
.332 0 0 r
.21881 .62747 m
.21932 .62772 L
.22974 .61729 L
F
.21932 .62772 m
.21971 .62791 L
.21984 .62777 L
F
.21932 .62772 m
.21984 .62777 L
.22974 .61729 L
F
.21872 .62756 m
.21965 .62788 L
.21881 .62747 L
F
.21965 .62788 m
.21971 .62791 L
.21881 .62747 L
F
.672 .156 0 r
.22341 .63038 m
.2227 .62986 L
.22532 .62904 L
F
.22328 .63047 m
.22532 .62904 L
.22552 .62925 L
F
.439 0 0 r
.22521 .62899 m
.22503 .62877 L
.2261 .62867 L
F
.354 .289 .707 r
.22292 .6265 m
.22532 .62904 L
.22566 .62921 L
F
.439 0 0 r
.22268 .62834 m
.22266 .6267 L
.22293 .62846 L
F
.336 0 0 r
.22295 .62673 m
.22309 .62685 L
.22291 .62678 L
F
.22319 .62675 m
.22309 .62685 L
.22295 .62673 L
F
.354 .289 .707 r
.22292 .6265 m
.22137 .62709 L
.22532 .62904 L
F
.439 0 0 r
.22326 .62967 m
.22316 .62798 L
.22521 .62899 L
F
.22307 .62974 m
.22307 .62958 L
.22326 .62967 L
F
.22307 .62958 m
.22316 .62798 L
.22326 .62967 L
F
.334 0 0 r
.22344 .62976 m
.22356 .62997 L
.22467 .63088 L
F
.22285 .62923 m
.22328 .62968 L
.22344 .62976 L
F
.22328 .62968 m
.22356 .62997 L
.22344 .62976 L
F
.354 .289 .707 r
.23018 .62791 m
.22374 .62731 L
.22566 .62921 L
F
.2275 .63012 m
.22566 .62921 L
.227 .63053 L
F
.23018 .62791 m
.22566 .62921 L
.2275 .63012 L
F
.23958 .62017 m
.22292 .6265 L
.22374 .62731 L
F
.23958 .62017 m
.22374 .62731 L
.23018 .62791 L
F
.23522 .61285 m
.22588 .62991 L
.22171 .62624 L
F
.23522 .61285 m
.22061 .62732 L
.2363 .6107 L
F
.107 0 0 r
.21611 .62752 m
.21872 .62756 L
.21703 .6273 L
F
.331 0 0 r
.22974 .61729 m
.21703 .6273 L
.21872 .62756 L
F
.354 .289 .707 r
.22171 .62624 m
.22293 .62753 L
.22061 .62732 L
F
.439 0 0 r
.22302 .62791 m
.22316 .62798 L
.22307 .62958 L
F
.354 .289 .707 r
.22293 .62753 m
.22458 .62928 L
.22061 .62732 L
F
.22588 .62991 m
.22458 .62928 L
.22171 .62624 L
F
.439 0 0 r
.22269 .62909 m
.22061 .62732 L
.22268 .62834 L
F
.332 0 0 r
.22974 .61729 m
.21971 .62791 L
.2211 .62838 L
F
.354 .289 .707 r
.23522 .61285 m
.22653 .63024 L
.22588 .62991 L
F
.22777 .63085 m
.23426 .62947 L
.23642 .62302 L
F
.299 0 0 r
.22582 .63306 m
.22603 .63327 L
.22566 .63283 L
F
.823 .44 0 r
.22713 .6355 m
.22603 .63327 L
.22662 .63375 L
F
.672 .156 0 r
.22829 .63218 m
.2279 .63176 L
.22943 .63173 L
F
.823 .44 0 r
.228 .6366 m
.2298 .63218 L
.22801 .63664 L
F
.672 .156 0 r
.22966 .63189 m
.22965 .63187 L
.22968 .63189 L
F
.22583 .63315 m
.22965 .63186 L
.22966 .63189 L
F
.22839 .63228 m
.22965 .63186 L
.22839 .63228 L
F
.823 .44 0 r
.22911 .63389 m
.22841 .63231 L
.22966 .63189 L
F
.22911 .63389 m
.22966 .63189 L
.22981 .63215 L
F
0 0 0 r
.22934 .63148 m
.22913 .63117 L
.22966 .63186 L
F
.354 .289 .707 r
.22777 .63085 m
.23105 .6351 L
.23426 .62947 L
F
.672 .156 0 r
.22839 .63228 m
.22839 .63228 L
.22766 .63253 L
F
.22766 .63253 m
.22766 .63253 L
.22639 .63296 L
F
.22766 .63253 m
.22639 .63296 L
.22639 .63296 L
F
.22839 .63228 m
.22766 .63253 L
.22766 .63253 L
F
.367 0 0 r
.22566 .63283 m
.22633 .63351 L
.22619 .63276 L
F
.672 .156 0 r
.22582 .63316 m
.2279 .63176 L
.22829 .63218 L
F
.823 .44 0 r
.2287 .63488 m
.22841 .63231 L
.22911 .63389 L
F
.354 .289 .707 r
.22841 .63231 m
.23025 .63649 L
.23105 .6351 L
F
.22767 .63255 m
.22752 .63219 L
.22995 .63495 L
F
.672 .156 0 r
.22583 .63315 m
.22766 .63253 L
.22583 .63315 L
F
.22766 .63253 m
.22839 .63228 L
.22766 .63253 L
F
.22766 .63253 m
.22766 .63253 L
.22639 .63296 L
F
.22639 .63296 m
.22639 .63296 L
.22583 .63315 L
F
.22766 .63253 m
.22639 .63296 L
.22639 .63296 L
F
.22582 .63316 m
.22621 .63181 L
.2279 .63176 L
F
.335 0 0 r
.22628 .63271 m
.22639 .63297 L
.22755 .6342 L
F
.354 .289 .707 r
.22998 .64227 m
.23295 .63008 L
.23444 .62894 L
F
.23514 .62382 m
.23509 .62423 L
.23958 .62017 L
F
.227 .63053 m
.23509 .62423 L
.23514 .62382 L
F
.227 .63053 m
.22737 .63121 L
.23509 .62423 L
F
.23295 .63008 m
.236 .61753 L
.23444 .62894 L
F
.23444 .62894 m
.236 .61753 L
.23771 .61916 L
F
.22995 .64191 m
.236 .61753 L
.22998 .64227 L
F
.23319 .62887 m
.23308 .62893 L
.236 .61753 L
F
.22995 .64191 m
.23308 .62893 L
.23319 .62887 L
F
.22995 .64191 m
.23022 .64011 L
.23308 .62893 L
F
.882 .672 0 r
.22859 .64105 m
.23123 .63615 L
.2286 .64113 L
F
.22808 .64199 m
.23123 .63615 L
.22808 .64199 L
F
.23039 .63843 m
.23042 .63845 L
.23042 .63845 L
F
.354 .289 .707 r
.2316 .63473 m
.23025 .63649 L
.23047 .63912 L
F
.882 .672 0 r
.22989 .64116 m
.23039 .63843 L
.23042 .63845 L
F
.22975 .63943 m
.23039 .63843 L
.22989 .64116 L
F
.354 .289 .707 r
.22841 .63231 m
.23105 .6351 L
.22777 .63085 L
F
.823 .44 0 r
.22952 .63674 m
.2297 .63524 L
.23025 .63649 L
F
.354 .289 .707 r
.22952 .63674 m
.23511 .61528 L
.23022 .64011 L
F
.23022 .64011 m
.23511 .61528 L
.23596 .61743 L
F
.23022 .64011 m
.23596 .61743 L
.236 .61753 L
F
.22663 .63145 m
.22626 .63077 L
.22752 .63219 L
F
.22663 .63145 m
.22752 .63219 L
.22767 .63255 L
F
.22737 .63121 m
.22841 .63231 L
.22777 .63085 L
F
.22952 .63674 m
.22767 .63255 L
.22995 .63495 L
F
.823 .44 0 r
.22768 .63738 m
.22767 .63255 L
.2287 .63488 L
F
.354 .289 .707 r
.22995 .63495 m
.22752 .63219 L
.23522 .61285 L
F
.397 .186 0 r
.22663 .63145 m
.227 .63053 L
.22626 .63077 L
F
.22729 .63123 m
.227 .63053 L
.22663 .63145 L
F
.354 .289 .707 r
.22752 .63219 m
.22626 .63077 L
.2266 .6301 L
F
.22752 .63219 m
.2266 .6301 L
.23522 .61285 L
F
.22952 .63674 m
.23522 .61285 L
.23511 .61528 L
F
.23771 .61916 m
.23925 .62097 L
.22952 .64364 L
F
.23063 .64109 m
.23025 .64259 L
.23067 .64157 L
F
.23925 .62097 m
.24138 .62191 L
.22952 .64364 L
F
.335 0 0 r
.23811 .62614 m
.22628 .63271 L
.22755 .6342 L
F
.672 .156 0 r
.22639 .63296 m
.22639 .63296 L
.22583 .63315 L
F
.823 .44 0 r
.22768 .63736 m
.22651 .63338 L
.22768 .63588 L
F
.22766 .63732 m
.22651 .63338 L
.22768 .63736 L
F
.22651 .63338 m
.22639 .63297 L
.22656 .63335 L
F
.22651 .63338 m
.22656 .63335 L
.22768 .63588 L
F
.367 0 0 r
.22633 .63351 m
.22724 .63444 L
.22656 .63335 L
F
.22633 .63351 m
.22656 .63335 L
.22619 .63276 L
F
.299 0 0 r
.22603 .63327 m
.22724 .63444 L
.22633 .63351 L
F
.22603 .63327 m
.22633 .63351 L
.22566 .63283 L
F
.823 .44 0 r
.22662 .63375 m
.22596 .63311 L
.22639 .63297 L
F
.22603 .63327 m
.22596 .63311 L
.22662 .63375 L
F
.334 0 0 r
.22974 .61729 m
.2211 .62838 L
.23811 .62614 L
F
.336 0 0 r
.22891 .62735 m
.22774 .62751 L
.23095 .61933 L
F
.439 0 0 r
.22328 .62968 m
.22451 .62924 L
.22458 .62928 L
F
.354 .289 .707 r
.22588 .62991 m
.22562 .63038 L
.22458 .62928 L
F
.334 0 0 r
.23811 .62614 m
.22285 .62923 L
.22344 .62976 L
F
.354 .289 .707 r
.22653 .63024 m
.22626 .63077 L
.22588 .62991 L
F
.672 .156 0 r
.22575 .6322 m
.22428 .6308 L
.22562 .63038 L
F
.22594 .6325 m
.22636 .63014 L
.22599 .63255 L
F
.22582 .63316 m
.22562 .63038 L
.22621 .631 L
F
.334 0 0 r
.23811 .62614 m
.22344 .62976 L
.22527 .63066 L
F
.418 0 0 r
.22603 .63327 m
.22791 .63603 L
.22724 .63444 L
F
.335 0 0 r
.22755 .6342 m
.22639 .63297 L
.22724 .63444 L
F
.22639 .63297 m
.22656 .63335 L
.22724 .63444 L
F
.23811 .62614 m
.22586 .63222 L
.22619 .63276 L
F
.439 0 0 r
.22276 .62954 m
.22268 .62834 L
.22293 .62846 L
F
.2227 .62953 m
.22268 .62834 L
.22276 .62954 L
F
.334 0 0 r
.23811 .62614 m
.2211 .62838 L
.22176 .62875 L
F
.672 .156 0 r
.22628 .63156 m
.22638 .63118 L
.22663 .63145 L
F
.335 0 0 r
.23811 .62614 m
.22467 .63088 L
.22585 .63222 L
F
.334 0 0 r
.22176 .62875 m
.22268 .62926 L
.23811 .62614 L
F
.335 0 0 r
.22585 .63222 m
.22586 .63222 L
.23811 .62614 L
F
.336 0 0 r
.2271 .6345 m
.22774 .62751 L
.22891 .62735 L
F
.672 .156 0 r
.22581 .63305 m
.22467 .63137 L
.22576 .63237 L
F
.22582 .63316 m
.22428 .6308 L
.22581 .63305 L
F
.22592 .63279 m
.22594 .6325 L
.22599 .63255 L
F
.22588 .6328 m
.22594 .6325 L
.22592 .63279 L
F
.367 0 0 r
.22566 .63283 m
.22619 .63276 L
.22586 .63222 L
F
.672 .156 0 r
.22582 .63316 m
.22588 .6328 L
.22592 .63279 L
F
.335 0 0 r
.22628 .63271 m
.22619 .63276 L
.22639 .63297 L
F
.672 .156 0 r
.22582 .63316 m
.22636 .63294 L
.22639 .63296 L
F
.336 0 0 r
.2271 .6345 m
.22563 .63288 L
.22774 .62751 L
F
.418 0 0 r
.22629 .63379 m
.22791 .63603 L
.22603 .63327 L
F
.354 0 0 r
.22693 .63518 m
.22791 .63603 L
.22629 .63379 L
F
.823 .44 0 r
.22768 .63738 m
.22596 .63311 L
.22713 .6355 L
F
.354 0 0 r
.22693 .63518 m
.22629 .63379 L
.22594 .63342 L
F
.336 0 0 r
.22693 .63518 m
.22574 .63307 L
.2271 .6345 L
F
.672 .156 0 r
.22582 .63316 m
.22583 .63315 L
.22583 .63315 L
F
.336 0 0 r
.22574 .63307 m
.22563 .63288 L
.2271 .6345 L
F
.337 0 0 r
.23777 .62652 m
.2378 .62655 L
.23811 .62614 L
F
.823 .44 0 r
.22826 .63718 m
.22875 .63499 L
.22952 .63674 L
F
.2279 .63706 m
.22801 .63663 L
.22811 .63685 L
F
.41 0 0 r
.22765 .63738 m
.2279 .63706 L
.22762 .63722 L
F
.823 .44 0 r
.22776 .63721 m
.2278 .63712 L
.2279 .63706 L
F
.2278 .63712 m
.22801 .63663 L
.2279 .63706 L
F
.41 0 0 r
.22765 .63738 m
.2282 .63719 L
.2279 .63706 L
F
.22762 .63722 m
.2279 .63706 L
.22756 .6369 L
F
.823 .44 0 r
.22768 .63738 m
.228 .6366 L
.22801 .63664 L
F
.404 0 0 r
.22756 .6369 m
.2279 .63706 L
.22808 .63674 L
F
.2279 .63706 m
.2282 .63719 L
.22811 .63685 L
F
.2279 .63706 m
.22811 .63685 L
.22808 .63674 L
F
.823 .44 0 r
.22768 .63738 m
.22776 .63721 L
.22826 .63718 L
F
.22776 .63721 m
.22811 .63685 L
.22826 .63718 L
F
.22824 .63714 m
.22875 .63499 L
.22826 .63718 L
F
.337 0 0 r
.23811 .62614 m
.22808 .63674 L
.22811 .63685 L
F
.22824 .63714 m
.22811 .63685 L
.2282 .63719 L
F
.23811 .62614 m
.22811 .63685 L
.22824 .63714 L
F
.22825 .63713 m
.22827 .6372 L
.2378 .62655 L
F
.22827 .6372 m
.22855 .63862 L
.22877 .63833 L
F
.882 .672 0 r
.22814 .64187 m
.22952 .63674 L
.22971 .63898 L
F
.354 .289 .707 r
.22952 .63674 m
.23022 .64011 L
.2299 .64135 L
F
.337 0 0 r
.22827 .6372 m
.22877 .63833 L
.2378 .62655 L
F
.22825 .63713 m
.2378 .62655 L
.23777 .62652 L
F
.354 .289 .707 r
.34355 .50616 m
.25707 .604 L
.24918 .6157 L
F
.252 0 0 r
.24171 .62151 m
.24164 .62147 L
.24164 .62147 L
F
.24164 .62147 m
.23944 .62021 L
.24164 .62147 L
F
.24164 .62147 m
.23944 .62021 L
.23958 .62017 L
F
.24171 .62151 m
.24157 .62155 L
.23944 .62021 L
F
.354 .289 .707 r
.25226 .60945 m
.24157 .62155 L
.24389 .62165 L
F
.24408 .62161 m
.24401 .62165 L
.24404 .62165 L
F
.318 .45 .585 r
.32541 .50669 m
.23695 .61045 L
.32531 .50667 L
F
.23709 .61042 m
.23695 .61045 L
.32541 .50669 L
F
.354 .289 .707 r
.32541 .50669 m
.32935 .46458 L
.32706 .47033 L
F
.32949 .50351 m
.32935 .46458 L
.32541 .50669 L
F
.33931 .50322 m
.24157 .62155 L
.34355 .50616 L
F
.332 .074 0 r
.23944 .62021 m
.23727 .61773 L
.23958 .62017 L
F
.354 .289 .707 r
.33931 .50322 m
.23944 .62021 L
.24157 .62155 L
F
.108 .368 .742 r
.32949 .50351 m
.33433 .50227 L
.33442 .50229 L
F
.354 .289 .707 r
.33433 .50227 m
.23944 .62021 L
.33931 .50322 L
F
.392 .179 0 r
.23727 .61773 m
.23713 .61777 L
.23585 .61548 L
F
.23727 .61773 m
.23585 .61548 L
.23599 .61544 L
F
.332 .074 0 r
.23713 .61777 m
.23727 .61773 L
.23944 .62021 L
F
.354 .289 .707 r
.33433 .50227 m
.23713 .61777 L
.23944 .62021 L
F
.108 .368 .742 r
.32949 .50351 m
.32939 .50349 L
.33433 .50227 L
F
.258 .441 .665 r
.32541 .50669 m
.32939 .50349 L
.32949 .50351 L
F
.354 .289 .707 r
.32939 .50349 m
.23713 .61777 L
.33433 .50227 L
F
.439 .352 .183 r
.23599 .61544 m
.23579 .61282 L
.23593 .61278 L
F
.23599 .61544 m
.23585 .61548 L
.23579 .61282 L
F
.354 .289 .707 r
.32939 .50349 m
.23585 .61548 L
.23713 .61777 L
F
.258 .441 .665 r
.32541 .50669 m
.32531 .50667 L
.32939 .50349 L
F
.354 .289 .707 r
.32531 .50667 m
.23585 .61548 L
.32939 .50349 L
F
.384 .444 .475 r
.23593 .61278 m
.23695 .61045 L
.23709 .61042 L
F
.23593 .61278 m
.23579 .61282 L
.23695 .61045 L
F
.354 .289 .707 r
.32531 .50667 m
.23579 .61282 L
.23585 .61548 L
F
.23695 .61045 m
.23579 .61282 L
.32531 .50667 L
F
.24382 .62175 m
.32617 .50173 L
.24585 .62061 L
F
.24382 .62175 m
.32209 .50505 L
.32617 .50173 L
F
.24152 .62187 m
.32209 .50505 L
.24382 .62175 L
F
.187 .407 .666 r
.24368 .6218 m
.24585 .62061 L
.24571 .62066 L
F
.24368 .6218 m
.24382 .62175 L
.24585 .62061 L
F
.354 .289 .707 r
.22868 .647 m
.24571 .62066 L
.22928 .64659 L
F
.24585 .62061 m
.33117 .50042 L
.34572 .53004 L
F
.24585 .62061 m
.32617 .50173 L
.33117 .50042 L
F
.271 .439 .619 r
.34563 .53003 m
.24585 .62061 L
.34572 .53004 L
F
.24571 .62066 m
.24585 .62061 L
.34563 .53003 L
F
.354 .289 .707 r
.22928 .64659 m
.24571 .62066 L
.34563 .53003 L
F
.23082 .64339 m
.22978 .64448 L
.2295 .64554 L
F
.24418 .62161 m
.23078 .64288 L
.23082 .64339 L
F
.23078 .64288 m
.22978 .64448 L
.23082 .64339 L
F
.24418 .62161 m
.23025 .64337 L
.22978 .64448 L
F
.22978 .64448 m
.22989 .64421 L
.22981 .64432 L
F
.22989 .64421 m
.23025 .64337 L
.22981 .64432 L
F
.22981 .64432 m
.23025 .64337 L
.22988 .64404 L
F
.841 .831 0 r
.22753 .64625 m
.22974 .6446 L
.22954 .64539 L
F
.699 .896 0 r
.22732 .6466 m
.2276 .64626 L
.22937 .64559 L
F
.354 .289 .707 r
.22875 .64591 m
.24571 .62066 L
.22834 .64753 L
F
.408 0 0 r
.22825 .64177 m
.22835 .64212 L
.22846 .64156 L
F
.841 .831 0 r
.22692 .64651 m
.22753 .64413 L
.22897 .64306 L
F
.34 0 0 r
.2288 .64346 m
.2285 .64302 L
.22808 .64479 L
F
.339 0 0 r
.22865 .6418 m
.22862 .6414 L
.22856 .64216 L
F
.882 .672 0 r
.22865 .64174 m
.22864 .64165 L
.22864 .64165 L
F
.22865 .64174 m
.22864 .64165 L
.22989 .64116 L
F
.22865 .64174 m
.22864 .64165 L
.22865 .64174 L
F
.339 0 0 r
.22852 .64273 m
.2285 .64302 L
.22872 .64263 L
F
.408 0 0 r
.22835 .64212 m
.22862 .6414 L
.22846 .64156 L
F
.882 .672 0 r
.22818 .64183 m
.22981 .64022 L
.22989 .64116 L
F
.414 0 0 r
.22809 .64232 m
.22835 .64212 L
.22825 .64177 L
F
.841 .831 0 r
.22805 .64207 m
.22806 .64202 L
.22989 .64238 L
F
.414 0 0 r
.22792 .64293 m
.22852 .64273 L
.22835 .64212 L
F
.337 0 0 r
.22814 .64269 m
.22792 .64293 L
.22792 .64293 L
F
.882 .672 0 r
.22808 .64201 m
.22989 .64116 L
.2299 .64135 L
F
.22808 .64201 m
.22989 .64116 L
.22808 .64201 L
F
.339 0 0 r
.22871 .64241 m
.22872 .64263 L
.23811 .62614 L
F
.354 .289 .707 r
.22992 .6416 m
.23022 .64011 L
.22995 .64191 L
F
.44 .36 .204 r
.22952 .64364 m
.22961 .64282 L
.22952 .64286 L
F
.354 .289 .707 r
.22952 .64286 m
.23022 .64011 L
.22952 .64364 L
F
.34 0 0 r
.23811 .62614 m
.22872 .64263 L
.2288 .64346 L
F
.339 0 0 r
.22871 .64241 m
.22867 .64204 L
.22852 .64273 L
F
.882 .672 0 r
.22818 .64183 m
.22975 .63943 L
.22981 .64022 L
F
.339 0 0 r
.23811 .62614 m
.22867 .64204 L
.22871 .64241 L
F
.408 0 0 r
.22835 .64212 m
.22852 .64273 L
.22856 .64216 L
F
.354 .289 .707 r
.23067 .64157 m
.23025 .64259 L
.23025 .64337 L
F
.23074 .64243 m
.23067 .64157 L
.23025 .64337 L
F
.23003 .64286 m
.24368 .6218 L
.23008 .64351 L
F
.22875 .64591 m
.24527 .62091 L
.24571 .62066 L
F
.22877 .64582 m
.24527 .62091 L
.22875 .64591 L
F
.22877 .64582 m
.24368 .6218 L
.24527 .62091 L
F
.372 .445 .49 r
.2298 .64407 m
.22988 .64404 L
.23025 .64337 L
F
.22915 .64431 m
.23025 .64337 L
.22952 .64364 L
F
.2298 .64407 m
.23025 .64337 L
.22915 .64431 L
F
.354 .289 .707 r
.22886 .64545 m
.24368 .6218 L
.22877 .64582 L
F
.22952 .64364 m
.24138 .62191 L
.24368 .6218 L
F
.23468 .64117 m
.24019 .63815 L
.22626 .64961 L
F
.34563 .53003 m
.24019 .63815 L
.23468 .64117 L
F
.34572 .53004 m
.33625 .50133 L
.34886 .52572 L
F
.34572 .53004 m
.33117 .50042 L
.33625 .50133 L
F
.328 .442 .529 r
.34563 .53003 m
.34572 .53004 L
.34886 .52572 L
F
.354 .289 .707 r
.34563 .53003 m
.37814 .52468 L
.24019 .63815 L
F
.22952 .64364 m
.22995 .64191 L
.22998 .64227 L
F
.22952 .64364 m
.22992 .6416 L
.22995 .64191 L
F
.22952 .64364 m
.23003 .64286 L
.22886 .64545 L
F
.23003 .64286 m
.23008 .64351 L
.22886 .64545 L
F
.22952 .64364 m
.22886 .64545 L
.22915 .64431 L
F
.841 .831 0 r
.22716 .64623 m
.22952 .64286 L
.22931 .6437 L
F
.22713 .64623 m
.22952 .64286 L
.22716 .64623 L
F
.339 0 0 r
.23811 .62614 m
.22808 .64479 L
.24636 .63477 L
F
.337 0 0 r
.24061 .62951 m
.22814 .64269 L
.22814 .64269 L
F
.22814 .64269 m
.22792 .64293 L
.22814 .64269 L
F
.882 .672 0 r
.22807 .64194 m
.22769 .63737 L
.22814 .64187 L
F
.414 0 0 r
.22806 .64178 m
.2281 .64178 L
.22812 .64132 L
F
.22814 .64177 m
.22825 .64177 L
.22819 .64157 L
F
.882 .672 0 r
.22808 .64199 m
.22807 .64194 L
.22814 .64187 L
F
.337 0 0 r
.22812 .64132 m
.2283 .64116 L
.22808 .64201 L
F
.22806 .64178 m
.22808 .64201 L
.22798 .64241 L
F
.22812 .64132 m
.22808 .64201 L
.22806 .64178 L
F
.882 .672 0 r
.22806 .64202 m
.22808 .64201 L
.22808 .64201 L
F
.415 0 0 r
.22778 .64399 m
.2285 .64302 L
.22792 .64293 L
F
.337 0 0 r
.22814 .64269 m
.22778 .64399 L
.22792 .64293 L
F
.339 0 0 r
.22852 .64273 m
.22872 .64263 L
.22871 .64241 L
F
.34 0 0 r
.22872 .64263 m
.2285 .64302 L
.2288 .64346 L
F
.396 0 0 r
.22778 .64399 m
.22808 .64479 L
.2285 .64302 L
F
.417 0 0 r
.22792 .64293 m
.2285 .64302 L
.22852 .64273 L
F
.337 0 0 r
.24061 .62951 m
.22821 .6435 L
.22814 .64269 L
F
.414 0 0 r
.22792 .64293 m
.22852 .64273 L
.22792 .64293 L
F
.337 0 0 r
.22821 .6435 m
.22778 .64399 L
.22814 .64269 L
F
.882 .672 0 r
.22808 .64201 m
.22818 .64183 L
.22864 .64165 L
F
.22808 .64201 m
.22864 .64165 L
.22865 .64174 L
F
.22806 .64202 m
.22808 .64199 L
.22808 .64201 L
F
.22808 .64199 m
.22818 .64183 L
.22808 .64201 L
F
.337 0 0 r
.22798 .64241 m
.22811 .64228 L
.22792 .64293 L
F
.339 0 0 r
.22919 .64118 m
.22877 .6416 L
.22867 .64204 L
F
.23811 .62614 m
.22877 .6416 L
.22919 .64118 L
F
.23811 .62614 m
.22922 .63956 L
.22877 .6416 L
F
.882 .672 0 r
.2286 .64115 m
.22973 .63925 L
.2286 .64119 L
F
.339 0 0 r
.22922 .63956 m
.22865 .6418 L
.22867 .64204 L
F
.22865 .6418 m
.22856 .64216 L
.22867 .64204 L
F
.22922 .63956 m
.22862 .6414 L
.22865 .6418 L
F
.841 .831 0 r
.22857 .64212 m
.2284 .64208 L
.2286 .642 L
F
.2284 .64208 m
.22806 .64202 L
.22879 .64177 L
F
.337 0 0 r
.22811 .64228 m
.24061 .62951 L
.22814 .64269 L
F
.414 0 0 r
.22792 .64293 m
.22835 .64212 L
.22809 .64232 L
F
.337 0 0 r
.22811 .64228 m
.22814 .64269 L
.22792 .64293 L
F
.338 0 0 r
.23811 .62614 m
.22855 .63862 L
.22869 .64035 L
F
.337 0 0 r
.22791 .63603 m
.22808 .63674 L
.23811 .62614 L
F
.336 0 0 r
.23811 .62614 m
.22724 .63444 L
.22791 .63603 L
F
.335 0 0 r
.23099 .6386 m
.23095 .61933 L
.24061 .62951 L
F
.339 0 0 r
.22922 .63956 m
.22869 .64035 L
.22862 .6414 L
F
.414 0 0 r
.22806 .63953 m
.22869 .64035 L
.22855 .63862 L
F
.42 0 0 r
.22812 .64132 m
.22869 .64035 L
.22806 .63953 L
F
.335 0 0 r
.22836 .64109 m
.22892 .63642 L
.23099 .6386 L
F
.22892 .63642 m
.23095 .61933 L
.23099 .6386 L
F
.424 0 0 r
.22693 .63518 m
.22808 .63674 L
.22791 .63603 L
F
.392 0 0 r
.22756 .6369 m
.22808 .63674 L
.22693 .63518 L
F
.418 0 0 r
.22806 .63948 m
.22855 .63862 L
.22782 .63761 L
F
.337 0 0 r
.2282 .63719 m
.22829 .63758 L
.22825 .63713 L
F
.22829 .63758 m
.22855 .63862 L
.22825 .63713 L
F
.882 .672 0 r
.22828 .63743 m
.22769 .63737 L
.22826 .63718 L
F
.407 0 0 r
.22782 .63761 m
.22855 .63862 L
.22829 .63758 L
F
.34 0 0 r
.22821 .63854 m
.22794 .63793 L
.23095 .61933 L
F
.22794 .63793 m
.22766 .63732 L
.22768 .63723 L
F
.22794 .63793 m
.22768 .63723 L
.23095 .61933 L
F
.23095 .61933 m
.22766 .63732 L
.22756 .6369 L
F
.22766 .63732 m
.22765 .63738 L
.22762 .63722 L
F
.22766 .63732 m
.22762 .63722 L
.22756 .6369 L
F
.418 0 0 r
.22806 .63953 m
.22807 .63953 L
.22806 .63948 L
F
.22806 .63953 m
.22782 .63761 L
.22772 .63773 L
F
.34 0 0 r
.22806 .63953 m
.22766 .63732 L
.22821 .63854 L
F
.823 .44 0 r
.22768 .63738 m
.22766 .63732 L
.22768 .63736 L
F
.332 0 0 r
.23095 .61933 m
.21873 .62789 L
.21709 .62755 L
F
.142 0 0 r
.21805 .62777 m
.21609 .62761 L
.21627 .62743 L
F
.101 0 0 r
.2182 .62778 m
.21611 .62752 L
.21709 .62755 L
F
.22014 .62822 m
.21715 .6277 L
.21981 .62812 L
F
.21981 .62812 m
.21715 .6277 L
.2182 .62778 L
F
.308 0 0 r
.21948 .62805 m
.21709 .62755 L
.21987 .62826 L
F
.21948 .62805 m
.21987 .62826 L
.22045 .62841 L
F
.21981 .62812 m
.21948 .62805 L
.22045 .62841 L
F
.439 0 0 r
.21935 .62797 m
.21935 .62797 L
.21977 .62821 L
F
.21977 .62821 m
.21977 .62821 L
.22271 .62985 L
F
.21935 .62797 m
.21977 .62821 L
.21977 .62821 L
F
0 0 0 r
.22029 .62837 m
.21709 .62755 L
.22017 .62833 L
F
.439 0 0 r
.22045 .62841 m
.2194 .62792 L
.22269 .62909 L
F
.308 0 0 r
.21981 .62812 m
.22045 .62841 L
.22176 .62875 L
F
0 0 0 r
.2204 .6284 m
.22017 .62833 L
.22112 .62857 L
F
.22029 .62837 m
.22017 .62833 L
.2204 .6284 L
F
.439 0 0 r
.22271 .62985 m
.21977 .62821 L
.22271 .62985 L
F
.21977 .62821 m
.21935 .62797 L
.21977 .62821 L
F
.21977 .62821 m
.21977 .62821 L
.22271 .62985 L
F
.21935 .62797 m
.21904 .6278 L
.21935 .62797 L
F
.22 0 0 r
.21967 .6279 m
.22014 .62822 L
.2211 .62838 L
F
.101 0 0 r
.2211 .62838 m
.22014 .62822 L
.21981 .62812 L
F
.22 0 0 r
.21778 .6277 m
.21611 .62752 L
.21715 .6277 L
F
.101 0 0 r
.21715 .6277 m
.21611 .62752 L
.2182 .62778 L
F
.142 0 0 r
.21871 .62789 m
.21606 .62764 L
.21609 .62761 L
F
.21871 .62789 m
.21609 .62761 L
.21805 .62777 L
F
.439 0 0 r
.22184 .62938 m
.21901 .62803 L
.21904 .6278 L
F
0 0 0 r
.22017 .62833 m
.21709 .62755 L
.21872 .62789 L
F
.439 0 0 r
.21901 .62803 m
.21871 .62789 L
.21872 .62789 L
F
.21872 .62789 m
.21872 .62789 L
.21872 .62789 L
F
.21901 .62803 m
.21872 .62789 L
.21872 .62789 L
F
.21901 .62803 m
.21872 .62789 L
.21904 .6278 L
F
.332 0 0 r
.21873 .62789 m
.21873 .62789 L
.21872 .62789 L
F
.21872 .62789 m
.21872 .62789 L
.21872 .62789 L
F
.21873 .62789 m
.21872 .62789 L
.21872 .62789 L
F
.21873 .62789 m
.21872 .62789 L
.21709 .62755 L
F
.142 0 0 r
.21871 .62789 m
.21871 .62789 L
.21871 .62789 L
F
.354 .289 .707 r
.217 .62669 m
.21486 .62709 L
.2156 .62709 L
F
0 0 0 r
.21483 .62732 m
.21463 .62737 L
.2156 .62709 L
F
.21463 .62737 m
.21485 .62728 L
.2156 .62709 L
F
.031 0 0 r
.21551 .62712 m
.21507 .6271 L
.21483 .62732 L
F
.21507 .6271 m
.21486 .62709 L
.21483 .62732 L
F
.354 .289 .707 r
.21409 .62732 m
.21772 .6265 L
.21483 .62732 L
F
0 0 0 r
.21494 .62731 m
.21451 .62742 L
.21708 .62667 L
F
.046 0 0 r
.2148 .62735 m
.21392 .6276 L
.21552 .62743 L
F
0 0 0 r
.21433 .62749 m
.2144 .62746 L
.21494 .62731 L
F
.2144 .62746 m
.21451 .62742 L
.21494 .62731 L
F
.33 0 0 r
.21463 .62728 m
.21503 .62728 L
.22974 .61729 L
F
.21503 .62728 m
.2167 .62731 L
.21773 .62652 L
F
.21503 .62728 m
.21773 .62652 L
.22974 .61729 L
F
.21451 .62735 m
.21528 .62734 L
.21463 .62728 L
F
.21528 .62734 m
.2167 .62731 L
.21463 .62728 L
F
.046 0 0 r
.2148 .62735 m
.21552 .62743 L
.21528 .62734 L
F
.21528 .62734 m
.21552 .62743 L
.2167 .62731 L
F
.071 0 0 r
.2167 .62731 m
.21552 .62743 L
.21455 .62747 L
F
.354 .289 .707 r
.21422 .62748 m
.21351 .62768 L
.20923 .63053 L
F
.205 .417 .668 r
.21354 .62769 m
.21422 .62748 L
.20923 .63053 L
F
.071 0 0 r
.21552 .62743 m
.21286 .62772 L
.2144 .62749 L
F
.142 0 0 r
.21552 .62743 m
.21435 .62748 L
.21509 .62726 L
F
.2144 .62749 m
.21435 .62748 L
.21552 .62743 L
F
.071 0 0 r
.21552 .62743 m
.2144 .62749 L
.21455 .62747 L
F
.142 0 0 r
.21606 .62764 m
.2144 .62749 L
.21552 .62743 L
F
.331 0 0 r
.21475 .62737 m
.21455 .62747 L
.2144 .62749 L
F
.21435 .62748 m
.2144 .62749 L
.21425 .62751 L
F
.21475 .62737 m
.2144 .62749 L
.21435 .62748 L
F
.142 0 0 r
.21871 .62789 m
.21433 .62749 L
.21435 .62748 L
F
.21871 .62789 m
.21435 .62748 L
.21871 .62789 L
F
.672 .156 0 r
.22328 .63047 m
.22284 .63 L
.22341 .63038 L
F
.22284 .63 m
.2227 .62986 L
.22341 .63038 L
F
.268 0 0 r
.22325 .63027 m
.22284 .63 L
.2245 .63147 L
F
.334 0 0 r
.2245 .63147 m
.22284 .63 L
.22288 .62995 L
F
.439 0 0 r
.22271 .62986 m
.22326 .62967 L
.22328 .62968 L
F
.334 0 0 r
.22527 .63066 m
.22344 .62976 L
.22467 .63088 L
F
.3 0 0 r
.22467 .63088 m
.22453 .63076 L
.22407 .63054 L
F
.22453 .63076 m
.22356 .62997 L
.22407 .63054 L
F
.22407 .63054 m
.22356 .62997 L
.22363 .63029 L
F
.334 0 0 r
.2248 .6309 m
.22288 .62995 L
.23095 .61933 L
F
.672 .156 0 r
.22463 .63134 m
.22413 .63085 L
.2243 .63096 L
F
.22454 .63121 m
.2243 .63096 L
.22445 .63106 L
F
.22463 .63134 m
.2243 .63096 L
.22454 .63121 L
F
.22431 .63109 m
.22413 .63085 L
.22463 .63134 L
F
.22467 .63137 m
.22428 .6308 L
.22576 .63237 L
F
.22521 .63178 m
.22428 .6308 L
.22575 .6322 L
F
.22445 .63106 m
.22413 .63085 L
.22428 .6308 L
F
.391 0 0 r
.22363 .63029 m
.22482 .63148 L
.22585 .63222 L
F
0 0 0 r
.22585 .63222 m
.22482 .63148 L
.22463 .63134 L
F
.435 0 0 r
.22585 .63222 m
.22463 .63134 L
.22586 .63222 L
F
.22463 .63134 m
.22464 .63135 L
.22586 .63222 L
F
0 0 0 r
.22586 .63222 m
.22464 .63135 L
.22325 .63027 L
F
.672 .156 0 r
.22582 .63316 m
.22431 .63109 L
.22463 .63134 L
F
.268 0 0 r
.22586 .63222 m
.22325 .63027 L
.2245 .63147 L
F
.299 0 0 r
.22563 .63288 m
.22582 .63306 L
.22527 .63243 L
F
.22582 .63306 m
.22566 .63283 L
.22527 .63243 L
F
.367 0 0 r
.22527 .63243 m
.22566 .63283 L
.22586 .63222 L
F
.335 0 0 r
.22535 .63223 m
.22563 .63288 L
.22527 .63243 L
F
.672 .156 0 r
.22576 .63237 m
.22521 .63178 L
.22575 .6322 L
F
.391 0 0 r
.22467 .63088 m
.22363 .63029 L
.22585 .63222 L
F
.341 0 0 r
.22527 .63243 m
.22586 .63222 L
.2245 .63147 L
F
.335 0 0 r
.23095 .61933 m
.22575 .63258 L
.22535 .63223 L
F
.22575 .63258 m
.22563 .63288 L
.22535 .63223 L
F
.334 0 0 r
.2245 .63147 m
.22288 .62995 L
.2248 .6309 L
F
.439 0 0 r
.22277 .62943 m
.22307 .62958 L
.22307 .62974 L
F
0 0 0 r
.21451 .62742 m
.21455 .6274 L
.21483 .62732 L
F
.21455 .6274 m
.21463 .62737 L
.21483 .62732 L
F
.21437 .62747 m
.21473 .62732 L
.21485 .62728 L
F
.21433 .62749 m
.21467 .62734 L
.2147 .62733 L
F
.33 0 0 r
.22974 .61729 m
.21289 .62768 L
.21451 .62735 L
F
.22974 .61729 m
.2167 .62731 L
.21703 .6273 L
F
.331 0 0 r
.23095 .61933 m
.21475 .62737 L
.21286 .62772 L
F
0 0 0 r
.21433 .62749 m
.21411 .6275 L
.21465 .62734 L
F
.21433 .62749 m
.21411 .6275 L
.21433 .62749 L
F
.21433 .62749 m
.21418 .6275 L
.21418 .6275 L
F
.13 0 0 r
.21451 .62735 m
.21093 .62836 L
.21286 .62772 L
F
.046 0 0 r
.21451 .62735 m
.21286 .62772 L
.21392 .6276 L
F
0 0 0 r
.21436 .62747 m
.21473 .62732 L
.21437 .62747 L
F
.046 0 0 r
.21451 .62735 m
.21392 .6276 L
.2148 .62735 L
F
0 0 0 r
.21433 .62749 m
.21436 .62747 L
.21437 .62747 L
F
.331 0 0 r
.21475 .62737 m
.21425 .62751 L
.21286 .62772 L
F
0 0 0 r
.21433 .62749 m
.21433 .62749 L
.21433 .62749 L
F
.308 0 0 r
.2211 .62838 m
.21981 .62812 L
.22176 .62875 L
F
.439 0 0 r
.21977 .62821 m
.21904 .6278 L
.2194 .62792 L
F
.21977 .62821 m
.2194 .62792 L
.22045 .62841 L
F
.334 0 0 r
.22271 .62986 m
.22256 .62975 L
.22258 .62973 L
F
.22284 .63 m
.22265 .62983 L
.22271 .62986 L
F
.439 0 0 r
.22271 .62986 m
.21946 .62804 L
.22271 .62985 L
F
.334 0 0 r
.22265 .62983 m
.22256 .62975 L
.22271 .62986 L
F
.439 0 0 r
.2227 .62986 m
.22269 .62986 L
.22271 .62986 L
F
.22269 .62986 m
.21946 .62804 L
.22271 .62986 L
F
.21946 .62804 m
.21904 .6278 L
.22271 .62985 L
F
.3 0 0 r
.22307 .62958 m
.22268 .62926 L
.2222 .62948 L
F
.439 0 0 r
.22271 .62985 m
.2227 .62953 L
.22276 .62954 L
F
.22271 .62986 m
.22274 .62964 L
.22307 .62974 L
F
.2227 .62986 m
.22271 .62986 L
.22271 .62986 L
F
.22271 .62986 m
.22274 .62964 L
.22271 .62986 L
F
.334 0 0 r
.22288 .62995 m
.22258 .62973 L
.23095 .61933 L
F
.22284 .63 m
.22271 .62986 L
.22288 .62995 L
F
.22271 .62986 m
.22258 .62973 L
.22288 .62995 L
F
0 0 0 r
.22112 .62857 m
.22017 .62833 L
.21873 .62789 L
F
.22017 .62833 m
.21872 .62789 L
.21873 .62789 L
F
.22176 .62875 m
.22029 .62837 L
.22112 .62857 L
F
.34 0 0 r
.22367 .65212 m
.22871 .64735 L
.22501 .65009 L
F
.22564 .65156 m
.22871 .64735 L
.22367 .65212 L
F
.342 0 0 r
.22302 .6523 m
.22491 .65017 L
.22437 .65072 L
F
.2231 .65228 m
.22491 .65017 L
.22302 .6523 L
F
.463 .849 0 r
.2242 .65066 m
.22494 .65012 L
.22501 .65009 L
F
.22112 .6528 m
.22494 .65012 L
.2242 .65066 L
F
.342 0 0 r
.22491 .65017 m
.22485 .65021 L
.22437 .65072 L
F
.463 .849 0 r
.22491 .65017 m
.22501 .65009 L
.22501 .65009 L
F
.34 0 0 r
.20909 .67418 m
.24636 .63477 L
.22871 .64735 L
F
.22501 .65009 m
.22871 .64735 L
.22514 .6499 L
F
.339 0 0 r
.22302 .6523 m
.22437 .65072 L
.22251 .65245 L
F
.34 0 0 r
.1569 .72937 m
.22501 .65009 L
.22491 .65017 L
F
.22514 .6499 m
.24636 .63477 L
.22609 .64879 L
F
.342 0 0 r
.22514 .6499 m
.22609 .64879 L
.22524 .64975 L
F
.699 .896 0 r
.227 .64708 m
.22743 .64655 L
.22536 .64957 L
F
.324 0 0 r
.16079 .72729 m
.2567 .64177 L
.16818 .73538 L
F
.344 0 0 r
.18509 .75674 m
.1569 .72937 L
.18635 .7574 L
F
.18509 .75674 m
.16471 .73736 L
.1569 .72937 L
F
.16471 .73736 m
.24636 .63477 L
.1569 .72937 L
F
.292 .441 .582 r
.28026 .61125 m
.23589 .65872 L
.23517 .65903 L
F
.28026 .61125 m
.28086 .61107 L
.23589 .65872 L
F
.227 .421 .627 r
.22874 .66401 m
.23517 .65903 L
.23589 .65872 L
F
.22874 .66401 m
.228 .66434 L
.23517 .65903 L
F
.344 0 0 r
.16471 .73736 m
.25413 .6428 L
.24636 .63477 L
F
.34 0 0 r
.25009 .63943 m
.22391 .6511 L
.22512 .64952 L
F
.22391 .6511 m
.22461 .65004 L
.22512 .64952 L
F
.31 0 0 r
.22524 .64942 m
.22609 .64879 L
.22609 .64814 L
F
.463 .849 0 r
.22103 .65283 m
.2244 .65033 L
.22459 .65026 L
F
0 0 0 r
.22064 .65298 m
.22073 .65299 L
.22116 .65283 L
F
.339 0 0 r
.14863 .72077 m
.22078 .65305 L
.21922 .65359 L
F
.338 0 0 r
.21954 .65353 m
.2211 .65278 L
.2189 .65441 L
F
.463 .849 0 r
.22079 .653 m
.22097 .65287 L
.22103 .65283 L
F
.22097 .65287 m
.2244 .65033 L
.22103 .65283 L
F
0 0 0 r
.22036 .65309 m
.22164 .65243 L
.22133 .65265 L
F
.21896 .65342 m
.22128 .65266 L
.21943 .65323 L
F
.22015 .65313 m
.22235 .65206 L
.22036 .65309 L
F
.21922 .65341 m
.22138 .6526 L
.22045 .65309 L
F
.22138 .6526 m
.22185 .65242 L
.2211 .65278 L
F
.22138 .6526 m
.2211 .65278 L
.22045 .65309 L
F
.163 0 0 r
.2189 .65349 m
.21875 .65353 L
.21802 .65379 L
F
0 0 0 r
.21896 .65342 m
.21835 .65369 L
.22128 .65266 L
F
.163 0 0 r
.22133 .65265 m
.21875 .65353 L
.2189 .65349 L
F
0 0 0 r
.219 .65346 m
.21907 .65344 L
.21907 .65344 L
F
.21875 .65353 m
.2201 .65305 L
.21922 .65341 L
F
.163 0 0 r
.22133 .65265 m
.22141 .65258 L
.21875 .65353 L
F
.463 .849 0 r
.22079 .653 m
.22103 .65283 L
.22112 .6528 L
F
.22103 .65283 m
.22459 .65026 L
.22164 .65242 L
F
.22103 .65283 m
.22164 .65242 L
.22112 .6528 L
F
0 0 0 r
.2201 .65305 m
.22141 .65258 L
.21922 .65341 L
F
.22141 .65258 m
.22185 .65242 L
.22138 .6526 L
F
.22141 .65258 m
.22138 .6526 L
.21922 .65341 L
F
.21802 .65379 m
.21875 .65353 L
.21954 .65353 L
F
.21835 .65369 m
.21902 .65346 L
.219 .65346 L
F
.21875 .65353 m
.22045 .65309 L
.21954 .65353 L
F
.463 .849 0 r
.22112 .6528 m
.2213 .65268 L
.22125 .65273 L
F
.172 0 0 r
.22119 .65282 m
.22172 .65253 L
.22106 .65287 L
F
0 0 0 r
.22073 .65299 m
.22139 .65277 L
.22119 .65282 L
F
.22064 .65298 m
.22253 .65231 L
.22234 .65236 L
F
.463 .849 0 r
.22079 .653 m
.2219 .6524 L
.22144 .65274 L
F
.338 0 0 r
.2211 .65278 m
.22185 .65242 L
.22114 .6529 L
F
.22082 .65299 m
.22114 .6529 L
.2189 .65441 L
F
.2211 .65278 m
.22114 .6529 L
.22082 .65299 L
F
0 0 0 r
.22078 .653 m
.22079 .653 L
.22082 .65299 L
F
.34 0 0 r
.1569 .72937 m
.20909 .67418 L
.22367 .65212 L
F
.1569 .72937 m
.22367 .65212 L
.22314 .65227 L
F
.20909 .67418 m
.22564 .65156 L
.22367 .65212 L
F
.342 0 0 r
.1569 .72937 m
.2231 .65228 L
.22302 .6523 L
F
.339 0 0 r
.22302 .6523 m
.22251 .65245 L
.14863 .72077 L
F
.14863 .72077 m
.2215 .65273 L
.21988 .65389 L
F
.463 .849 0 r
.22172 .65253 m
.22186 .65249 L
.22144 .65274 L
F
.339 0 0 r
.2215 .65273 m
.22172 .65253 L
.22141 .65276 L
F
.2215 .65273 m
.22141 .65276 L
.21988 .65389 L
F
.463 .849 0 r
.2219 .6524 m
.22186 .65249 L
.22172 .65253 L
F
.339 0 0 r
.2215 .65273 m
.22295 .65185 L
.22172 .65253 L
F
.14863 .72077 m
.22221 .65253 L
.2215 .65273 L
F
.22221 .65253 m
.22295 .65185 L
.2215 .65273 L
F
.172 0 0 r
.22172 .65253 m
.22295 .65185 L
.22151 .65259 L
F
.463 .849 0 r
.22144 .65274 m
.22144 .65273 L
.22144 .65273 L
F
.334 0 0 r
.1665 .74072 m
.16029 .73397 L
.15616 .73754 L
F
.338 0 0 r
.2189 .65441 m
.22185 .65242 L
.16044 .73418 L
F
.463 .849 0 r
.22079 .653 m
.22084 .65297 L
.22084 .65297 L
F
.341 0 0 r
.25009 .63943 m
.22263 .65206 L
.22286 .65183 L
F
.22263 .65206 m
.22185 .65242 L
.22286 .65183 L
F
0 0 0 r
.22164 .65243 m
.22235 .65206 L
.22133 .65265 L
F
.21835 .65369 m
.2195 .6533 L
.21932 .65335 L
F
.338 0 0 r
.21922 .65359 m
.21802 .65379 L
.14863 .72077 L
F
.337 0 0 r
.2174 .65405 m
.15094 .72432 L
.21496 .65465 L
F
0 0 0 r
.21656 .6542 m
.21681 .6541 L
.21681 .6541 L
F
.21656 .6542 m
.21681 .6541 L
.21656 .6542 L
F
.337 0 0 r
.21692 .6541 m
.21496 .65465 L
.21532 .65425 L
F
.2174 .65405 m
.21496 .65465 L
.21692 .6541 L
F
0 0 0 r
.21654 .65421 m
.21656 .6542 L
.21656 .6542 L
F
.21681 .6541 m
.21846 .65346 L
.21681 .6541 L
F
.004 0 0 r
.213 .65359 m
.21301 .65359 L
.21616 .65401 L
F
.21299 .65359 m
.21299 .65359 L
.21616 .65401 L
F
.16 0 0 r
.21352 .65368 m
.21374 .65366 L
.21326 .65365 L
F
.21374 .65366 m
.21374 .65366 L
.21342 .65363 L
F
.004 0 0 r
.21716 .65402 m
.21276 .65355 L
.21298 .65359 L
F
.2174 .65405 m
.21716 .65402 L
.21716 .65402 L
F
.21716 .65402 m
.21276 .65355 L
.21716 .65402 L
F
0 0 0 r
.21692 .65407 m
.22022 .65296 L
.22021 .65296 L
F
.21654 .65421 m
.21693 .65407 L
.21692 .65407 L
F
.21693 .65407 m
.22022 .65296 L
.21692 .65407 L
F
.21654 .65421 m
.22031 .65294 L
.22022 .65296 L
F
.21654 .65421 m
.21858 .65343 L
.21846 .65346 L
F
.21654 .65421 m
.21676 .65414 L
.21896 .65342 L
F
.21676 .65414 m
.21797 .6538 L
.21814 .65373 L
F
.21676 .65414 m
.21814 .65373 L
.21896 .65342 L
F
.117 0 0 r
.2162 .65417 m
.21276 .65355 L
.21716 .65402 L
F
.21692 .6541 m
.21716 .65402 L
.2174 .65405 L
F
.2162 .65417 m
.21716 .65402 L
.21692 .6541 L
F
.004 0 0 r
.213 .65359 m
.21299 .65359 L
.21301 .65359 L
F
.21299 .65359 m
.21298 .65359 L
.21299 .65359 L
F
.117 0 0 r
.21305 .65363 m
.21276 .65355 L
.2162 .65417 L
F
.16 0 0 r
.21263 .65377 m
.21434 .65385 L
.2136 .65372 L
F
.21215 .6538 m
.21258 .65381 L
.21263 .65377 L
F
.337 0 0 r
.21274 .65357 m
.21275 .65356 L
.21251 .65355 L
F
.454 0 0 r
.21266 .65354 m
.21215 .6538 L
.21275 .65357 L
F
.134 0 0 r
.21217 .65373 m
.21276 .65355 L
.21285 .65361 L
F
.21217 .65373 m
.21285 .65361 L
.21255 .65383 L
F
.337 0 0 r
.21298 .65359 m
.21276 .65355 L
.21274 .65357 L
F
.106 0 0 r
.21285 .65361 m
.21276 .65355 L
.21305 .65363 L
F
.16 0 0 r
.21215 .6538 m
.21352 .65368 L
.21326 .65365 L
F
.337 0 0 r
.21251 .65355 m
.21275 .65356 L
.21254 .65351 L
F
.354 .289 .707 r
.21409 .65306 m
.21287 .65295 L
.21409 .65306 L
F
.454 0 0 r
.21066 .65254 m
.21276 .65357 L
.21409 .65306 L
F
.337 0 0 r
.21275 .65356 m
.21276 .65355 L
.21269 .65353 L
F
.21275 .65356 m
.21269 .65353 L
.21254 .65351 L
F
.454 0 0 r
.20999 .65221 m
.21066 .65254 L
.21409 .65306 L
F
.21066 .65254 m
.21275 .65357 L
.21276 .65357 L
F
.21193 .65369 m
.21215 .6538 L
.21253 .65361 L
F
.21241 .65359 m
.21253 .65361 L
.21266 .65354 L
F
.21193 .65369 m
.21253 .65361 L
.21241 .65359 L
F
.17 0 0 r
.21232 .65342 m
.21254 .65351 L
.21241 .65359 L
F
.21225 .65357 m
.21241 .65359 L
.21217 .65373 L
F
.21232 .65342 m
.21241 .65359 L
.21225 .65357 L
F
.108 0 0 r
.21217 .65373 m
.21241 .65359 L
.21276 .65355 L
F
.21241 .65359 m
.21254 .65351 L
.21269 .65353 L
F
.21241 .65359 m
.21269 .65353 L
.21276 .65355 L
F
.17 0 0 r
.21225 .65357 m
.21088 .65287 L
.21232 .65342 L
F
.454 0 0 r
.21151 .65348 m
.21193 .65369 L
.21241 .65359 L
F
.17 0 0 r
.21217 .65373 m
.21186 .65353 L
.21225 .65357 L
F
.21186 .65353 m
.21088 .65287 L
.21225 .65357 L
F
.454 0 0 r
.20816 .65183 m
.21151 .65348 L
.21266 .65354 L
F
.21151 .65348 m
.21241 .65359 L
.21266 .65354 L
F
.20816 .65183 m
.21275 .65357 L
.20999 .65221 L
F
.20816 .65183 m
.21409 .65306 L
.21296 .6525 L
F
.20816 .65183 m
.21034 .65121 L
.21013 .6511 L
F
.20816 .65183 m
.21178 .65192 L
.21034 .65121 L
F
.20816 .65183 m
.21322 .65195 L
.21322 .65195 L
F
.335 0 0 r
.15094 .72432 m
.20739 .65145 L
.20962 .65276 L
F
.20739 .65145 m
.2075 .65131 L
.20852 .65201 L
F
.20739 .65145 m
.20852 .65201 L
.20962 .65276 L
F
.454 0 0 r
.20816 .65183 m
.21335 .65035 L
.21324 .65037 L
F
.245 0 0 r
.20893 .65174 m
.2087 .65156 L
.21187 .65365 L
F
0 0 0 r
.20996 .65251 m
.20808 .65102 L
.20893 .65174 L
F
.454 0 0 r
.20816 .65183 m
.20927 .65186 L
.20927 .65186 L
F
.265 0 0 r
.20891 .65196 m
.20808 .65102 L
.20996 .65251 L
F
.454 0 0 r
.20816 .65183 m
.20885 .65193 L
.20872 .65186 L
F
.20885 .65193 m
.209 .65195 L
.20872 .65186 L
F
.20816 .65183 m
.20912 .65188 L
.20908 .65185 L
F
.686 .169 0 r
.2084 .65131 m
.20816 .65183 L
.20876 .65161 L
F
.268 0 0 r
.2075 .65131 m
.20808 .65102 L
.20836 .65134 L
F
.2075 .65131 m
.20836 .65134 L
.20806 .65157 L
F
.316 0 0 r
.20745 .65127 m
.20808 .65102 L
.2075 .65131 L
F
.3 0 0 r
.20745 .65127 m
.20733 .65037 L
.20808 .65102 L
F
.31 0 0 r
.20622 .65007 m
.20733 .65037 L
.20745 .65127 L
F
.686 .169 0 r
.20504 .64854 m
.20797 .65163 L
.2084 .65131 L
F
.20797 .65163 m
.20816 .65183 L
.2084 .65131 L
F
.268 0 0 r
.20806 .65157 m
.20836 .65134 L
.20891 .65196 L
F
.2075 .65131 m
.20891 .65196 L
.20852 .65201 L
F
.245 0 0 r
.21187 .65365 m
.2087 .65156 L
.21217 .65373 L
F
.178 0 0 r
.21217 .65373 m
.2087 .65156 L
.20885 .65165 L
F
.21217 .65373 m
.20885 .65165 L
.21186 .65353 L
F
.454 0 0 r
.20918 .65186 m
.21203 .65204 L
.21178 .65192 L
F
.20919 .65186 m
.21203 .65204 L
.20918 .65186 L
F
.20927 .65186 m
.21677 .65204 L
.20927 .65186 L
F
.354 .289 .707 r
.21091 .65081 m
.21486 .65276 L
.20987 .64971 L
F
.21486 .65276 m
.21486 .65276 L
.21091 .65081 L
F
.259 0 0 r
.20917 .64997 m
.20987 .64971 L
.21486 .65276 L
F
.20845 .64961 m
.20987 .64971 L
.20917 .64997 L
F
.686 .169 0 r
.20851 .64939 m
.20936 .6499 L
.20985 .64972 L
F
.354 .289 .707 r
.20939 .65032 m
.20908 .65058 L
.20845 .64961 L
F
.686 .169 0 r
.20504 .64854 m
.20924 .65017 L
.20851 .64939 L
F
.354 .289 .707 r
.211 .65153 m
.21013 .6511 L
.20939 .65032 L
F
.21013 .6511 m
.20908 .65058 L
.20939 .65032 L
F
.454 0 0 r
.21178 .65192 m
.21356 .65212 L
.21322 .65195 L
F
.21203 .65204 m
.21356 .65212 L
.21178 .65192 L
F
.21296 .6525 m
.21486 .65276 L
.21203 .65204 L
F
.332 0 0 r
.1413 .71415 m
.20299 .64385 L
.20385 .64631 L
F
.20299 .64385 m
.20307 .64376 L
.20334 .64466 L
F
.337 0 0 r
.20734 .64292 m
.20751 .64333 L
.20738 .64347 L
F
.20749 .64326 m
.20751 .64333 L
.2071 .64238 L
F
.835 .451 0 r
.20318 .64432 m
.20774 .64381 L
.20734 .64291 L
F
.335 0 0 r
.20903 .64691 m
.20879 .64644 L
.20908 .64684 L
F
.2087 .64656 m
.20879 .64644 L
.20903 .64691 L
F
.835 .451 0 r
.20318 .64432 m
.20938 .647 L
.20935 .64669 L
F
.433 0 0 r
.20361 .64358 m
.20395 .6455 L
.20373 .64493 L
F
.20353 .64269 m
.20364 .64344 L
.20361 .64358 L
F
.892 .681 0 r
.20365 .64341 m
.20364 .64416 L
.20381 .64411 L
F
.835 .451 0 r
.20368 .64451 m
.20596 .64538 L
.20596 .64538 L
F
.20368 .64451 m
.20596 .64538 L
.20368 .64451 L
F
.433 0 0 r
.20364 .64344 m
.20395 .6455 L
.20361 .64358 L
F
.892 .681 0 r
.20359 .64313 m
.20361 .64358 L
.20365 .64341 L
F
0 0 0 r
.20373 .64493 m
.20378 .64534 L
.20354 .6423 L
F
.20355 .64251 m
.20354 .6423 L
.20347 .64134 L
F
.20373 .64493 m
.20354 .6423 L
.20355 .64251 L
F
.20347 .64134 m
.20347 .64134 L
.20347 .64134 L
F
.20353 .6427 m
.20347 .64137 L
.20347 .64137 L
F
.20353 .6427 m
.20347 .64137 L
.20347 .64134 L
F
.442 0 0 r
.20347 .64134 m
.20354 .6423 L
.20307 .64376 L
F
.892 .681 0 r
.20341 .64295 m
.20318 .64432 L
.20364 .64416 L
F
.20317 .64415 m
.20318 .64432 L
.20341 .64295 L
F
.442 0 0 r
.20354 .6423 m
.20319 .64404 L
.20307 .64376 L
F
.425 0 0 r
.20347 .64134 m
.20282 .64154 L
.20341 .64 L
F
.424 0 0 r
.20347 .64134 m
.20281 .64197 L
.20282 .64154 L
F
.429 0 0 r
.20307 .64376 m
.20281 .64197 L
.20347 .64134 L
F
.892 .681 0 r
.2028 .63968 m
.20364 .64416 L
.20359 .64313 L
F
.331 0 0 r
.2038 .64399 m
.20353 .64269 L
.20381 .64411 L
F
.892 .681 0 r
.20344 .64043 m
.20381 .64411 L
.20352 .64052 L
F
0 0 0 r
.20355 .64251 m
.20347 .64134 L
.20347 .64134 L
F
.20355 .64251 m
.20347 .64134 L
.20355 .64251 L
F
.892 .681 0 r
.20352 .64052 m
.20381 .64411 L
.20598 .64337 L
F
.331 0 0 r
.20384 .64417 m
.2038 .64399 L
.20381 .64411 L
F
.366 0 0 r
.20384 .64417 m
.20395 .6455 L
.20353 .6427 L
F
0 0 0 r
.20353 .6427 m
.20373 .64493 L
.20364 .6437 L
F
.20353 .64269 m
.20364 .6437 L
.20347 .64137 L
F
.20353 .6427 m
.20364 .6437 L
.20353 .64269 L
F
.892 .681 0 r
.2028 .63968 m
.20359 .64313 L
.20344 .64043 L
F
.366 0 0 r
.20384 .64417 m
.20384 .64417 L
.2038 .64399 L
F
.2038 .64399 m
.2038 .64399 L
.20353 .64269 L
F
.20384 .64417 m
.2038 .64399 L
.2038 .64399 L
F
.20384 .64417 m
.20353 .6427 L
.20353 .64269 L
F
.892 .681 0 r
.20359 .64313 m
.20371 .64369 L
.20344 .64043 L
F
.20371 .64369 m
.20381 .64411 L
.2038 .64398 L
F
.20371 .64369 m
.2038 .64398 L
.20344 .64043 L
F
0 0 0 r
.20373 .64493 m
.20355 .64251 L
.20355 .64251 L
F
.835 .451 0 r
.20361 .64462 m
.2037 .64468 L
.20356 .64448 L
F
.2037 .64468 m
.20369 .64458 L
.20356 .64448 L
F
.20318 .64432 m
.20361 .64462 L
.20356 .64448 L
F
.20318 .64432 m
.20368 .64451 L
.20368 .64451 L
F
.442 0 0 r
.20354 .6423 m
.20378 .64534 L
.20319 .64404 L
F
.892 .681 0 r
.2028 .63968 m
.20317 .64415 L
.20341 .64295 L
F
.835 .451 0 r
.20392 .64436 m
.20596 .64538 L
.20554 .64444 L
F
.20405 .64465 m
.20596 .64538 L
.20392 .64436 L
F
.442 0 0 r
.20378 .64534 m
.20385 .64631 L
.20334 .64466 L
F
.835 .451 0 r
.20318 .64432 m
.20332 .64462 L
.20452 .64649 L
F
.442 0 0 r
.20378 .64534 m
.20334 .64466 L
.20307 .64376 L
F
.383 0 0 r
.20441 .64741 m
.20482 .64685 L
.20468 .64795 L
F
.835 .451 0 r
.20332 .64462 m
.20504 .64854 L
.20452 .64649 L
F
.20438 .64541 m
.20565 .64832 L
.20703 .64783 L
F
.20388 .64462 m
.20651 .64663 L
.20603 .64555 L
F
.20388 .64472 m
.20651 .64663 L
.20388 .64462 L
F
.20596 .64538 m
.20705 .64581 L
.20596 .64538 L
F
.892 .681 0 r
.20496 .64095 m
.20582 .64145 L
.20486 .63966 L
F
.20496 .64095 m
.20738 .64237 L
.20496 .64095 L
F
.853 .84 0 r
.20513 .63775 m
.2056 .63877 L
.20537 .63679 L
F
.892 .681 0 r
.2028 .63968 m
.20598 .64337 L
.20584 .64169 L
F
.20496 .64095 m
.20582 .64146 L
.20582 .64145 L
F
.20496 .64095 m
.20582 .64146 L
.20496 .64095 L
F
.2028 .63968 m
.20584 .64169 L
.20582 .64146 L
F
.354 .289 .707 r
.20518 .64364 m
.20518 .64364 L
.20518 .63674 L
F
.20518 .64364 m
.20489 .64004 L
.20518 .63674 L
F
.835 .451 0 r
.20651 .64663 m
.20782 .64755 L
.20603 .64555 L
F
.354 .289 .707 r
.20742 .64663 m
.20923 .64932 L
.20598 .64337 L
F
.403 .192 0 r
.20877 .64868 m
.20886 .64865 L
.20923 .64932 L
F
.354 .289 .707 r
.20831 .64866 m
.20923 .64932 L
.20856 .64833 L
F
.20782 .64755 m
.20856 .64833 L
.20742 .64663 L
F
.20831 .64866 m
.20856 .64833 L
.20782 .64755 L
F
.20598 .64337 m
.20923 .64932 L
.20598 .64337 L
F
.686 .169 0 r
.20704 .64783 m
.20962 .64945 L
.20783 .64756 L
F
.403 .192 0 r
.20877 .64868 m
.20923 .64932 L
.20808 .64893 L
F
.686 .169 0 r
.20832 .64919 m
.20962 .64945 L
.20704 .64783 L
F
.20504 .64854 m
.20783 .64756 L
.20782 .64755 L
F
.354 .289 .707 r
.20759 .64842 m
.20703 .64783 L
.20518 .64364 L
F
.20703 .64783 m
.20519 .64364 L
.20518 .64364 L
F
.403 .192 0 r
.20518 .64364 m
.20598 .64337 L
.20886 .64865 L
F
.20518 .64364 m
.20886 .64865 L
.20877 .64868 L
F
.354 .289 .707 r
.20808 .64893 m
.20759 .64842 L
.20518 .64364 L
F
.686 .169 0 r
.20504 .64854 m
.21013 .6511 L
.20924 .65017 L
F
.853 .84 0 r
.20504 .63757 m
.2048 .63903 L
.20513 .63775 L
F
.686 .169 0 r
.20832 .64919 m
.20989 .64973 L
.20962 .64945 L
F
.20504 .64854 m
.20851 .64939 L
.20832 .64919 L
F
.403 .192 0 r
.20808 .64893 m
.20923 .64932 L
.20845 .64961 L
F
.686 .169 0 r
.20851 .64939 m
.20989 .64973 L
.20832 .64919 L
F
.16 0 0 r
.21374 .65366 m
.21721 .65335 L
.21342 .65363 L
F
.21328 .65363 m
.21619 .65325 L
.21592 .65323 L
F
.21215 .6538 m
.21335 .65364 L
.21328 .65363 L
F
.21335 .65364 m
.21619 .65325 L
.21328 .65363 L
F
.21619 .65325 m
.22049 .65267 L
.21592 .65323 L
F
.354 .289 .707 r
.21988 .65306 m
.21845 .65346 L
.21409 .65306 L
F
.21845 .65346 m
.21409 .65306 L
.21409 .65306 L
F
.21959 .65306 m
.22022 .65288 L
.21846 .65306 L
F
.16 0 0 r
.21409 .65306 m
.2174 .653 L
.21486 .65276 L
F
.354 .289 .707 r
.21486 .65276 m
.22022 .65288 L
.21486 .65276 L
F
.21826 .65308 m
.22022 .65288 L
.21486 .65276 L
F
.332 0 0 r
.21656 .6523 m
.21752 .65256 L
.21614 .65226 L
F
.16 0 0 r
.21486 .65276 m
.21993 .65261 L
.21618 .65226 L
F
.892 .681 0 r
.2028 .63968 m
.20496 .64095 L
.20496 .64095 L
F
.354 .289 .707 r
.20598 .64337 m
.20598 .64337 L
.2056 .63877 L
F
.2056 .63877 m
.2056 .63877 L
.2054 .63632 L
F
.20598 .64337 m
.2056 .63877 L
.2056 .63877 L
F
.853 .84 0 r
.20607 .63691 m
.20709 .63776 L
.20709 .63774 L
F
.20607 .63692 m
.20709 .63776 L
.20607 .63691 L
F
.20584 .63731 m
.2056 .63877 L
.20594 .63742 L
F
.20545 .63744 m
.2056 .63877 L
.20584 .63731 L
F
.892 .681 0 r
.20582 .64146 m
.20738 .64237 L
.20582 .64145 L
F
.853 .84 0 r
.20594 .63742 m
.2056 .63877 L
.20679 .63838 L
F
.892 .681 0 r
.20584 .64169 m
.20731 .64267 L
.20582 .64146 L
F
.354 .289 .707 r
.2056 .63877 m
.20598 .64337 L
.2058 .63797 L
F
.2058 .63797 m
.20598 .64337 L
.20598 .63727 L
F
.446 .364 .22 r
.20528 .63749 m
.20598 .63727 L
.20598 .64337 L
F
.354 .289 .707 r
.2058 .63797 m
.20598 .63727 L
.20598 .63649 L
F
.446 .364 .22 r
.20518 .63674 m
.20598 .63727 L
.20528 .63749 L
F
.853 .84 0 r
.20537 .63679 m
.20545 .63744 L
.20584 .63731 L
F
.48 .862 0 r
.20955 .62936 m
.20712 .63117 L
.20845 .63077 L
F
0 0 0 r
.21331 .62775 m
.21203 .62811 L
.21324 .62777 L
F
.21433 .62749 m
.21151 .62829 L
.21331 .62775 L
F
.173 0 0 r
.22176 .62875 m
.21873 .62789 L
.2211 .62885 L
F
.333 0 0 r
.21873 .62789 m
.2211 .62885 L
.21873 .62789 L
F
.142 0 0 r
.21872 .62789 m
.21874 .6277 L
.21937 .6277 L
F
.333 0 0 r
.23095 .61933 m
.22179 .62818 L
.21873 .62789 L
F
.22 0 0 r
.21971 .62791 m
.21967 .6279 L
.2211 .62838 L
F
.333 0 0 r
.22179 .62818 m
.2211 .62885 L
.21873 .62789 L
F
.142 0 0 r
.21871 .62789 m
.21871 .62789 L
.21872 .62789 L
F
.21871 .62789 m
.21874 .6277 L
.21872 .62789 L
F
.439 0 0 r
.2227 .62986 m
.22217 .6296 L
.22184 .62938 L
F
.22217 .6296 m
.21871 .62789 L
.22184 .62938 L
F
0 0 0 r
.22185 .62937 m
.22119 .6289 L
.22186 .62938 L
F
.672 .156 0 r
.22582 .63316 m
.22375 .63097 L
.22413 .63085 L
F
.882 .672 0 r
.22808 .64199 m
.22859 .64105 L
.2286 .64113 L
F
.22808 .64199 m
.22808 .64199 L
.22808 .64199 L
F
.22822 .64177 m
.2286 .64115 L
.2286 .64119 L
F
.408 0 0 r
.22846 .64156 m
.22862 .6414 L
.22869 .64035 L
F
.22812 .64132 m
.22825 .64177 L
.22869 .64035 L
F
.22825 .64177 m
.22846 .64156 L
.22869 .64035 L
F
.337 0 0 r
.2283 .64116 m
.24061 .62951 L
.22811 .64228 L
F
.22808 .64201 m
.22811 .64228 L
.22798 .64241 L
F
.882 .672 0 r
.22808 .64199 m
.22821 .64177 L
.22822 .64177 L
F
.337 0 0 r
.2283 .64116 m
.22811 .64228 L
.22808 .64201 L
F
.335 0 0 r
.22812 .64132 m
.22824 .64042 L
.22836 .64109 L
F
.418 0 0 r
.22807 .63953 m
.22855 .63862 L
.22806 .63948 L
F
.335 0 0 r
.22824 .64042 m
.23095 .61933 L
.22836 .64109 L
F
.841 .831 0 r
.22808 .64201 m
.22806 .64202 L
.22808 .64201 L
F
0 0 0 r
.22022 .65296 m
.22168 .65247 L
.22021 .65296 L
F
.22031 .65294 m
.2218 .65243 L
.22022 .65296 L
F
.354 .289 .707 r
.22022 .65288 m
.22063 .65276 L
.21486 .65276 L
F
0 0 0 r
.22037 .65272 m
.22118 .65243 L
.2211 .65243 L
F
.056 0 0 r
.22044 .65248 m
.21914 .65271 L
.21877 .65243 L
F
.16 0 0 r
.21994 .65261 m
.22074 .65249 L
.21618 .65226 L
F
.22074 .65249 m
.22106 .65244 L
.22084 .65243 L
F
0 0 0 r
.22086 .65242 m
.22073 .6525 L
.22044 .65248 L
F
.13 0 0 r
.21877 .65243 m
.21752 .65256 L
.21677 .652 L
F
.16 0 0 r
.22074 .65249 m
.22084 .65243 L
.21618 .65226 L
F
0 0 0 r
.22107 .65244 m
.2211 .65243 L
.22109 .65243 L
F
.16 0 0 r
.22106 .65244 m
.22107 .65244 L
.22109 .65243 L
F
0 0 0 r
.22144 .65234 m
.22096 .65251 L
.22073 .6525 L
F
.331 0 0 r
.22107 .65244 m
.22144 .65234 L
.22086 .65242 L
F
0 0 0 r
.22144 .65234 m
.22073 .6525 L
.22086 .65242 L
F
.454 0 0 r
.21296 .6525 m
.21409 .65306 L
.21486 .65276 L
F
.354 .289 .707 r
.21409 .65306 m
.21409 .65306 L
.20845 .64961 L
F
.21409 .65306 m
.211 .65153 L
.20845 .64961 L
F
.227 0 0 r
.21472 .65125 m
.21331 .65048 L
.21309 .65022 L
F
.454 0 0 r
.21619 .65202 m
.21676 .65203 L
.21317 .6504 L
F
.246 0 0 r
.21271 .65006 m
.21313 .65038 L
.21284 .65023 L
F
.21258 .6499 m
.21271 .65 L
.21271 .65006 L
F
.686 .169 0 r
.21271 .65006 m
.21271 .65002 L
.21246 .64986 L
F
.262 0 0 r
.21258 .6499 m
.21271 .65006 L
.21216 .64952 L
F
.686 .169 0 r
.21226 .64998 m
.21225 .65032 L
.21284 .6501 L
F
.268 0 0 r
.21246 .64986 m
.21215 .65004 L
.21156 .64976 L
F
.686 .169 0 r
.21186 .6499 m
.21205 .65011 L
.21226 .64998 L
F
.21205 .65011 m
.21225 .65032 L
.21226 .64998 L
F
.454 0 0 r
.21268 .65053 m
.21334 .65034 L
.21225 .65032 L
F
.268 0 0 r
.21295 .65043 m
.21261 .65049 L
.21205 .65011 L
F
.21215 .65004 m
.21205 .65011 L
.21156 .64976 L
F
.21295 .65043 m
.21205 .65011 L
.21215 .65004 L
F
.262 0 0 r
.21271 .65006 m
.21284 .65023 L
.21259 .64996 L
F
.21284 .65023 m
.21295 .65043 L
.21216 .64952 L
F
.454 0 0 r
.21279 .65012 m
.21334 .65034 L
.21284 .6501 L
F
.21225 .65032 m
.2129 .65033 L
.21279 .65012 L
F
.333 0 0 r
.21143 .64991 m
.21156 .64976 L
.21261 .65049 L
F
.686 .169 0 r
.20962 .64945 m
.21225 .65032 L
.21186 .6499 L
F
.20989 .64973 m
.21225 .65032 L
.20962 .64945 L
F
.403 .192 0 r
.20518 .64364 m
.20877 .64868 L
.20808 .64893 L
F
.686 .169 0 r
.20938 .64846 m
.21187 .6499 L
.21022 .64816 L
F
.20938 .64846 m
.21022 .64816 L
.20919 .64707 L
F
.892 .681 0 r
.2028 .63968 m
.20496 .64095 L
.20496 .64095 L
F
.446 .364 .22 r
.20518 .63752 m
.20598 .64337 L
.20518 .64364 L
F
.20528 .63749 m
.20598 .64337 L
.20518 .63752 L
F
.892 .681 0 r
.20731 .64267 m
.20732 .64267 L
.20728 .64232 L
F
.835 .451 0 r
.20895 .64654 m
.20896 .64654 L
.20896 .64654 L
F
.20895 .64654 m
.20896 .64654 L
.20895 .64654 L
F
.20896 .64654 m
.20916 .64662 L
.20896 .64654 L
F
.892 .681 0 r
.20732 .64267 m
.20756 .64283 L
.20738 .64237 L
F
.20738 .64237 m
.20773 .64258 L
.20773 .64258 L
F
.20738 .64237 m
.20794 .6427 L
.20738 .64237 L
F
.442 0 0 r
.20751 .64329 m
.20755 .64153 L
.20784 .64377 L
F
.835 .451 0 r
.20828 .64444 m
.2095 .64625 L
.20793 .6427 L
F
.20774 .64381 m
.20808 .64457 L
.20774 .64381 L
F
.853 .84 0 r
.20607 .63692 m
.20698 .63818 L
.20709 .63776 L
F
.20599 .63721 m
.20698 .63818 L
.20607 .63692 L
F
.20599 .63721 m
.20679 .63838 L
.20698 .63818 L
F
.20394 .63518 m
.20594 .63742 L
.20599 .63721 L
F
.20594 .63742 m
.20679 .63838 L
.20599 .63721 L
F
.20709 .63776 m
.20698 .63818 L
.20724 .63789 L
F
.892 .681 0 r
.20705 .63963 m
.20706 .63963 L
.20705 .63961 L
F
.20705 .63963 m
.20705 .63961 L
.20679 .63838 L
F
.379 .45 .505 r
.20845 .63077 m
.20626 .63584 L
.20555 .63606 L
F
.853 .84 0 r
.2066 .63573 m
.20709 .63774 L
.20768 .63539 L
F
.2066 .63573 m
.20768 .63539 L
.2077 .6353 L
F
.713 .906 0 r
.20647 .63137 m
.20733 .63245 L
.20739 .63236 L
F
.451 0 0 r
.2081 .63383 m
.21005 .63143 L
.20791 .63457 L
F
.2081 .63383 m
.20791 .63457 L
.208 .63411 L
F
.395 0 0 r
.20851 .63407 m
.20836 .63457 L
.20777 .63477 L
F
.853 .84 0 r
.2081 .63426 m
.20826 .63532 L
.20839 .63379 L
F
.686 .169 0 r
.20918 .64708 m
.20919 .64707 L
.20918 .64707 L
F
.20919 .64707 m
.20978 .64686 L
.20918 .64707 L
F
.335 0 0 r
.20918 .64707 m
.20908 .64684 L
.20945 .64735 L
F
.372 0 0 r
.20987 .64755 m
.20908 .64684 L
.20929 .64621 L
F
.20945 .64735 m
.20908 .64684 L
.20987 .64755 L
F
.686 .169 0 r
.21187 .6499 m
.21226 .64998 L
.20919 .64707 L
F
.454 0 0 r
.21568 .65201 m
.21568 .65201 L
.21568 .65201 L
F
.21568 .65201 m
.21568 .65201 L
.21568 .65201 L
F
.21568 .65201 m
.21569 .65201 L
.21568 .65201 L
F
.16 0 0 r
.21993 .65261 m
.21993 .65261 L
.21618 .65226 L
F
.332 0 0 r
.2162 .6522 m
.21656 .6523 L
.21614 .65226 L
F
.04 0 0 r
.21409 .65306 m
.21486 .65276 L
.22063 .65276 L
F
.21409 .65306 m
.22063 .65276 L
.22055 .6528 L
F
0 0 0 r
.21797 .6538 m
.21835 .65369 L
.21896 .65342 L
F
.21654 .65421 m
.21896 .65342 L
.21943 .65323 L
F
.04 0 0 r
.21409 .65306 m
.22055 .6528 L
.21988 .65306 L
F
.841 .831 0 r
.22888 .64441 m
.22922 .64406 L
.22915 .64431 L
F
.22692 .64651 m
.22719 .64623 L
.22753 .64625 L
F
.22719 .64623 m
.22888 .64441 L
.22753 .64625 L
F
.699 .896 0 r
.22671 .64686 m
.2275 .64633 L
.22732 .6466 L
F
.22668 .64688 m
.22672 .64685 L
.22671 .64686 L
F
.22672 .64685 m
.2275 .64633 L
.22671 .64686 L
F
.34 0 0 r
.24636 .63477 m
.2279 .64573 L
.22734 .64705 L
F
.2279 .64573 m
.22763 .64589 L
.22753 .64629 L
F
.2279 .64573 m
.22753 .64629 L
.22734 .64705 L
F
.841 .831 0 r
.22692 .64651 m
.2288 .64445 L
.22888 .64441 L
F
.367 0 0 r
.22717 .64655 m
.22707 .64722 L
.22735 .64655 L
F
.37 0 0 r
.22693 .64671 m
.22717 .64655 L
.22721 .64623 L
F
.699 .896 0 r
.22668 .64688 m
.22692 .64651 L
.2276 .64626 L
F
.841 .831 0 r
.22692 .64651 m
.22713 .64623 L
.22716 .64623 L
F
.22692 .64651 m
.2277 .6456 L
.22768 .64568 L
F
.367 0 0 r
.22721 .64623 m
.22763 .64589 L
.22808 .64479 L
F
.34 0 0 r
.24636 .63477 m
.22808 .64479 L
.22763 .64589 L
F
.338 0 0 r
.22676 .64727 m
.22707 .64632 L
.24061 .62951 L
F
.37 0 0 r
.22702 .64622 m
.22721 .64623 L
.22728 .64567 L
F
.841 .831 0 r
.22698 .64643 m
.22897 .64306 L
.227 .64641 L
F
.367 0 0 r
.22728 .64567 m
.22721 .64623 L
.22808 .64479 L
F
.338 0 0 r
.22707 .64632 m
.22728 .64567 L
.22838 .64435 L
F
.22707 .64632 m
.22838 .64435 L
.24061 .62951 L
F
.37 0 0 r
.22614 .64806 m
.22717 .64655 L
.22693 .64671 L
F
.338 0 0 r
.22614 .64806 m
.22702 .64622 L
.22676 .64727 L
F
.841 .831 0 r
.22692 .64651 m
.22698 .64643 L
.227 .64641 L
F
.338 0 0 r
.22702 .64622 m
.22728 .64567 L
.22676 .64727 L
F
.339 0 0 r
.24061 .62951 m
.22676 .64728 L
.22676 .64727 L
F
.22676 .64728 m
.22609 .64814 L
.22676 .64727 L
F
.22676 .64728 m
.22512 .64952 L
.22609 .64814 L
F
.699 .896 0 r
.2275 .64633 m
.2276 .64626 L
.22732 .6466 L
F
.34 0 0 r
.22734 .64705 m
.22753 .64629 L
.22707 .64722 L
F
.22753 .64629 m
.22735 .64655 L
.22707 .64722 L
F
.339 0 0 r
.24061 .62951 m
.22671 .64747 L
.22676 .64728 L
F
.333 0 0 r
.22609 .64814 m
.22609 .64879 L
.22665 .6479 L
F
.339 0 0 r
.22671 .64747 m
.22512 .64952 L
.22676 .64728 L
F
.34 0 0 r
.22665 .6479 m
.22609 .64879 L
.24636 .63477 L
F
.24636 .63477 m
.22707 .64722 L
.22665 .6479 L
F
.25009 .63943 m
.22632 .64904 L
.24061 .62951 L
F
.332 0 0 r
.22614 .64806 m
.22665 .6479 L
.22707 .64722 L
F
.32 0 0 r
.22609 .64814 m
.22665 .6479 L
.22614 .64806 L
F
.34 0 0 r
.22632 .64904 m
.22512 .64952 L
.22671 .64747 L
F
.22632 .64904 m
.22671 .64747 L
.24061 .62951 L
F
.841 .831 0 r
.22692 .64651 m
.22695 .6465 L
.22695 .6465 L
F
0 0 0 r
.22478 .64989 m
.22609 .64814 L
.22512 .64952 L
F
.22547 .64888 m
.22609 .64814 L
.22478 .64989 L
F
.882 .672 0 r
.22806 .64202 m
.22769 .63737 L
.22808 .64199 L
F
.34 0 0 r
.2277 .63753 m
.22765 .63738 L
.22766 .63732 L
F
.22806 .63953 m
.22772 .63773 L
.2277 .63753 L
F
.22772 .63773 m
.22765 .63738 L
.2277 .63753 L
F
.823 .44 0 r
.22759 .63715 m
.22582 .63316 L
.22596 .63311 L
F
.22768 .63738 m
.22665 .63504 L
.22759 .63715 L
F
.22665 .63504 m
.22582 .63316 L
.22759 .63715 L
F
0 0 0 r
.21433 .62749 m
.21281 .62788 L
.21418 .6275 L
F
.48 .862 0 r
.21103 .62978 m
.21101 .62979 L
.21103 .62978 L
F
.21101 .62979 m
.21101 .62979 L
.21103 .62978 L
F
.254 0 0 r
.21054 .63014 m
.21103 .62978 L
.21114 .62996 L
F
.48 .862 0 r
.211 .62979 m
.21054 .63014 L
.21114 .62996 L
F
.713 .906 0 r
.21054 .63014 m
.21049 .63021 L
.21054 .63014 L
F
.853 .84 0 r
.20709 .63774 m
.20709 .63774 L
.2077 .6353 L
F
.339 0 0 r
.20814 .6337 m
.208 .63411 L
.20807 .63381 L
F
.892 .681 0 r
.20706 .63963 m
.20752 .63962 L
.20697 .63869 L
F
.20706 .63963 m
.20697 .63869 L
.20679 .63838 L
F
.20752 .63962 m
.20767 .63962 L
.20679 .63838 L
F
.20729 .64231 m
.2073 .64232 L
.20705 .63963 L
F
.853 .84 0 r
.20709 .63776 m
.20709 .63776 L
.20709 .63774 L
F
.713 .906 0 r
.20941 .63185 m
.20941 .63185 L
.21054 .63014 L
F
.20941 .63185 m
.20961 .63188 L
.21054 .63014 L
F
.20839 .63339 m
.20843 .63343 L
.20941 .63185 L
F
.853 .84 0 r
.2071 .63775 m
.20724 .63789 L
.20726 .63788 L
F
.20709 .63776 m
.20724 .63789 L
.2071 .63775 L
F
.2077 .6353 m
.2071 .63775 L
.20771 .6353 L
F
.20709 .63774 m
.2071 .63775 L
.2077 .6353 L
F
.713 .906 0 r
.20839 .63342 m
.20841 .63345 L
.2084 .6334 L
F
.20968 .63189 m
.20867 .63369 L
.20985 .63192 L
F
.20961 .63188 m
.20985 .63192 L
.21114 .62996 L
F
.20961 .63188 m
.21114 .62996 L
.21114 .62996 L
F
.48 .862 0 r
.21103 .62978 m
.21114 .62996 L
.21117 .62994 L
F
.21101 .62979 m
.21114 .62996 L
.21103 .62978 L
F
.21114 .62996 m
.21114 .62996 L
.21117 .62994 L
F
.21114 .62996 m
.21114 .62996 L
.21114 .62996 L
F
.21117 .62994 m
.21114 .62996 L
.21118 .62995 L
F
.713 .906 0 r
.21114 .62996 m
.20985 .63192 L
.21114 .62996 L
F
.20867 .63369 m
.20869 .6337 L
.21114 .62996 L
F
.853 .84 0 r
.20866 .63371 m
.20826 .63532 L
.20866 .63371 L
F
.892 .681 0 r
.20755 .63814 m
.20767 .63962 L
.20755 .63814 L
F
.442 0 0 r
.20751 .64333 m
.20732 .64269 L
.20755 .64153 L
F
.892 .681 0 r
.20793 .64269 m
.20794 .6427 L
.20793 .64269 L
F
.20793 .64269 m
.20794 .6427 L
.20794 .6427 L
F
.336 0 0 r
.20794 .6427 m
.20794 .6427 L
.20794 .6427 L
F
.355 0 0 r
.20775 .64186 m
.20794 .6427 L
.20794 .64271 L
F
.892 .681 0 r
.20793 .64269 m
.20794 .6427 L
.20755 .63814 L
F
.835 .451 0 r
.20793 .6427 m
.20977 .64685 L
.2089 .64487 L
F
.20794 .6427 m
.2089 .64487 L
.20794 .6427 L
F
.20793 .6427 m
.2089 .64487 L
.20794 .6427 L
F
.20976 .64685 m
.20977 .64685 L
.20793 .6427 L
F
.20977 .64685 m
.20978 .64685 L
.20794 .6427 L
F
.454 0 0 r
.21639 .65203 m
.21676 .65204 L
.21676 .65204 L
F
.21639 .65203 m
.21676 .65204 L
.21639 .65203 L
F
.2165 .65203 m
.21618 .65226 L
.21676 .65204 L
F
.136 0 0 r
.21633 .6519 m
.21626 .65206 L
.21577 .65208 L
F
.21626 .65206 m
.21587 .65211 L
.21577 .65208 L
F
.454 0 0 r
.21568 .65201 m
.21587 .65211 L
.2165 .65203 L
F
.21587 .65211 m
.21618 .65226 L
.2165 .65203 L
F
.136 0 0 r
.21626 .65206 m
.2162 .6522 L
.21587 .65211 L
F
.118 0 0 r
.21677 .652 m
.2162 .6522 L
.21626 .65206 L
F
.21662 .65197 m
.21626 .65206 L
.21633 .6519 L
F
.332 0 0 r
.21668 .652 m
.21677 .652 L
.21662 .65197 L
F
.118 0 0 r
.21677 .652 m
.21626 .65206 L
.21662 .65197 L
F
.454 0 0 r
.21569 .65201 m
.21639 .65203 L
.21639 .65203 L
F
.21569 .65201 m
.21676 .65204 L
.21569 .65201 L
F
.332 0 0 r
.21615 .65225 m
.21587 .65211 L
.2162 .6522 L
F
.16 0 0 r
.21618 .65226 m
.21994 .65261 L
.21618 .65226 L
F
.21993 .65261 m
.21994 .65261 L
.21618 .65226 L
F
.21994 .65261 m
.22107 .65244 L
.21993 .65261 L
F
.268 0 0 r
.21216 .64952 m
.21246 .64986 L
.21156 .64976 L
F
.21246 .64986 m
.21295 .65043 L
.21215 .65004 L
F
.686 .169 0 r
.21226 .64998 m
.21256 .6498 L
.20978 .64685 L
F
.21284 .6501 m
.21284 .6501 L
.21224 .64946 L
F
.21284 .6501 m
.21224 .64946 L
.20978 .64685 L
F
.227 0 0 r
.21309 .65022 m
.21331 .65048 L
.21258 .6499 L
F
.454 0 0 r
.21309 .65022 m
.21334 .65034 L
.21309 .65022 L
F
.21334 .65034 m
.21334 .65034 L
.21284 .6501 L
F
.21324 .65037 m
.21335 .65035 L
.21334 .65034 L
F
.21676 .65203 m
.21677 .65203 L
.21409 .65071 L
F
.21676 .65203 m
.21409 .65071 L
.21284 .6501 L
F
.16 0 0 r
.21676 .65204 m
.22106 .65244 L
.21676 .65204 L
F
.22106 .65244 m
.22106 .65244 L
.21676 .65204 L
F
.22106 .65244 m
.22109 .65243 L
.21676 .65204 L
F
.342 0 0 r
.13675 .71686 m
.14332 .72379 L
.14714 .71988 L
F
.337 0 0 r
.15381 .72699 m
.14983 .73073 L
.16029 .73397 L
F
.34 0 0 r
.14332 .72379 m
.14983 .73073 L
.15381 .72699 L
F
.348 0 0 r
.13675 .71686 m
.1335 .72064 L
.14332 .72379 L
F
.345 0 0 r
.14332 .72379 m
.13981 .7273 L
.14983 .73073 L
F
.348 0 0 r
.1335 .72064 m
.13981 .7273 L
.14332 .72379 L
F
.351 0 0 r
.12722 .71409 m
.1335 .72064 L
.13675 .71686 L
F
.1302 .71002 m
.12722 .71409 L
.13675 .71686 L
F
.345 0 0 r
.14606 .73396 m
.14983 .73073 L
.13981 .7273 L
F
.343 0 0 r
.15616 .73754 m
.14983 .73073 L
.14606 .73396 L
F
.337 0 0 r
.15616 .73754 m
.16029 .73397 L
.14983 .73073 L
F
.354 0 0 r
.1302 .71002 m
.1238 .70341 L
.12107 .70774 L
F
.12107 .70774 m
.12722 .71409 L
.1302 .71002 L
F
.352 0 0 r
.12713 .69899 m
.12082 .69254 L
.11764 .69711 L
F
.1238 .70341 m
.12713 .69899 L
.11764 .69711 L
F
.355 0 0 r
.1335 .72064 m
.13082 .72395 L
.13981 .7273 L
F
.13678 .73024 m
.13981 .7273 L
.13082 .72395 L
F
.352 0 0 r
.14606 .73396 m
.13981 .7273 L
.13678 .73024 L
F
.343 0 0 r
.15213 .7405 m
.15616 .73754 L
.14606 .73396 L
F
.34 0 0 r
.16221 .74413 m
.15616 .73754 L
.15213 .7405 L
F
.334 0 0 r
.16221 .74413 m
.1665 .74072 L
.15616 .73754 L
F
.358 0 0 r
.12722 .71409 m
.12489 .71776 L
.1335 .72064 L
F
.12489 .71776 m
.13082 .72395 L
.1335 .72064 L
F
.352 0 0 r
.14268 .73652 m
.14606 .73396 L
.13678 .73024 L
F
.35 0 0 r
.15213 .7405 m
.14606 .73396 L
.14268 .73652 L
F
.358 0 0 r
.1238 .70341 m
.11764 .69711 L
.11516 .7017 L
F
.12107 .70774 m
.1238 .70341 L
.11516 .7017 L
F
.331 0 0 r
.17232 .74713 m
.1665 .74072 L
.16221 .74413 L
F
.361 0 0 r
.11908 .71176 m
.12489 .71776 L
.12722 .71409 L
F
.12107 .70774 m
.11908 .71176 L
.12722 .71409 L
F
.35 0 0 r
.14841 .7427 m
.15213 .7405 L
.14268 .73652 L
F
.347 0 0 r
.15794 .74682 m
.15213 .7405 L
.14841 .7427 L
F
.34 0 0 r
.15794 .74682 m
.16221 .74413 L
.15213 .7405 L
F
.337 0 0 r
.16788 .75039 m
.16221 .74413 L
.15794 .74682 L
F
.331 0 0 r
.16788 .75039 m
.17232 .74713 L
.16221 .74413 L
F
.318 0 0 r
.17646 .74324 m
.18185 .74925 L
.27028 .65573 L
F
.311 0 0 r
.27028 .65573 m
.18666 .75471 L
.27693 .66312 L
F
.312 0 0 r
.27028 .65573 m
.18185 .74925 L
.18666 .75471 L
F
.315 0 0 r
.26253 .64725 m
.27244 .6594 L
.26855 .65489 L
F
.27028 .65573 m
.27244 .6594 L
.26253 .64725 L
F
.356 0 0 r
.12082 .69254 m
.11485 .68652 L
.11182 .69124 L
F
.11764 .69711 m
.12082 .69254 L
.11182 .69124 L
F
.365 0 0 r
.13678 .73024 m
.13082 .72395 L
.12884 .72661 L
F
.13438 .73246 m
.13678 .73024 L
.12884 .72661 L
F
.362 0 0 r
.14268 .73652 m
.13678 .73024 L
.13438 .73246 L
F
.367 0 0 r
.12489 .71776 m
.12333 .72086 L
.13082 .72395 L
F
.12884 .72661 m
.13082 .72395 L
.12333 .72086 L
F
.365 0 0 r
.12107 .70774 m
.11516 .7017 L
.1135 .70606 L
F
.1135 .70606 m
.11908 .71176 L
.12107 .70774 L
F
.362 0 0 r
.13986 .7383 m
.14268 .73652 L
.13438 .73246 L
F
.36 0 0 r
.14841 .7427 m
.14268 .73652 L
.13986 .7383 L
F
.362 0 0 r
.11764 .69711 m
.11182 .69124 L
.10957 .69607 L
F
.11516 .7017 m
.11764 .69711 L
.10957 .69607 L
F
.371 0 0 r
.11908 .71176 m
.11793 .71529 L
.12489 .71776 L
F
.11793 .71529 m
.12333 .72086 L
.12489 .71776 L
F
.347 0 0 r
.1539 .74867 m
.15794 .74682 L
.14841 .7427 L
F
.345 0 0 r
.16338 .75283 m
.15794 .74682 L
.1539 .74867 L
F
.337 0 0 r
.16338 .75283 m
.16788 .75039 L
.15794 .74682 L
F
.327 0 0 r
.17766 .7531 m
.17232 .74713 L
.16788 .75039 L
F
.36 0 0 r
.14519 .74404 m
.14841 .7427 L
.13986 .7383 L
F
.358 0 0 r
.1539 .74867 m
.14841 .7427 L
.14519 .74404 L
F
.334 0 0 r
.17309 .75621 m
.16788 .75039 L
.16338 .75283 L
F
.327 0 0 r
.17309 .75621 m
.17766 .7531 L
.16788 .75039 L
F
.369 0 0 r
.11516 .7017 m
.10957 .69607 L
.10822 .70075 L
F
.1135 .70606 m
.11516 .7017 L
.10822 .70075 L
F
.375 0 0 r
.11274 .70999 m
.11793 .71529 L
.11908 .71176 L
F
.1135 .70606 m
.11274 .70999 L
.11908 .71176 L
F
.38 0 0 r
.13438 .73246 m
.12884 .72661 L
.12765 .7285 L
F
.13272 .73385 m
.13438 .73246 L
.12765 .7285 L
F
.378 0 0 r
.13986 .7383 m
.13438 .73246 L
.13272 .73385 L
F
.36 0 0 r
.11485 .68652 m
.10934 .68103 L
.10643 .68589 L
F
.11182 .69124 m
.11485 .68652 L
.10643 .68589 L
F
.383 0 0 r
.12884 .72661 m
.12333 .72086 L
.12261 .72324 L
F
.12765 .7285 m
.12884 .72661 L
.12261 .72324 L
F
.378 0 0 r
.13774 .73919 m
.13986 .7383 L
.13272 .73385 L
F
.376 0 0 r
.14519 .74404 m
.13986 .7383 L
.13774 .73919 L
F
.358 0 0 r
.15028 .74959 m
.1539 .74867 L
.14519 .74404 L
F
.356 0 0 r
.15904 .75435 m
.1539 .74867 L
.15028 .74959 L
F
.345 0 0 r
.15904 .75435 m
.16338 .75283 L
.1539 .74867 L
F
.342 0 0 r
.16838 .75842 m
.16338 .75283 L
.15904 .75435 L
F
.334 0 0 r
.16838 .75842 m
.17309 .75621 L
.16338 .75283 L
F
.387 0 0 r
.11793 .71529 m
.11767 .71814 L
.12333 .72086 L
F
.12261 .72324 m
.12333 .72086 L
.11767 .71814 L
F
.367 0 0 r
.11182 .69124 m
.10643 .68589 L
.1044 .69093 L
F
.10957 .69607 m
.11182 .69124 L
.1044 .69093 L
F
.315 0 0 r
.27028 .65573 m
.27473 .66225 L
.27244 .6594 L
F
.27693 .66312 m
.27473 .66225 L
.27028 .65573 L
F
.376 0 0 r
.14261 .74444 m
.14519 .74404 L
.13774 .73919 L
F
.375 0 0 r
.15028 .74959 m
.14519 .74404 L
.14261 .74444 L
F
.38 0 0 r
.1135 .70606 m
.10822 .70075 L
.10784 .70505 L
F
.10784 .70505 m
.11274 .70999 L
.1135 .70606 L
F
.323 0 0 r
.18243 .75852 m
.17766 .7531 L
.17309 .75621 L
F
.391 0 0 r
.11274 .70999 m
.11292 .7133 L
.11793 .71529 L
F
.11292 .7133 m
.11767 .71814 L
.11793 .71529 L
F
.375 0 0 r
.10957 .69607 m
.1044 .69093 L
.10334 .6959 L
F
.10822 .70075 m
.10957 .69607 L
.10334 .6959 L
F
.33 0 0 r
.17775 .7615 m
.17309 .75621 L
.16838 .75842 L
F
.323 0 0 r
.17775 .7615 m
.18243 .75852 L
.17309 .75621 L
F
.356 0 0 r
.15506 .75486 m
.15904 .75435 L
.15028 .74959 L
F
.354 0 0 r
.16375 .75963 m
.15904 .75435 L
.15506 .75486 L
F
.342 0 0 r
.16375 .75963 m
.16838 .75842 L
.15904 .75435 L
F
.375 0 0 r
.14727 .74952 m
.15028 .74959 L
.14261 .74444 L
F
.373 0 0 r
.15506 .75486 m
.15028 .74959 L
.14727 .74952 L
F
.408 0 0 r
.13272 .73385 m
.12765 .7285 L
.12732 .72952 L
F
.1319 .73434 m
.13272 .73385 L
.12732 .72952 L
F
.406 0 0 r
.13774 .73919 m
.13272 .73385 L
.1319 .73434 L
F
.41 0 0 r
.12765 .7285 m
.12261 .72324 L
.12278 .72477 L
F
.12732 .72952 m
.12765 .7285 L
.12278 .72477 L
F
.406 0 0 r
.13642 .73916 m
.13774 .73919 L
.1319 .73434 L
F
.405 0 0 r
.14261 .74444 m
.13774 .73919 L
.13642 .73916 L
F
.366 0 0 r
.10934 .68103 m
.10436 .67617 L
.10157 .68115 L
F
.10643 .68589 m
.10934 .68103 L
.10157 .68115 L
F
.34 0 0 r
.17285 .7635 m
.16838 .75842 L
.16375 .75963 L
F
.33 0 0 r
.17285 .7635 m
.17775 .7615 L
.16838 .75842 L
F
.412 0 0 r
.12261 .72324 m
.11767 .71814 L
.11832 .72018 L
F
.12278 .72477 m
.12261 .72324 L
.11832 .72018 L
F
.396 0 0 r
.10844 .70878 m
.11292 .7133 L
.11274 .70999 L
F
.10784 .70505 m
.10844 .70878 L
.11274 .70999 L
F
.385 0 0 r
.10822 .70075 m
.10334 .6959 L
.1033 .70056 L
F
.10784 .70505 m
.10822 .70075 L
.1033 .70056 L
F
.373 0 0 r
.10643 .68589 m
.10157 .68115 L
.09973 .68638 L
F
.1044 .69093 m
.10643 .68589 L
.09973 .68638 L
F
.405 0 0 r
.14081 .7439 m
.14261 .74444 L
.13642 .73916 L
F
.403 0 0 r
.14727 .74952 m
.14261 .74444 L
.14081 .7439 L
F
.415 0 0 r
.11292 .7133 m
.11404 .71581 L
.11767 .71814 L
F
.11832 .72018 m
.11767 .71814 L
.11404 .71581 L
F
.373 0 0 r
.15164 .75434 m
.15506 .75486 L
.14727 .74952 L
F
.372 0 0 r
.15944 .75977 m
.15506 .75486 L
.15164 .75434 L
F
.354 0 0 r
.15944 .75977 m
.16375 .75963 L
.15506 .75486 L
F
.305 0 0 r
.18666 .75471 m
.18833 .75664 L
.27693 .66312 L
F
.317 0 0 r
.18656 .76332 m
.18243 .75852 L
.17775 .7615 L
F
.381 0 0 r
.1044 .69093 m
.09973 .68638 L
.09893 .69161 L
F
.10334 .6959 m
.1044 .69093 L
.09893 .69161 L
F
.352 0 0 r
.16797 .76442 m
.16375 .75963 L
.15944 .75977 L
F
.34 0 0 r
.16797 .76442 m
.17285 .7635 L
.16375 .75963 L
F
.403 0 0 r
.14501 .74848 m
.14727 .74952 L
.14081 .7439 L
F
.401 0 0 r
.15164 .75434 m
.14727 .74952 L
.14501 .74848 L
F
.326 0 0 r
.18177 .76618 m
.17775 .7615 L
.17285 .7635 L
F
.317 0 0 r
.18177 .76618 m
.18656 .76332 L
.17775 .7615 L
F
.36 0 0 r
.13188 .73434 m
.1319 .73434 L
.12732 .72952 L
F
.13642 .73916 m
.1319 .73434 L
.13188 .73434 L
F
.12733 .72955 m
.12732 .72952 L
.12278 .72477 L
F
.13188 .73434 m
.12732 .72952 L
.12733 .72955 L
F
.401 0 0 r
.10784 .70505 m
.1033 .70056 L
.10429 .70467 L
F
.10429 .70467 m
.10844 .70878 L
.10784 .70505 L
F
.235 .383 .47 r
.45823 .34938 m
.49862 .37929 L
.45175 .37495 L
F
.49862 .37929 m
.47811 .39447 L
.45175 .37495 L
F
.45823 .34938 m
.49029 .34641 L
.49862 .37929 L
F
.45175 .37495 m
.45324 .35691 L
.45823 .34938 L
F
.47811 .39447 m
.46157 .38979 L
.45175 .37495 L
F
.49862 .37929 m
.49363 .38682 L
.47811 .39447 L
F
.49029 .34641 m
.50011 .36125 L
.49862 .37929 L
F
.45823 .34938 m
.47375 .34173 L
.49029 .34641 L
F
.45175 .37495 m
.45099 .36579 L
.45324 .35691 L
F
.46157 .38979 m
.45542 .38328 L
.45175 .37495 L
F
.47811 .39447 m
.46945 .39367 L
.46157 .38979 L
F
.49363 .38682 m
.48651 .39209 L
.47811 .39447 L
F
.50011 .36125 m
.50087 .37041 L
.49862 .37929 L
F
.49029 .34641 m
.49644 .35291 L
.50011 .36125 L
F
.47375 .34173 m
.48241 .34253 L
.49029 .34641 L
F
.45823 .34938 m
.46535 .34411 L
.47375 .34173 L
F
.46362 .36571 m
.44442 .28193 L
.46398 .37204 L
F
.244 .375 0 r
.46398 .37204 m
.46349 .36526 L
.46362 .36571 L
F
.235 .383 .47 r
.44442 .28193 m
.42804 .28585 L
.46398 .37204 L
F
.244 .375 0 r
.46398 .37204 m
.46386 .37161 L
.46349 .36526 L
F
0 0 .263 r
.46708 .37746 m
.46696 .37704 L
.46386 .37161 L
F
0 .173 .453 r
.47221 .38074 m
.46696 .37704 L
.46708 .37746 L
F
.47221 .38074 m
.4721 .38033 L
.46696 .37704 L
F
.023 .415 .536 r
.47819 .38112 m
.4721 .38033 L
.47221 .38074 L
F
.47819 .38112 m
.4781 .38071 L
.4721 .38033 L
F
.132 .561 .497 r
.48365 .37852 m
.4781 .38071 L
.47819 .38112 L
F
.48365 .37852 m
.48358 .3781 L
.4781 .38071 L
F
.212 .582 .345 r
.48734 .37353 m
.48358 .3781 L
.48365 .37852 L
F
.48734 .37353 m
.48728 .3731 L
.48358 .3781 L
F
.244 .467 .111 r
.48842 .3673 m
.48728 .3731 L
.48734 .37353 L
F
.235 .383 .47 r
.48842 .3673 m
.51342 .44724 L
.48664 .36125 L
F
0 0 .153 r
.48664 .36125 m
.48836 .36686 L
.48842 .3673 L
F
.244 .467 .111 r
.48842 .3673 m
.48836 .36686 L
.48728 .3731 L
F
.235 .383 .47 r
.48664 .36125 m
.52285 .30592 L
.48241 .35677 L
F
.48664 .36125 m
.53473 .31848 L
.52285 .30592 L
F
.54445 .33297 m
.53473 .31848 L
.48664 .36125 L
F
.48664 .36125 m
.54732 .43518 L
.54445 .33297 L
F
.48664 .36125 m
.53842 .45024 L
.54732 .43518 L
F
.48664 .36125 m
.51342 .44724 L
.53842 .45024 L
F
0 0 .153 r
.48664 .36125 m
.48658 .36079 L
.48836 .36686 L
F
0 .041 .381 r
.48241 .35677 m
.48658 .36079 L
.48664 .36125 L
F
.235 .383 .47 r
.48241 .35677 m
.50915 .29564 L
.47669 .35489 L
F
.48241 .35677 m
.52285 .30592 L
.50915 .29564 L
F
0 .041 .381 r
.48241 .35677 m
.48233 .3563 L
.48658 .36079 L
F
0 .312 .52 r
.47669 .35489 m
.48233 .3563 L
.48241 .35677 L
F
.235 .383 .47 r
.47669 .35489 m
.49402 .28792 L
.47079 .35603 L
F
.47669 .35489 m
.50915 .29564 L
.49402 .28792 L
F
0 .312 .52 r
.47669 .35489 m
.47659 .35441 L
.48233 .3563 L
F
.086 .51 .542 r
.47079 .35603 m
.47659 .35441 L
.47669 .35489 L
F
.235 .383 .47 r
.47079 .35603 m
.47788 .28298 L
.46608 .35994 L
F
.47079 .35603 m
.49402 .28792 L
.47788 .28298 L
F
.086 .51 .542 r
.47079 .35603 m
.47069 .35556 L
.47659 .35441 L
F
.183 .596 .444 r
.46608 .35994 m
.47069 .35556 L
.47079 .35603 L
F
.235 .383 .47 r
.46608 .35994 m
.46119 .28097 L
.46362 .36571 L
F
.46608 .35994 m
.47788 .28298 L
.46119 .28097 L
F
.183 .596 .444 r
.46608 .35994 m
.46596 .35947 L
.47069 .35556 L
F
.24 .549 .247 r
.46362 .36571 m
.46596 .35947 L
.46608 .35994 L
F
.235 .383 .47 r
.46362 .36571 m
.46119 .28097 L
.44442 .28193 L
F
.24 .549 .247 r
.46362 .36571 m
.46349 .36526 L
.46596 .35947 L
F
0 0 .263 r
.46708 .37746 m
.46386 .37161 L
.46398 .37204 L
F
.235 .383 .47 r
.46708 .37746 m
.39825 .30202 L
.3948 .3062 L
F
.46708 .37746 m
.4125 .29261 L
.39825 .30202 L
F
.46398 .37204 m
.4125 .29261 L
.46708 .37746 L
F
.46398 .37204 m
.42804 .28585 L
.4125 .29261 L
F
.39669 .32175 m
.39328 .31151 L
.39394 .31702 L
F
.40109 .32845 m
.39328 .31151 L
.39669 .32175 L
F
.40109 .32845 m
.3948 .3062 L
.39328 .31151 L
F
.40335 .33625 m
.3948 .3062 L
.40109 .32845 L
F
.40335 .33625 m
.46708 .37746 L
.3948 .3062 L
F
.40326 .34441 m
.46708 .37746 L
.40335 .33625 L
F
.40326 .34441 m
.47221 .38074 L
.46708 .37746 L
F
.40082 .35215 m
.47221 .38074 L
.40326 .34441 L
F
.48734 .37353 m
.38491 .53209 L
.39235 .53465 L
F
.51342 .44724 m
.53446 .45389 L
.53842 .45024 L
F
.51976 .4519 m
.53446 .45389 L
.51342 .44724 L
F
.51976 .4519 m
.52944 .45551 L
.53446 .45389 L
F
.52423 .4548 m
.52944 .45551 L
.51976 .4519 L
F
.55642 .36603 m
.55741 .40142 L
.55832 .38368 L
F
.55175 .34897 m
.55741 .40142 L
.55642 .36603 L
F
.55175 .34897 m
.55371 .41875 L
.55741 .40142 L
F
.54445 .33297 m
.55371 .41875 L
.55175 .34897 L
F
.54445 .33297 m
.54732 .43518 L
.55371 .41875 L
F
.48842 .3673 m
.49101 .44753 L
.49833 .44495 L
F
.48842 .3673 m
.48478 .45234 L
.49101 .44753 L
F
.48734 .37353 m
.48478 .45234 L
.48842 .3673 L
F
.48734 .37353 m
.41397 .52722 L
.48478 .45234 L
F
.39235 .53465 m
.41397 .52722 L
.48734 .37353 L
F
.39235 .53465 m
.40764 .53209 L
.41397 .52722 L
F
.40019 .53465 m
.40764 .53209 L
.39235 .53465 L
F
.40082 .35215 m
.39627 .35874 L
.47221 .38074 L
F
.48842 .3673 m
.50604 .44485 L
.51342 .44724 L
F
.49833 .44495 m
.50604 .44485 L
.48842 .3673 L
F
.154 .562 .413 r
.41372 .52719 m
.41397 .52722 L
.40764 .53209 L
F
.081 0 0 r
.39205 .53464 m
.38491 .53209 L
.38458 .53207 L
F
.39205 .53464 m
.39235 .53465 L
.38491 .53209 L
F
.001 .385 .472 r
.3999 .53464 m
.39235 .53465 L
.39205 .53464 L
F
.3999 .53464 m
.40019 .53465 L
.39235 .53465 L
F
.082 .499 .466 r
.40737 .53207 m
.40019 .53465 L
.3999 .53464 L
F
.40737 .53207 m
.40764 .53209 L
.40019 .53465 L
F
.154 .562 .413 r
.41372 .52719 m
.40764 .53209 L
.40737 .53207 L
F
.185 .572 .37 r
.48478 .45234 m
.41372 .52719 L
.48471 .45211 L
F
.41397 .52722 m
.41372 .52719 L
.48478 .45234 L
F
.159 .567 .419 r
.48478 .45234 m
.48471 .45211 L
.49096 .44729 L
F
0 .126 .421 r
.51342 .44724 m
.51978 .45167 L
.51976 .4519 L
F
.51342 .44724 m
.51342 .44701 L
.51978 .45167 L
F
0 .287 .489 r
.50604 .44485 m
.51342 .44701 L
.51342 .44724 L
F
.50604 .44485 m
.50603 .44461 L
.51342 .44701 L
F
.025 .423 .512 r
.49833 .44495 m
.50603 .44461 L
.50604 .44485 L
F
.49833 .44495 m
.49829 .44471 L
.50603 .44461 L
F
.096 .519 .488 r
.49101 .44753 m
.49829 .44471 L
.49833 .44495 L
F
.49101 .44753 m
.49096 .44729 L
.49829 .44471 L
F
.159 .567 .419 r
.48478 .45234 m
.49096 .44729 L
.49101 .44753 L
F
.166 .559 .377 r
.53849 .45001 m
.53842 .45024 L
.53446 .45389 L
F
0 .156 .436 r
.52426 .45458 m
.51976 .4519 L
.51978 .45167 L
F
.52426 .45458 m
.52423 .4548 L
.51976 .4519 L
F
0 .363 .504 r
.52948 .45529 m
.52423 .4548 L
.52426 .45458 L
F
.52948 .45529 m
.52944 .45551 L
.52423 .4548 L
F
.086 .506 .484 r
.53452 .45367 m
.52944 .45551 L
.52948 .45529 L
F
.53452 .45367 m
.53446 .45389 L
.52944 .45551 L
F
.166 .559 .377 r
.53849 .45001 m
.53446 .45389 L
.53452 .45367 L
F
.181 .61 .506 r
.39796 .30141 m
.39825 .30202 L
.4125 .29261 L
F
.205 .537 .26 r
.54741 .43491 m
.53842 .45024 L
.53849 .45001 L
F
.54741 .43491 m
.54732 .43518 L
.53842 .45024 L
F
0 0 0 r
.55753 .40106 m
.55371 .41875 L
.55381 .41844 L
F
.55753 .40106 m
.55741 .40142 L
.55371 .41875 L
F
.218 .502 .181 r
.55381 .41844 m
.54732 .43518 L
.54741 .43491 L
F
.55381 .41844 m
.55371 .41875 L
.54732 .43518 L
F
0 0 0 r
.55844 .38328 m
.55741 .40142 L
.55753 .40106 L
F
.55844 .38328 m
.55832 .38368 L
.55741 .40142 L
F
0 0 .084 r
.55653 .36559 m
.55832 .38368 L
.55844 .38328 L
F
.55653 .36559 m
.55642 .36603 L
.55832 .38368 L
F
0 0 .174 r
.55185 .34848 m
.55642 .36603 L
.55653 .36559 L
F
.55185 .34848 m
.55175 .34897 L
.55642 .36603 L
F
0 0 .259 r
.54453 .33244 m
.55175 .34897 L
.55185 .34848 L
F
.54453 .33244 m
.54445 .33297 L
.55175 .34897 L
F
0 0 .338 r
.53478 .31791 m
.54445 .33297 L
.54453 .33244 L
F
.53478 .31791 m
.53473 .31848 L
.54445 .33297 L
F
0 .066 .408 r
.52287 .30532 m
.53473 .31848 L
.53478 .31791 L
F
.52287 .30532 m
.52285 .30592 L
.53473 .31848 L
F
0 .164 .467 r
.50914 .29501 m
.52285 .30592 L
.52287 .30532 L
F
.50914 .29501 m
.50915 .29564 L
.52285 .30592 L
F
0 .257 .514 r
.49397 .28727 m
.50915 .29564 L
.50914 .29501 L
F
.49397 .28727 m
.49402 .28792 L
.50915 .29564 L
F
0 .344 .548 r
.4778 .28232 m
.49402 .28792 L
.49397 .28727 L
F
.4778 .28232 m
.47788 .28298 L
.49402 .28792 L
F
.032 .421 .568 r
.46106 .2803 m
.47788 .28298 L
.4778 .28232 L
F
.46106 .2803 m
.46119 .28097 L
.47788 .28298 L
F
.072 .488 .573 r
.44425 .28127 m
.46119 .28097 L
.46106 .2803 L
F
.44425 .28127 m
.44442 .28193 L
.46119 .28097 L
F
.111 .543 .565 r
.42782 .2852 m
.44442 .28193 L
.44425 .28127 L
F
.42782 .2852 m
.42804 .28585 L
.44442 .28193 L
F
.148 .583 .542 r
.41224 .29197 m
.42804 .28585 L
.42782 .2852 L
F
.41224 .29197 m
.4125 .29261 L
.42804 .28585 L
F
.181 .61 .506 r
.39796 .30141 m
.4125 .29261 L
.41224 .29197 L
F
0 0 .25 r
.39639 .32119 m
.39669 .32175 L
.39394 .31702 L
F
.229 .618 .413 r
.3945 .3056 m
.39825 .30202 L
.39796 .30141 L
F
.3945 .3056 m
.3948 .3062 L
.39825 .30202 L
F
.264 .541 .221 r
.39297 .31093 m
.3948 .3062 L
.3945 .3056 L
F
.39297 .31093 m
.39328 .31151 L
.3948 .3062 L
F
.254 .367 0 r
.39364 .31645 m
.39328 .31151 L
.39297 .31093 L
F
.39364 .31645 m
.39394 .31702 L
.39328 .31151 L
F
0 0 .25 r
.39639 .32119 m
.39394 .31702 L
.39364 .31645 L
F
0 0 .279 r
.39669 .32175 m
.39639 .32119 L
.4008 .32791 L
F
.233 .603 .367 r
.40082 .35215 m
.39597 .35827 L
.39627 .35874 L
F
.40082 .35215 m
.40053 .35167 L
.39597 .35827 L
F
.26 .543 .226 r
.40326 .34441 m
.40053 .35167 L
.40082 .35215 L
F
.40326 .34441 m
.40298 .34391 L
.40053 .35167 L
F
.261 .431 .061 r
.40335 .33625 m
.40298 .34391 L
.40326 .34441 L
F
.40335 .33625 m
.40307 .33573 L
.40298 .34391 L
F
.236 .273 0 r
.40109 .32845 m
.40307 .33573 L
.40335 .33625 L
F
0 0 .279 r
.39669 .32175 m
.4008 .32791 L
.40109 .32845 L
F
.236 .273 0 r
.40109 .32845 m
.4008 .32791 L
.40307 .33573 L
F
.212 .611 .424 r
.32546 .43362 m
.39597 .35827 L
.32498 .43335 L
F
.39627 .35874 m
.39597 .35827 L
.32546 .43362 L
F
.237 .607 .372 r
.32037 .44006 m
.32546 .43362 L
.32498 .43335 L
F
.32037 .44006 m
.32086 .44032 L
.32546 .43362 L
F
.27 .556 .245 r
.31794 .44796 m
.32086 .44032 L
.32037 .44006 L
F
.31794 .44796 m
.31844 .4482 L
.32086 .44032 L
F
.278 .453 .095 r
.31794 .45627 m
.31844 .4482 L
.31794 .44796 L
F
.31794 .45627 m
.31844 .45648 L
.31844 .4482 L
F
.26 .307 0 r
.32037 .46416 m
.31844 .45648 L
.31794 .45627 L
F
.36 0 0 r
.13188 .73434 m
.13637 .73913 L
.13642 .73916 L
F
.349 0 0 r
.13703 .74588 m
.13188 .73434 L
.12733 .72955 L
F
.14142 .75038 m
.13188 .73434 L
.13703 .74588 L
F
.14142 .75038 m
.13637 .73913 L
.13188 .73434 L
F
.36 0 0 r
.12733 .72955 m
.12278 .72477 L
.12281 .72483 L
F
.349 0 0 r
.13251 .74118 m
.12733 .72955 L
.12281 .72483 L
F
.13703 .74588 m
.12733 .72955 L
.13251 .74118 L
F
.359 0 0 r
.13642 .73916 m
.14074 .74384 L
.14081 .7439 L
F
.13642 .73916 m
.13637 .73913 L
.14074 .74384 L
F
.417 0 0 r
.10844 .70878 m
.11 .71174 L
.11292 .7133 L
F
.11 .71174 m
.11404 .71581 L
.11292 .7133 L
F
.349 0 0 r
.14559 .75461 m
.13637 .73913 L
.14142 .75038 L
F
.14559 .75461 m
.14074 .74384 L
.13637 .73913 L
F
.315 0 0 r
.27693 .66312 m
.27532 .66332 L
.27473 .66225 L
F
.3 0 0 r
.27693 .66312 m
.19083 .75954 L
.28227 .66918 L
F
.305 0 0 r
.27693 .66312 m
.18833 .75664 L
.19083 .75954 L
F
.315 0 0 r
.28227 .66918 m
.27532 .66332 L
.27693 .66312 L
F
.309 0 0 r
.19083 .75954 m
.18833 .75664 L
.18656 .76332 L
F
.36 0 0 r
.12278 .72477 m
.11832 .72018 L
.11839 .72027 L
F
.12281 .72483 m
.12278 .72477 L
.11839 .72027 L
F
.349 0 0 r
.12792 .73637 m
.12281 .72483 L
.11839 .72027 L
F
.13251 .74118 m
.12281 .72483 L
.12792 .73637 L
F
.392 0 0 r
.10334 .6959 m
.09893 .69161 L
.0992 .69657 L
F
.1033 .70056 m
.10334 .6959 L
.0992 .69657 L
F
.365 0 0 r
.10795 .67168 m
.10531 .66915 L
.10436 .67617 L
F
.337 0 0 r
.17671 .76799 m
.17285 .7635 L
.16797 .76442 L
F
.326 0 0 r
.17671 .76799 m
.18177 .76618 L
.17285 .7635 L
F
.344 0 0 r
.12859 .69351 m
.11116 .67656 L
.12162 .68654 L
F
.12859 .69351 m
.10813 .67401 L
.11116 .67656 L
F
.317 0 0 r
.16818 .73538 m
.26322 .64892 L
.17464 .74261 L
F
.16818 .73538 m
.2567 .64177 L
.26322 .64892 L
F
.35 0 0 r
.12162 .68654 m
.21711 .5999 L
.12859 .69351 L
F
.12162 .68654 m
.2102 .59286 L
.21711 .5999 L
F
.368 0 0 r
.18852 .57028 m
.09986 .66405 L
.10355 .66747 L
F
.38 0 0 r
.18475 .56677 m
.09692 .66145 L
.18852 .57028 L
F
.378 0 0 r
.09692 .66145 m
.09986 .66405 L
.18852 .57028 L
F
.315 0 0 r
.18475 .56677 m
.21711 .5999 L
.2102 .59286 L
F
.18852 .57028 m
.21711 .5999 L
.18475 .56677 L
F
.359 0 0 r
.14081 .7439 m
.14491 .74839 L
.14501 .74848 L
F
.14081 .7439 m
.14074 .74384 L
.14491 .74839 L
F
.372 0 0 r
.10436 .67617 m
.09999 .672 L
.09731 .67709 L
F
.365 0 0 r
.10436 .67617 m
.10531 .66915 L
.09999 .672 L
F
.372 0 0 r
.10157 .68115 m
.10436 .67617 L
.09731 .67709 L
F
.349 0 0 r
.14949 .75849 m
.14074 .74384 L
.14559 .75461 L
F
.14949 .75849 m
.14491 .74839 L
.14074 .74384 L
F
.401 0 0 r
.14895 .75282 m
.15164 .75434 L
.14501 .74848 L
F
.399 0 0 r
.15564 .75883 m
.15164 .75434 L
.14895 .75282 L
F
.372 0 0 r
.15564 .75883 m
.15944 .75977 L
.15164 .75434 L
F
.371 0 0 r
.16335 .76423 m
.15944 .75977 L
.15564 .75883 L
F
.352 0 0 r
.16335 .76423 m
.16797 .76442 L
.15944 .75977 L
F
.36 0 0 r
.11832 .72018 m
.11404 .71581 L
.11413 .71593 L
F
.11839 .72027 m
.11832 .72018 L
.11413 .71593 L
F
.38 0 0 r
.10157 .68115 m
.09731 .67709 L
.09565 .68249 L
F
.09973 .68638 m
.10157 .68115 L
.09565 .68249 L
F
.349 0 0 r
.12335 .73152 m
.11839 .72027 L
.11413 .71593 L
F
.12792 .73637 m
.11839 .72027 L
.12335 .73152 L
F
.358 0 0 r
.14501 .74848 m
.14882 .75271 L
.14895 .75282 L
F
.14501 .74848 m
.14491 .74839 L
.14882 .75271 L
F
.419 0 0 r
.10626 .70803 m
.11 .71174 L
.10844 .70878 L
F
.10429 .70467 m
.10626 .70803 L
.10844 .70878 L
F
.35 0 0 r
.17161 .76867 m
.16797 .76442 L
.16335 .76423 L
F
.337 0 0 r
.17161 .76867 m
.17671 .76799 L
.16797 .76442 L
F
.349 0 0 r
.15304 .76198 m
.14491 .74839 L
.14949 .75849 L
F
.15304 .76198 m
.14882 .75271 L
.14491 .74839 L
F
.408 0 0 r
.1033 .70056 m
.0992 .69657 L
.10054 .70102 L
F
.10429 .70467 m
.1033 .70056 L
.10054 .70102 L
F
.39 0 0 r
.09973 .68638 m
.09565 .68249 L
.09507 .68794 L
F
.09893 .69161 m
.09973 .68638 L
.09507 .68794 L
F
.296 0 0 r
.28227 .66918 m
.19083 .75954 L
.19359 .76283 L
F
.301 0 0 r
.19359 .76283 m
.19083 .75954 L
.18656 .76332 L
F
.359 0 0 r
.11413 .71593 m
.11404 .71581 L
.11 .71174 L
F
.31 0 0 r
.18998 .7674 m
.18656 .76332 L
.18177 .76618 L
F
.301 0 0 r
.18998 .7674 m
.19359 .76283 L
.18656 .76332 L
F
.359 0 0 r
.11413 .71593 m
.11 .71174 L
.11011 .71188 L
F
.349 0 0 r
.11886 .72671 m
.11413 .71593 L
.11011 .71188 L
F
.12335 .73152 m
.11413 .71593 L
.11886 .72671 L
F
.365 0 0 r
.10531 .66915 m
.10355 .66747 L
.09999 .672 L
F
.371 0 0 r
.15564 .75883 m
.15922 .76291 L
.16335 .76423 L
F
.397 0 0 r
.15564 .75883 m
.15256 .75687 L
.15922 .76291 L
F
.399 0 0 r
.14895 .75282 m
.15256 .75687 L
.15564 .75883 L
F
.32 0 0 r
.18511 .77017 m
.18177 .76618 L
.17671 .76799 L
F
.31 0 0 r
.18511 .77017 m
.18998 .7674 L
.18177 .76618 L
F
.357 0 0 r
.14895 .75282 m
.14882 .75271 L
.15256 .75687 L
F
.14882 .75271 m
.15241 .75673 L
.15256 .75687 L
F
.349 0 0 r
.15619 .765 m
.14882 .75271 L
.15304 .76198 L
F
.15619 .765 m
.15241 .75673 L
.14882 .75271 L
F
.401 0 0 r
.09893 .69161 m
.09507 .68794 L
.09562 .69316 L
F
.0992 .69657 m
.09893 .69161 L
.09562 .69316 L
F
.35 0 0 r
.16335 .76423 m
.16673 .76817 L
.17161 .76867 L
F
.371 0 0 r
.16335 .76423 m
.15922 .76291 L
.16673 .76817 L
F
.332 0 0 r
.1799 .77182 m
.17671 .76799 L
.17161 .76867 L
F
.32 0 0 r
.1799 .77182 m
.18511 .77017 L
.17671 .76799 L
F
.344 0 0 r
.12162 .68654 m
.11116 .67656 L
.11572 .6808 L
F
.307 0 0 r
.17464 .74261 m
.26855 .65489 L
.17988 .74865 L
F
.17464 .74261 m
.26322 .64892 L
.26855 .65489 L
F
.357 0 0 r
.11572 .6808 m
.2102 .59286 L
.12162 .68654 L
F
.11572 .6808 m
.20439 .58704 L
.2102 .59286 L
F
.392 0 0 r
.18475 .56677 m
.09606 .66077 L
.09692 .66145 L
F
.403 0 0 r
.18259 .565 m
.09478 .65974 L
.18475 .56677 L
F
.392 0 0 r
.09478 .65974 m
.09606 .66077 L
.18475 .56677 L
F
.315 0 0 r
.18259 .565 m
.2102 .59286 L
.20439 .58704 L
F
.18475 .56677 m
.2102 .59286 L
.18259 .565 L
F
.421 0 0 r
.10429 .70467 m
.10054 .70102 L
.10288 .70474 L
F
.10288 .70474 m
.10626 .70803 L
.10429 .70467 L
F
.359 0 0 r
.11011 .71188 m
.11 .71174 L
.10626 .70803 L
F
.11011 .71188 m
.10626 .70803 L
.1064 .70819 L
F
.349 0 0 r
.11455 .72203 m
.11011 .71188 L
.1064 .70819 L
F
.11886 .72671 m
.11011 .71188 L
.11455 .72203 L
F
.373 0 0 r
.10355 .66747 m
.09986 .66405 L
.09999 .672 L
F
.381 0 0 r
.09999 .672 m
.09632 .66861 L
.09373 .67378 L
F
.373 0 0 r
.09999 .672 m
.09986 .66405 L
.09632 .66861 L
F
.381 0 0 r
.09731 .67709 m
.09999 .672 L
.09373 .67378 L
F
.391 0 0 r
.09731 .67709 m
.09373 .67378 L
.09221 .67932 L
F
.09565 .68249 m
.09731 .67709 L
.09221 .67932 L
F
.416 0 0 r
.0992 .69657 m
.09562 .69316 L
.09726 .69791 L
F
.10054 .70102 m
.0992 .69657 L
.09726 .69791 L
F
.397 0 0 r
.15256 .75687 m
.15579 .76055 L
.15922 .76291 L
F
.356 0 0 r
.15256 .75687 m
.15241 .75673 L
.15579 .76055 L
F
.332 0 0 r
.17161 .76867 m
.17462 .77228 L
.1799 .77182 L
F
.348 0 0 r
.17161 .76867 m
.16673 .76817 L
.17462 .77228 L
F
.356 0 0 r
.15241 .75673 m
.15562 .76038 L
.15579 .76055 L
F
.349 0 0 r
.15888 .76751 m
.15241 .75673 L
.15619 .765 L
F
.15888 .76751 m
.15562 .76038 L
.15241 .75673 L
F
.371 0 0 r
.15922 .76291 m
.16231 .76652 L
.16673 .76817 L
F
.394 0 0 r
.15922 .76291 m
.15579 .76055 L
.16231 .76652 L
F
.251 0 0 r
.18368 .75326 m
.27473 .66225 L
.18587 .75622 L
F
.18368 .75326 m
.27244 .6594 L
.27473 .66225 L
F
.069 0 0 r
.18587 .75622 m
.27532 .66332 L
.18635 .7574 L
F
.18587 .75622 m
.27473 .66225 L
.27532 .66332 L
F
.408 0 0 r
.18635 .7574 m
.27532 .66332 L
.27416 .66255 L
F
.315 0 0 r
.28227 .66918 m
.27416 .66255 L
.27532 .66332 L
F
.281 0 0 r
.28227 .66918 m
.19696 .76699 L
.28612 .67373 L
F
.19428 .76366 m
.19696 .76699 L
.28227 .66918 L
F
.296 0 0 r
.28227 .66918 m
.19359 .76283 L
.19428 .76366 L
F
.315 0 0 r
.28612 .67373 m
.27416 .66255 L
.28227 .66918 L
F
.301 0 0 r
.19428 .76366 m
.19359 .76283 L
.18998 .7674 L
F
.401 0 0 r
.09565 .68249 m
.09221 .67932 L
.09182 .68495 L
F
.09507 .68794 m
.09565 .68249 L
.09182 .68495 L
F
.358 0 0 r
.1064 .70819 m
.10626 .70803 L
.10288 .70474 L
F
.1064 .70819 m
.10288 .70474 L
.10304 .70493 L
F
.349 0 0 r
.11046 .71755 m
.1064 .70819 L
.10304 .70493 L
F
.11455 .72203 m
.1064 .70819 L
.11046 .71755 L
F
.287 0 0 r
.19263 .77071 m
.19428 .76366 L
.18998 .7674 L
F
.19696 .76699 m
.19428 .76366 L
.19263 .77071 L
F
.348 0 0 r
.16673 .76817 m
.16953 .77152 L
.17462 .77228 L
F
.369 0 0 r
.16673 .76817 m
.16231 .76652 L
.16953 .77152 L
F
.299 0 0 r
.19263 .77071 m
.18998 .7674 L
.18511 .77017 L
F
.422 0 0 r
.10054 .70102 m
.09726 .69791 L
.09992 .70194 L
F
.10288 .70474 m
.10054 .70102 L
.09992 .70194 L
F
.413 0 0 r
.09507 .68794 m
.09182 .68495 L
.0926 .69039 L
F
.09562 .69316 m
.09507 .68794 L
.0926 .69039 L
F
.312 0 0 r
.18769 .77339 m
.18511 .77017 L
.1799 .77182 L
F
.299 0 0 r
.18769 .77339 m
.19263 .77071 L
.18511 .77017 L
F
.394 0 0 r
.15579 .76055 m
.15857 .76379 L
.16231 .76652 L
F
.355 0 0 r
.15579 .76055 m
.15562 .76038 L
.15857 .76379 L
F
.15562 .76038 m
.15838 .76361 L
.15857 .76379 L
F
.349 0 0 r
.16107 .76947 m
.15562 .76038 L
.15888 .76751 L
F
.16107 .76947 m
.15838 .76361 L
.15562 .76038 L
F
.312 0 0 r
.1799 .77182 m
.18237 .77492 L
.18769 .77339 L
F
.326 0 0 r
.1799 .77182 m
.17462 .77228 L
.18237 .77492 L
F
.369 0 0 r
.16231 .76652 m
.16487 .76959 L
.16953 .77152 L
F
.389 0 0 r
.16231 .76652 m
.15857 .76379 L
.16487 .76959 L
F
.426 0 0 r
.09562 .69316 m
.0926 .69039 L
.0945 .69537 L
F
.09726 .69791 m
.09562 .69316 L
.0945 .69537 L
F
.29 0 0 r
.17988 .74865 m
.27244 .6594 L
.18368 .75326 L
F
.17988 .74865 m
.26855 .65489 L
.27244 .6594 L
F
.368 0 0 r
.11116 .67656 m
.20439 .58704 L
.11572 .6808 L
F
.11116 .67656 m
.19992 .5827 L
.20439 .58704 L
F
.315 0 0 r
.18259 .565 m
.20439 .58704 L
.19992 .5827 L
F
.357 0 0 r
.10288 .70474 m
.09992 .70194 L
.10011 .70214 L
F
.10304 .70493 m
.10288 .70474 L
.10011 .70214 L
F
.384 0 0 r
.09986 .66405 m
.09692 .66145 L
.09632 .66861 L
F
.349 0 0 r
.10669 .71335 m
.10304 .70493 L
.10011 .70214 L
F
.11046 .71755 m
.10304 .70493 L
.10669 .71335 L
F
.394 0 0 r
.09632 .66861 m
.0934 .66604 L
.09088 .67128 L
F
.384 0 0 r
.09632 .66861 m
.09692 .66145 L
.0934 .66604 L
F
.394 0 0 r
.09373 .67378 m
.09632 .66861 L
.09088 .67128 L
F
.344 0 0 r
.17695 .77521 m
.17462 .77228 L
.16953 .77152 L
F
.326 0 0 r
.18237 .77492 m
.17462 .77228 L
.17695 .77521 L
F
.405 0 0 r
.09373 .67378 m
.09088 .67128 L
.08947 .67693 L
F
.09221 .67932 m
.09373 .67378 L
.08947 .67693 L
F
.422 0 0 r
.09726 .69791 m
.0945 .69537 L
.09744 .69966 L
F
.09992 .70194 m
.09726 .69791 L
.09744 .69966 L
F
.416 0 0 r
.09221 .67932 m
.08947 .67693 L
.08924 .68269 L
F
.09182 .68495 m
.09221 .67932 L
.08924 .68269 L
F
.389 0 0 r
.15857 .76379 m
.16087 .76656 L
.16487 .76959 L
F
.354 0 0 r
.15857 .76379 m
.16067 .76636 L
.16087 .76656 L
F
.15838 .76361 m
.16067 .76636 L
.15857 .76379 L
F
.366 0 0 r
.17169 .77424 m
.16953 .77152 L
.16487 .76959 L
F
.344 0 0 r
.17695 .77521 m
.16953 .77152 L
.17169 .77424 L
F
.349 0 0 r
.16273 .77085 m
.15838 .76361 L
.16107 .76947 L
F
.16273 .77085 m
.16067 .76636 L
.15838 .76361 L
F
.428 0 0 r
.09182 .68495 m
.08924 .68269 L
.0902 .6883 L
F
.0926 .69039 m
.09182 .68495 L
.0902 .6883 L
F
.253 0 0 r
.19696 .76699 m
.19733 .76748 L
.28612 .67373 L
F
.262 0 0 r
.19733 .76748 m
.19696 .76699 L
.19263 .77071 L
F
.279 0 0 r
.19446 .77318 m
.19263 .77071 L
.18769 .77339 L
F
.262 0 0 r
.19446 .77318 m
.19733 .76748 L
.19263 .77071 L
F
.356 0 0 r
.09992 .70194 m
.09744 .69966 L
.09764 .69988 L
F
.10011 .70214 m
.09992 .70194 L
.09764 .69988 L
F
.382 0 0 r
.16684 .77207 m
.16487 .76959 L
.16087 .76656 L
F
.366 0 0 r
.17169 .77424 m
.16487 .76959 L
.16684 .77207 L
F
.349 0 0 r
.10328 .70949 m
.10011 .70214 L
.09764 .69988 L
F
.10669 .71335 m
.10011 .70214 L
.10328 .70949 L
F
.279 0 0 r
.18769 .77339 m
.18947 .77581 L
.19446 .77318 L
F
.296 0 0 r
.18769 .77339 m
.18237 .77492 L
.18947 .77581 L
F
.437 0 0 r
.0926 .69039 m
.0902 .6883 L
.09231 .69346 L
F
.0945 .69537 m
.0926 .69039 L
.09231 .69346 L
F
.408 0 0 r
.18635 .7574 m
.27416 .66255 L
.18509 .75674 L
F
.387 0 0 r
.18509 .75674 m
.27416 .66255 L
.27131 .65996 L
F
.315 0 0 r
.28612 .67373 m
.27131 .65996 L
.27416 .66255 L
F
.235 0 0 r
.28612 .67373 m
.19881 .76948 L
.28836 .67659 L
F
.253 0 0 r
.28612 .67373 m
.19733 .76748 L
.19881 .76948 L
F
.315 0 0 r
.28836 .67659 m
.27131 .65996 L
.28612 .67373 L
F
.262 0 0 r
.19881 .76948 m
.19733 .76748 L
.19446 .77318 L
F
.315 0 0 r
.18408 .77724 m
.18237 .77492 L
.17695 .77521 L
F
.296 0 0 r
.18947 .77581 m
.18237 .77492 L
.18408 .77724 L
F
.235 .383 .47 r
.46596 .35947 m
.42194 .40669 L
.41091 .40143 L
F
.46596 .35947 m
.43147 .41458 L
.42194 .40669 L
F
.41091 .40143 m
.47069 .35556 L
.46596 .35947 L
F
.41091 .40143 m
.399 .39913 L
.47069 .35556 L
F
.354 .289 .707 r
.43581 .38153 m
.41554 .40131 L
.42619 .40965 L
F
.41554 .40131 m
.41426 .40255 L
.41729 .40436 L
F
.42944 .38642 m
.41426 .40255 L
.43581 .38153 L
F
0 .223 .465 r
.41742 .40453 m
.4163 .40388 L
.4127 .40225 L
F
.41274 .40231 m
.4127 .40225 L
.41091 .40143 L
F
.41742 .40453 m
.4127 .40225 L
.41274 .40231 L
F
.4127 .40225 m
.41078 .40126 L
.41091 .40143 L
F
.4163 .40388 m
.41261 .40213 L
.4127 .40225 L
F
.41261 .40213 m
.41078 .40126 L
.4127 .40225 L
F
.354 .289 .707 r
.42944 .38642 m
.40096 .39913 L
.4045 .40004 L
F
0 .351 .514 r
.41091 .40143 m
.40482 .4001 L
.40451 .40005 L
F
.40464 .40022 m
.40451 .40005 L
.399 .39913 L
F
.41091 .40143 m
.40451 .40005 L
.40464 .40022 L
F
0 .242 .76 r
.40443 .39994 m
.4045 .40004 L
.40096 .39913 L
F
.354 .289 .707 r
.42944 .38642 m
.40623 .39909 L
.41476 .40203 L
F
.40623 .39909 m
.4045 .40004 L
.41078 .40126 L
F
.40623 .39909 m
.41078 .40126 L
.41476 .40203 L
F
.41476 .40203 m
.41078 .40126 L
.41426 .40255 L
F
.41078 .40126 m
.4045 .40004 L
.41261 .40213 L
F
.41078 .40126 m
.41261 .40213 L
.41426 .40255 L
F
0 .242 .76 r
.41331 .40217 m
.41426 .40255 L
.41261 .40213 L
F
.41401 .4022 m
.41413 .40238 L
.41331 .40217 L
F
.41413 .40238 m
.41426 .40255 L
.41331 .40217 L
F
0 .223 .465 r
.42194 .40669 m
.42182 .40651 L
.41729 .40436 L
F
.41732 .40439 m
.41729 .40436 L
.4163 .40388 L
F
.42194 .40669 m
.41729 .40436 L
.41732 .40439 L
F
.354 .289 .707 r
.41554 .40131 m
.41729 .40436 L
.42182 .40651 L
F
.41554 .40131 m
.42412 .40842 L
.42619 .40965 L
F
0 .223 .465 r
.42182 .40651 m
.42171 .40634 L
.41727 .40433 L
F
.41729 .40436 m
.41727 .40433 L
.4163 .40388 L
F
.42182 .40651 m
.41727 .40433 L
.41729 .40436 L
F
.42194 .40669 m
.41732 .40439 L
.41742 .40453 L
F
0 .083 .391 r
.42424 .40859 m
.42171 .40634 L
.42194 .40669 L
F
.43147 .41458 m
.42834 .41194 L
.42841 .41205 L
F
.43147 .41458 m
.43136 .41442 L
.42831 .41188 L
F
.42832 .41191 m
.42831 .41188 L
.42774 .41142 L
F
.43147 .41458 m
.42831 .41188 L
.42832 .41191 L
F
.354 .289 .707 r
.43581 .38153 m
.42619 .40965 L
.42945 .41283 L
F
0 .083 .391 r
.43147 .41458 m
.42774 .41142 L
.42659 .41047 L
F
.235 .383 .47 r
.43893 .42465 m
.43147 .41458 L
.46349 .36526 L
F
0 0 .294 r
.43386 .41781 m
.43379 .41771 L
.43147 .41458 L
F
.235 .383 .47 r
.46349 .36526 m
.43147 .41458 L
.46596 .35947 L
F
0 0 .294 r
.43379 .41771 m
.43136 .41442 L
.43147 .41458 L
F
.4351 .41946 m
.43376 .41765 L
.43379 .41771 L
F
.43376 .41765 m
.43136 .41442 L
.43379 .41771 L
F
.235 .383 .47 r
.49096 .44729 m
.44535 .46168 L
.49829 .44471 L
F
.49096 .44729 m
.44175 .4739 L
.44535 .46168 L
F
.46349 .36526 m
.4439 .43632 L
.43893 .42465 L
F
.46349 .36526 m
.44608 .44891 L
.4439 .43632 L
F
.46386 .37161 m
.44608 .44891 L
.46349 .36526 L
F
.46386 .37161 m
.44535 .46168 L
.44608 .44891 L
F
.46696 .37704 m
.44535 .46168 L
.46386 .37161 L
F
.46696 .37704 m
.49829 .44471 L
.44535 .46168 L
F
.354 .289 .707 r
.43587 .41988 m
.47135 .4567 L
.43338 .41714 L
F
.45556 .43446 m
.43136 .41442 L
.45784 .44058 L
F
.43136 .41442 m
.43213 .41545 L
.45784 .44058 L
F
.43581 .38153 m
.42945 .41283 L
.45556 .43446 L
F
0 .008 .519 r
.43567 .41958 m
.43577 .41973 L
.43366 .41749 L
F
.354 .289 .707 r
.43376 .41765 m
.43338 .41714 L
.42619 .40965 L
F
0 0 .294 r
.4351 .41946 m
.43698 .42199 L
.43366 .41749 L
F
.43698 .42199 m
.43694 .42192 L
.43366 .41749 L
F
.354 .289 .707 r
.42619 .40965 m
.46246 .4473 L
.45784 .44058 L
F
.42619 .40965 m
.47135 .4567 L
.46246 .4473 L
F
0 0 .294 r
.43372 .41759 m
.43366 .41749 L
.43126 .41426 L
F
.4351 .41946 m
.43366 .41749 L
.43372 .41759 L
F
.43893 .42465 m
.43884 .4245 L
.43703 .42207 L
F
.43709 .42215 m
.43703 .42207 L
.4351 .41946 L
F
.43893 .42465 m
.43703 .42207 L
.43709 .42215 L
F
.43893 .42465 m
.4351 .41946 L
.43379 .41771 L
F
.43893 .42465 m
.43379 .41771 L
.43386 .41781 L
F
.235 .383 .47 r
.43549 .48485 m
.44175 .4739 L
.49096 .44729 L
F
.42693 .4939 m
.48471 .45211 L
.41372 .52719 L
F
.42693 .4939 m
.49096 .44729 L
.48471 .45211 L
F
.43549 .48485 m
.49096 .44729 L
.42693 .4939 L
F
.354 .289 .707 r
.43807 .4227 m
.47135 .47549 L
.4746 .46954 L
F
.43587 .41988 m
.43887 .42459 L
.43807 .4227 L
F
.22 .201 0 r
.44097 .42944 m
.43986 .4269 L
.43893 .42465 L
F
.43986 .4269 m
.43884 .4245 L
.43893 .42465 L
F
.354 .289 .707 r
.43887 .42459 m
.47135 .47549 L
.43807 .4227 L
F
.43887 .42459 m
.44258 .4325 L
.47135 .47549 L
F
.43587 .41988 m
.44088 .4293 L
.43887 .42459 L
F
.44088 .4293 m
.44258 .4325 L
.43887 .42459 L
F
.312 .114 0 r
.43913 .42605 m
.44083 .42922 L
.43703 .42207 L
F
.44083 .42922 m
.44088 .4293 L
.43703 .42207 L
F
.43913 .42605 m
.43703 .42207 L
.437 .42202 L
F
.36 .225 0 r
.44411 .43941 m
.44296 .43421 L
.44374 .4378 L
F
.44374 .4378 m
.44296 .43421 L
.44289 .43411 L
F
.235 .383 .47 r
.47069 .35556 m
.38692 .3999 L
.37537 .40371 L
F
.47069 .35556 m
.399 .39913 L
.38692 .3999 L
F
.109 .539 .522 r
.38692 .3999 m
.38676 .39972 L
.38098 .40163 L
F
.38692 .3999 m
.38098 .40163 L
.37537 .40371 L
F
.354 .289 .707 r
.38537 .39981 m
.37749 .40277 L
.38676 .39972 L
F
.235 .383 .47 r
.39597 .35827 m
.37537 .40371 L
.32498 .43335 L
F
.39597 .35827 m
.47069 .35556 L
.37537 .40371 L
F
.354 .289 .707 r
.37423 .404 m
.40663 .38642 L
.37924 .36869 L
F
.109 .539 .522 r
.38098 .40163 m
.37519 .40353 L
.37537 .40371 L
F
.164 .59 .484 r
.37537 .40371 m
.37519 .40353 L
.37471 .40384 L
F
.235 .383 .47 r
.32037 .44006 m
.36501 .41033 L
.31794 .44796 L
F
.32498 .43335 m
.36501 .41033 L
.32037 .44006 L
F
.32498 .43335 m
.37537 .40371 L
.36501 .41033 L
F
.354 .289 .707 r
.36381 .41123 m
.37924 .36869 L
.36279 .41194 L
F
.235 .383 .47 r
.31794 .45627 m
.36501 .41033 L
.35646 .41938 L
F
.31794 .44796 m
.36501 .41033 L
.31794 .45627 L
F
.209 .608 .419 r
.36058 .41501 m
.3604 .41486 L
.35646 .41938 L
F
.3604 .41486 m
.35626 .41922 L
.35646 .41938 L
F
.36054 .41469 m
.36039 .41485 L
.3604 .41486 L
F
.36039 .41485 m
.35626 .41922 L
.3604 .41486 L
F
.244 .593 .332 r
.35646 .41938 m
.35519 .42141 L
.35526 .42147 L
F
.235 .383 .47 r
.31794 .45627 m
.35646 .41938 L
.32037 .46416 L
F
.354 .289 .707 r
.35506 .42131 m
.37361 .37213 L
.35379 .42285 L
F
.332 .457 .597 r
.355 .42127 m
.35506 .42131 L
.35379 .42285 L
F
.354 .289 .707 r
.36494 .40403 m
.37361 .37213 L
.35558 .41994 L
F
.35626 .41922 m
.35558 .41994 L
.35506 .42131 L
F
.36494 .40403 m
.35558 .41994 L
.35626 .41922 L
F
.36279 .41194 m
.36494 .40403 L
.35626 .41922 L
F
.332 .457 .597 r
.35465 .42101 m
.35379 .42285 L
.35439 .42133 L
F
.244 .593 .332 r
.35493 .42122 m
.35605 .41907 L
.35486 .42116 L
F
.35646 .41938 m
.35626 .41922 L
.35506 .42131 L
F
.35519 .42141 m
.35506 .42131 L
.35312 .4247 L
F
.35646 .41938 m
.35506 .42131 L
.35519 .42141 L
F
.35626 .41922 m
.35605 .41907 L
.35312 .4247 L
F
.354 .289 .707 r
.36039 .41485 m
.35626 .41922 L
.35506 .42131 L
F
.36279 .41194 m
.35626 .41922 L
.36039 .41485 L
F
.332 .457 .597 r
.36139 .41323 m
.36279 .41194 L
.36039 .41485 L
F
.3624 .41161 m
.3626 .41178 L
.36139 .41323 L
F
.3626 .41178 m
.36279 .41194 L
.36139 .41323 L
F
.3624 .41161 m
.36139 .41323 L
.3601 .41462 L
F
.36139 .41323 m
.36039 .41485 L
.36019 .41469 L
F
.36139 .41323 m
.36019 .41469 L
.3601 .41462 L
F
.354 .289 .707 r
.37487 .39954 m
.37924 .36869 L
.36401 .41068 L
F
.36482 .41016 m
.36401 .41068 L
.36381 .41123 L
F
.37487 .39954 m
.36401 .41068 L
.36482 .41016 L
F
.164 .59 .484 r
.37537 .40371 m
.37001 .40685 L
.36501 .41033 L
F
.37001 .40685 m
.36482 .41016 L
.36501 .41033 L
F
.209 .608 .419 r
.36501 .41033 m
.36482 .41016 L
.36381 .41123 L
F
.36396 .41136 m
.36381 .41123 L
.36054 .41469 L
F
.36501 .41033 m
.36381 .41123 L
.36396 .41136 L
F
.354 .289 .707 r
.36279 .41194 m
.37924 .36869 L
.37361 .37213 L
F
.258 .448 .716 r
.36343 .4109 m
.36279 .41194 L
.3624 .41161 L
F
.209 .608 .419 r
.36501 .41033 m
.36396 .41136 L
.364 .41139 L
F
.354 .289 .707 r
.37423 .404 m
.37487 .39954 L
.36381 .41123 L
F
.164 .59 .484 r
.37001 .40685 m
.36463 .40999 L
.36482 .41016 L
F
.258 .448 .716 r
.36833 .4078 m
.36399 .41104 L
.36463 .41036 L
F
.209 .608 .419 r
.36054 .41469 m
.36239 .41257 L
.36033 .4149 L
F
.258 .448 .716 r
.36378 .4112 m
.36279 .41194 L
.36311 .41142 L
F
.36362 .41106 m
.36311 .41142 L
.36343 .4109 L
F
.36378 .4112 m
.36311 .41142 L
.36362 .41106 L
F
.209 .608 .419 r
.36239 .41257 m
.36463 .40999 L
.36033 .4149 L
F
.36033 .4149 m
.36463 .40999 L
.36005 .41517 L
F
.258 .448 .716 r
.36378 .4112 m
.36381 .41123 L
.36279 .41194 L
F
.209 .608 .419 r
.36482 .41016 m
.36463 .40999 L
.36054 .41469 L
F
.258 .448 .716 r
.36399 .41104 m
.36378 .4112 L
.36453 .41043 L
F
.164 .59 .484 r
.37001 .40685 m
.37153 .40578 L
.36463 .40999 L
F
.258 .448 .716 r
.37273 .40474 m
.37423 .404 L
.37159 .40584 L
F
.37388 .40365 m
.37406 .40383 L
.37273 .40474 L
F
.37406 .40383 m
.37423 .404 L
.37273 .40474 L
F
.37388 .40365 m
.37159 .40584 L
.37131 .40557 L
F
.164 .59 .484 r
.37153 .40578 m
.37502 .40336 L
.37141 .40566 L
F
.37153 .40578 m
.37141 .40566 L
.36463 .40999 L
F
.235 .383 .47 r
.36463 .40999 m
.36481 .41024 L
.37141 .40566 L
F
.36491 .41017 m
.36463 .40999 L
.37141 .40566 L
F
.258 .448 .716 r
.36868 .40755 m
.37159 .40584 L
.36381 .41123 L
F
.37388 .40365 m
.37131 .40557 L
.37123 .40549 L
F
.166 .407 .786 r
.37435 .40349 m
.37429 .40375 L
.37388 .40365 L
F
.37429 .40375 m
.37423 .404 L
.37406 .40383 L
F
.37429 .40375 m
.37406 .40383 L
.37388 .40365 L
F
.354 .289 .707 r
.4141 .38899 m
.40663 .38642 L
.37423 .404 L
F
.166 .407 .786 r
.3747 .40383 m
.37423 .404 L
.37429 .40375 L
F
.37453 .40367 m
.37429 .40375 L
.37435 .40349 L
F
.3747 .40383 m
.37429 .40375 L
.37453 .40367 L
F
.354 .289 .707 r
.37478 .40379 m
.37423 .404 L
.37471 .40384 L
F
.166 .407 .786 r
.3747 .40383 m
.37471 .40384 L
.37423 .404 L
F
.164 .59 .484 r
.37519 .40353 m
.37502 .40336 L
.37001 .40685 L
F
.235 .383 .47 r
.37342 .40447 m
.37514 .40357 L
.37509 .40348 L
F
.37141 .40566 m
.37514 .40357 L
.37342 .40447 L
F
.354 .289 .707 r
.38537 .39981 m
.38704 .3997 L
.38728 .39962 L
F
.109 .539 .522 r
.38098 .40163 m
.3866 .39954 L
.37502 .40336 L
F
.354 .289 .707 r
.4141 .38899 m
.38537 .39981 L
.38696 .39965 L
F
.109 .539 .522 r
.38098 .40163 m
.37502 .40336 L
.37519 .40353 L
F
.166 .407 .786 r
.38059 .40163 m
.3747 .40383 L
.37453 .40367 L
F
.109 .539 .522 r
.38676 .39972 m
.3866 .39954 L
.38098 .40163 L
F
.235 .383 .47 r
.38667 .39959 m
.37502 .40336 L
.3866 .39954 L
F
.354 .289 .707 r
.38676 .39972 m
.37478 .40379 L
.38704 .3997 L
F
.37749 .40277 m
.37478 .40379 L
.38676 .39972 L
F
.37478 .40379 m
.37471 .40384 L
.38704 .3997 L
F
.166 .407 .786 r
.38082 .40156 m
.38704 .3997 L
.37471 .40384 L
F
.049 .458 .533 r
.3869 .39971 m
.3866 .39954 L
.38676 .39972 L
F
.38689 .39953 m
.3866 .39954 L
.38721 .39988 L
F
.354 .289 .707 r
.38838 .39919 m
.38696 .39965 L
.38728 .39962 L
F
.4141 .38899 m
.38696 .39965 L
.38838 .39919 L
F
.42197 .38899 m
.38728 .39962 L
.3896 .39954 L
F
.049 .458 .533 r
.399 .39913 m
.39886 .39895 L
.39423 .39924 L
F
.354 .289 .707 r
.39419 .39804 m
.39886 .39895 L
.40172 .39876 L
F
.39419 .39804 m
.3896 .39954 L
.39886 .39895 L
F
.049 .458 .533 r
.39281 .39933 m
.38944 .39936 L
.38952 .39944 L
F
.399 .39913 m
.39423 .39924 L
.39281 .39933 L
F
.39423 .39924 m
.38944 .39936 L
.39281 .39933 L
F
.354 .289 .707 r
.4141 .38899 m
.38728 .39962 L
.42197 .38899 L
F
.063 .337 .801 r
.38928 .39918 m
.38828 .3994 L
.38696 .39926 L
F
.38828 .3994 m
.38728 .39962 L
.38712 .39944 L
F
.38828 .3994 m
.38712 .39944 L
.38696 .39926 L
F
.049 .458 .533 r
.399 .39913 m
.38956 .39944 L
.38996 .39971 L
F
.166 .407 .786 r
.387 .39948 m
.38728 .39962 L
.38704 .3997 L
F
.38696 .39926 m
.38712 .39944 L
.387 .39948 L
F
.38712 .39944 m
.38728 .39962 L
.387 .39948 L
F
.049 .458 .533 r
.38956 .39944 m
.38952 .39944 L
.38996 .39971 L
F
.063 .337 .801 r
.38955 .39948 m
.3896 .39954 L
.38728 .39962 L
F
.049 .458 .533 r
.38952 .39944 m
.38689 .39953 L
.38974 .39969 L
F
.38952 .39944 m
.38974 .39969 L
.38996 .39971 L
F
0 .351 .514 r
.4001 .39931 m
.39886 .39895 L
.399 .39913 L
F
.40482 .4001 m
.39998 .39916 L
.4001 .39931 L
F
.39998 .39916 m
.39886 .39895 L
.4001 .39931 L
F
.354 .289 .707 r
.40172 .39876 m
.40072 .39883 L
.40096 .39913 L
F
.40055 .39884 m
.3896 .39954 L
.39998 .39916 L
F
.063 .337 .801 r
.40067 .39876 m
.40033 .39896 L
.39971 .39883 L
F
.40033 .39896 m
.39998 .39916 L
.39983 .39898 L
F
.40033 .39896 m
.39983 .39898 L
.39971 .39883 L
F
0 .351 .514 r
.40482 .4001 m
.39986 .39902 L
.39996 .39916 L
F
.39986 .39902 m
.39871 .39876 L
.39996 .39916 L
F
.39996 .39916 m
.39871 .39876 L
.39886 .39895 L
F
.063 .337 .801 r
.39513 .39915 m
.39998 .39916 L
.3896 .39954 L
F
.235 .383 .47 r
.39871 .39876 m
.3989 .39902 L
.39983 .39898 L
F
.3989 .39889 m
.39871 .39876 L
.39923 .39887 L
F
.049 .458 .533 r
.39423 .39924 m
.39871 .39876 L
.38944 .39936 L
F
.39886 .39895 m
.39871 .39876 L
.39423 .39924 L
F
.235 .383 .47 r
.39901 .39901 m
.38944 .39936 L
.39871 .39876 L
F
.063 .337 .801 r
.40033 .39896 m
.40096 .39913 L
.39998 .39916 L
F
0 .242 .76 r
.40422 .39968 m
.40096 .39913 L
.40137 .39894 L
F
0 .351 .514 r
.40482 .4001 m
.41064 .40108 L
.40436 .39986 L
F
.39986 .39902 m
.39983 .39898 L
.39871 .39876 L
F
.063 .337 .801 r
.39983 .39898 m
.39998 .39916 L
.39513 .39915 L
F
0 .351 .514 r
.41091 .40143 m
.41078 .40126 L
.40482 .4001 L
F
.41078 .40126 m
.41064 .40108 L
.40482 .4001 L
F
.235 .383 .47 r
.40436 .39986 m
.41091 .40155 L
.41064 .40108 L
F
0 .242 .76 r
.409 .40105 m
.41261 .40213 L
.4045 .40004 L
F
.41401 .4022 m
.41331 .40217 L
.41239 .40182 L
F
.41331 .40217 m
.41261 .40213 L
.41248 .40195 L
F
.41331 .40217 m
.41248 .40195 L
.41239 .40182 L
F
0 .223 .465 r
.4163 .40388 m
.41253 .40201 L
.41261 .40213 L
F
.41253 .40201 m
.41064 .40108 L
.41261 .40213 L
F
.41261 .40213 m
.41064 .40108 L
.41078 .40126 L
F
0 .242 .76 r
.41248 .40195 m
.41261 .40213 L
.41261 .40213 L
F
.41248 .40195 m
.41261 .40213 L
.409 .40105 L
F
0 .083 .391 r
.42406 .40833 m
.42171 .40634 L
.42424 .40859 L
F
.354 .289 .707 r
.42182 .40651 m
.41729 .40436 L
.42412 .40842 L
F
0 .13 .664 r
.42163 .40683 m
.42391 .40824 L
.41729 .40436 L
F
.42391 .40824 m
.42407 .40834 L
.41729 .40436 L
F
.42407 .40834 m
.42412 .40842 L
.41729 .40436 L
F
.42608 .40948 m
.42619 .40965 L
.42407 .40834 L
F
.42401 .40825 m
.42407 .40834 L
.42163 .40683 L
F
.42608 .40948 m
.42407 .40834 L
.42401 .40825 L
F
0 .008 .519 r
.42826 .41181 m
.42831 .41188 L
.42619 .40965 L
F
.42809 .41155 m
.42619 .40965 L
.42597 .40931 L
F
.42826 .41181 m
.42619 .40965 L
.42714 .4106 L
F
.4282 .41172 m
.42714 .4106 L
.42809 .41155 L
F
.42826 .41181 m
.42714 .4106 L
.4282 .41172 L
F
.43198 .41572 m
.4337 .41756 L
.42831 .41188 L
F
.4337 .41756 m
.43376 .41765 L
.42831 .41188 L
F
0 .13 .664 r
.42011 .40593 m
.41729 .40436 L
.41723 .40427 L
F
.235 .383 .47 r
.42171 .40634 m
.42242 .40731 L
.42338 .40787 L
F
0 .083 .391 r
.42659 .41047 m
.42401 .40825 L
.42406 .40833 L
F
.42774 .41142 m
.42401 .40825 L
.42659 .41047 L
F
0 .008 .519 r
.43093 .41461 m
.42831 .41188 L
.42826 .41181 L
F
.43198 .41572 m
.42831 .41188 L
.43093 .41461 L
F
0 0 .294 r
.43884 .4245 m
.43874 .42436 L
.4351 .41946 L
F
.43376 .41765 m
.43126 .41426 L
.43136 .41442 L
F
.43372 .41759 m
.43126 .41426 L
.43376 .41765 L
F
.354 .289 .707 r
.43136 .41442 m
.42945 .41283 L
.43213 .41545 L
F
.235 .383 .47 r
.43366 .41749 m
.42958 .41318 L
.43126 .41426 L
F
0 .083 .391 r
.43136 .41442 m
.43126 .41426 L
.42774 .41142 L
F
.235 .383 .47 r
.4282 .41172 m
.43227 .41603 L
.43126 .41426 L
F
0 .008 .519 r
.43016 .4138 m
.42826 .41181 L
.4282 .41172 L
F
0 .083 .391 r
.42841 .41205 m
.42406 .40833 L
.42424 .40859 L
F
.42834 .41194 m
.42406 .40833 L
.42841 .41205 L
F
0 .13 .664 r
.42407 .40834 m
.42619 .40965 L
.42412 .40842 L
F
0 .083 .391 r
.42774 .41142 m
.43126 .41426 L
.42401 .40825 L
F
.235 .383 .47 r
.42401 .40825 m
.43227 .41603 L
.4282 .41172 L
F
0 .083 .391 r
.42406 .40833 m
.42401 .40825 L
.42387 .40817 L
F
.235 .383 .47 r
.42171 .40634 m
.42338 .40787 L
.42401 .40825 L
F
.42338 .40787 m
.43227 .41603 L
.42401 .40825 L
F
0 .13 .664 r
.42163 .40683 m
.41729 .40436 L
.42011 .40593 L
F
.41723 .40427 m
.41729 .40436 L
.41426 .40255 L
F
.41723 .40427 m
.41722 .40425 L
.41907 .40531 L
F
.41723 .40427 m
.41426 .40255 L
.41722 .40425 L
F
.41722 .40425 m
.41426 .40255 L
.41705 .40401 L
F
0 .223 .465 r
.4163 .40388 m
.42171 .40634 L
.41064 .40108 L
F
.235 .383 .47 r
.41717 .40418 m
.42217 .40716 L
.42171 .40634 L
F
.42401 .40825 m
.41774 .40452 L
.42171 .40634 L
F
.22 .201 0 r
.44302 .43431 m
.44289 .43411 L
.44078 .42915 L
F
.4439 .43632 m
.44078 .42915 L
.44086 .42927 L
F
.44307 .43438 m
.44132 .43035 L
.44097 .42944 L
F
.44304 .43434 m
.44132 .43035 L
.44307 .43438 L
F
.354 .289 .707 r
.47135 .47549 m
.44258 .4325 L
.44298 .43425 L
F
.243 .328 0 r
.44504 .44295 m
.44438 .43951 L
.4439 .43632 L
F
.354 .289 .707 r
.44381 .43619 m
.44298 .43425 L
.44496 .44282 L
F
.243 .328 0 r
.44438 .43951 m
.44372 .43606 L
.44381 .43619 L
F
.44438 .43951 m
.44381 .43619 L
.4439 .43632 L
F
.354 .289 .707 r
.45047 .45183 m
.44381 .43619 L
.44582 .44657 L
F
.243 .328 0 r
.44496 .44283 m
.44372 .43606 L
.44504 .44295 L
F
.354 .289 .707 r
.44381 .43619 m
.44496 .44282 L
.44582 .44657 L
F
.22 .201 0 r
.4439 .43632 m
.44381 .43619 L
.4434 .43522 L
F
.4439 .43632 m
.44289 .43411 L
.44302 .43431 L
F
.4439 .43632 m
.44304 .43434 L
.44307 .43438 L
F
.354 .289 .707 r
.47135 .47549 m
.44298 .43425 L
.45047 .45183 L
F
.22 .201 0 r
.4434 .43522 m
.44372 .43606 L
.44289 .43411 L
F
.44381 .43619 m
.44372 .43606 L
.4434 .43522 L
F
.243 .328 0 r
.44608 .44891 m
.44496 .44283 L
.44504 .44295 L
F
.44586 .4477 m
.44542 .44546 L
.44496 .44283 L
F
.44584 .44768 m
.44487 .4427 L
.44586 .4477 L
F
.44584 .44768 m
.4457 .44749 L
.44487 .4427 L
F
.354 .289 .707 r
.47135 .47549 m
.44582 .44657 L
.44579 .44761 L
F
.251 .434 .064 r
.44535 .46168 m
.44563 .45519 L
.44608 .44891 L
F
.354 .289 .707 r
.44599 .44879 m
.44579 .44761 L
.44543 .45858 L
F
.251 .434 .064 r
.44563 .45519 m
.44591 .44868 L
.44599 .44879 L
F
.44563 .45519 m
.44599 .44879 L
.44608 .44891 L
F
.44535 .46168 m
.44517 .46148 L
.44535 .45848 L
F
.378 .319 .076 r
.44548 .45421 m
.44543 .45858 L
.44579 .44761 L
F
.44535 .45848 m
.44543 .45858 L
.44548 .45421 L
F
.166 .407 .786 r
.38059 .40163 m
.37471 .40384 L
.3747 .40383 L
F
.235 .383 .47 r
.37517 .40345 m
.37502 .40336 L
.38667 .39959 L
F
.166 .407 .786 r
.38082 .40156 m
.37471 .40384 L
.38059 .40163 L
F
.38688 .39952 m
.38704 .3997 L
.38082 .40156 L
F
.235 .383 .47 r
.37502 .40336 m
.3751 .40347 L
.3866 .39954 L
F
.164 .59 .484 r
.37537 .40371 m
.37471 .40384 L
.37487 .404 L
F
.235 .383 .47 r
.3751 .40347 m
.4351 .48446 L
.38664 .3996 L
F
.4351 .48446 m
.43512 .48442 L
.38664 .3996 L
F
.354 .289 .707 r
.47135 .47549 m
.44473 .47491 L
.43371 .48693 L
F
.368 .387 .278 r
.44319 .46784 m
.44136 .47433 L
.44535 .46103 L
F
.235 .383 .47 r
.36487 .41019 m
.36379 .41095 L
.36463 .40999 L
F
.36362 .41106 m
.36478 .41026 L
.36463 .40999 L
F
.209 .608 .419 r
.36005 .41517 m
.36463 .40999 L
.35605 .41907 L
F
.368 .387 .278 r
.44127 .47425 m
.44136 .47433 L
.44319 .46784 L
F
.258 .448 .716 r
.36833 .4078 m
.36381 .41123 L
.36378 .4112 L
F
.36868 .40755 m
.36381 .41123 L
.36833 .4078 L
F
.235 .383 .47 r
.44145 .47364 m
.36487 .41019 L
.44511 .46144 L
F
.368 .387 .278 r
.44519 .46118 m
.44535 .46103 L
.44527 .46093 L
F
.44319 .46784 m
.44528 .46128 L
.44519 .46118 L
F
.44528 .46128 m
.44535 .46103 L
.44519 .46118 L
F
.235 .383 .47 r
.36487 .41019 m
.36491 .41017 L
.44511 .46144 L
F
.44511 .46144 m
.44511 .46144 L
.44517 .46148 L
F
.36487 .41019 m
.44511 .46144 L
.44511 .46144 L
F
.44517 .46148 m
.37514 .40346 L
.44567 .44852 L
F
.44517 .46148 m
.44567 .44852 L
.44535 .45848 L
F
.39983 .39898 m
.44517 .46148 L
.41091 .40155 L
F
.3989 .39902 m
.44517 .46148 L
.39983 .39898 L
F
.258 .448 .716 r
.37141 .40566 m
.37159 .40584 L
.36868 .40755 L
F
.164 .59 .484 r
.37487 .404 m
.37471 .40384 L
.37159 .40584 L
F
.37165 .40589 m
.37159 .40584 L
.37001 .40685 L
F
.37487 .404 m
.37159 .40584 L
.37165 .40589 L
F
.235 .383 .47 r
.44517 .46148 m
.36491 .41017 L
.37458 .40365 L
F
.44517 .46148 m
.37458 .40365 L
.37514 .40346 L
F
.378 .319 .076 r
.4455 .45369 m
.44579 .44761 L
.44578 .44759 L
F
.44548 .45421 m
.44579 .44761 L
.4455 .45369 L
F
0 .351 .514 r
.40482 .4001 m
.40436 .39986 L
.40449 .40003 L
F
0 .242 .76 r
.40748 .40066 m
.4045 .40004 L
.40443 .39994 L
F
.235 .383 .47 r
.41101 .40157 m
.44535 .45848 L
.44567 .44836 L
F
.41064 .40108 m
.41093 .40155 L
.41101 .40157 L
F
.41093 .40155 m
.44535 .45848 L
.41101 .40157 L
F
.36 .225 0 r
.44411 .43941 m
.44491 .44276 L
.44298 .43425 L
F
.44491 .44276 m
.44496 .44282 L
.44298 .43425 L
F
.44411 .43941 m
.44298 .43425 L
.44296 .43421 L
F
0 0 .294 r
.4351 .41946 m
.43372 .41759 L
.43376 .41765 L
F
.312 .114 0 r
.44078 .42915 m
.44083 .42922 L
.43913 .42605 L
F
0 0 .294 r
.43698 .42199 m
.43874 .42436 L
.43694 .42192 L
F
0 .008 .519 r
.43366 .41749 m
.4337 .41756 L
.43198 .41572 L
F
.235 .383 .47 r
.43126 .41426 m
.44308 .43494 L
.44046 .42855 L
F
.43126 .41426 m
.44046 .42855 L
.43694 .42192 L
F
.44308 .43494 m
.44289 .43411 L
.43874 .42436 L
F
.43694 .42192 m
.43691 .4219 L
.43689 .42187 L
F
.43691 .4219 m
.41064 .40108 L
.43689 .42187 L
F
.43689 .42187 m
.41064 .40108 L
.42958 .41318 L
F
0 .008 .519 r
.43093 .41461 m
.42826 .41181 L
.43016 .4138 L
F
.235 .383 .47 r
.43694 .42192 m
.42958 .41318 L
.43366 .41749 L
F
.312 .114 0 r
.43913 .42605 m
.437 .42202 L
.43694 .42192 L
F
0 .242 .76 r
.40748 .40066 m
.40443 .39994 L
.40665 .40045 L
F
.40443 .39994 m
.40096 .39913 L
.40442 .39993 L
F
.40443 .39994 m
.40442 .39993 L
.40665 .40045 L
F
.40442 .39993 m
.40096 .39913 L
.40259 .3994 L
F
.40436 .39986 m
.40259 .3994 L
.40422 .39968 L
F
.40442 .39993 m
.40259 .3994 L
.40436 .39986 L
F
0 .351 .514 r
.40482 .4001 m
.39983 .39898 L
.39986 .39902 L
F
.235 .383 .47 r
.39909 .39901 m
.39983 .39898 L
.40436 .39986 L
F
.40554 .40016 m
.40436 .39986 L
.41064 .40108 L
F
0 .242 .76 r
.40665 .40045 m
.40442 .39993 L
.40436 .39986 L
F
0 .351 .514 r
.40449 .40003 m
.40436 .39986 L
.39983 .39898 L
F
.235 .383 .47 r
.39909 .39901 m
.40436 .39986 L
.40554 .40016 L
F
.063 .337 .801 r
.40067 .39876 m
.39971 .39883 L
.39971 .39883 L
F
.40082 .39895 m
.40096 .39913 L
.40033 .39896 L
F
.354 .289 .707 r
.42197 .38899 m
.39419 .39804 L
.40172 .39876 L
F
0 .351 .514 r
.39912 .39869 m
.39871 .39876 L
.39983 .39898 L
F
.354 .289 .707 r
.40026 .38153 m
.37924 .36869 L
.40663 .38642 L
F
.40026 .38153 m
.38575 .36869 L
.37924 .36869 L
F
.06 .333 .817 r
.38575 .36869 m
.3789 .36825 L
.37924 .36869 L
F
.38575 .36869 m
.38542 .36825 L
.3789 .36825 L
F
.354 .289 .707 r
.38681 .3963 m
.38542 .36825 L
.39956 .39852 L
F
.39856 .39858 m
.39956 .39852 L
.39969 .3988 L
F
.38681 .3963 m
.39956 .39852 L
.39856 .39858 L
F
.049 .458 .533 r
.3925 .39897 m
.39871 .39876 L
.39856 .39858 L
F
0 .351 .514 r
.39856 .39858 m
.39871 .39876 L
.39912 .39869 L
F
.39842 .3984 m
.39983 .39898 L
.3996 .39869 L
F
.235 .383 .47 r
.44289 .43411 m
.39902 .39901 L
.43874 .42436 L
F
.39902 .39901 m
.39871 .39876 L
.39909 .39901 L
F
.39902 .39901 m
.39909 .39901 L
.43874 .42436 L
F
.44325 .43567 m
.39901 .39901 L
.44289 .43411 L
F
.39901 .39901 m
.39871 .39876 L
.39902 .39901 L
F
.39901 .39901 m
.39902 .39901 L
.44289 .43411 L
F
.223 .562 .288 r
.43549 .48485 m
.43852 .4793 L
.44145 .47441 L
F
.44145 .47441 m
.44145 .47441 L
.44175 .4739 L
F
.43549 .48485 m
.44145 .47441 L
.44145 .47441 L
F
.43951 .47765 m
.44166 .47382 L
.44175 .4739 L
F
.43852 .4793 m
.43948 .47763 L
.43951 .47765 L
F
.43948 .47763 m
.44166 .47382 L
.43951 .47765 L
F
.245 .513 .182 r
.44175 .4739 m
.44346 .4677 L
.44535 .46168 L
F
.44346 .4677 m
.44526 .46158 L
.44535 .46168 L
F
.354 .289 .707 r
.44535 .46103 m
.44136 .47433 L
.44166 .47382 L
F
.245 .513 .182 r
.44175 .4739 m
.44166 .47382 L
.44346 .4677 L
F
.251 .434 .064 r
.44535 .46168 m
.44535 .46008 L
.44548 .45864 L
F
.44535 .46008 m
.44535 .45848 L
.44543 .45858 L
F
.44535 .46008 m
.44543 .45858 L
.44548 .45864 L
F
.354 .289 .707 r
.44541 .46107 m
.44526 .46158 L
.44809 .46256 L
F
.44526 .46158 m
.44166 .47382 L
.44488 .46817 L
F
.44526 .46158 m
.44488 .46817 L
.44809 .46256 L
F
.44535 .46103 m
.44166 .47382 L
.44541 .46107 L
F
.245 .513 .182 r
.44346 .4677 m
.44157 .47373 L
.44517 .46148 L
F
.44166 .47382 m
.44157 .47373 L
.44346 .4677 L
F
.44346 .4677 m
.44517 .46148 L
.44526 .46158 L
F
.354 .289 .707 r
.44809 .46256 m
.44152 .47429 L
.47135 .47549 L
F
.44152 .47429 m
.44121 .47483 L
.44136 .47483 L
F
.44152 .47429 m
.44136 .47483 L
.47135 .47549 L
F
.44136 .47433 m
.44121 .47483 L
.44809 .46256 L
F
.223 .562 .288 r
.43948 .47763 m
.44157 .47373 L
.44166 .47382 L
F
.354 .289 .707 r
.43539 .48478 m
.43948 .47763 L
.43438 .48585 L
F
.223 .562 .288 r
.43852 .4793 m
.43945 .4776 L
.43948 .47763 L
F
.43945 .4776 m
.44157 .47373 L
.43948 .47763 L
F
.329 .426 .456 r
.43736 .48081 m
.43943 .47759 L
.43938 .47755 L
F
.223 .562 .288 r
.43945 .4776 m
.43938 .47755 L
.44157 .47373 L
F
.332 .457 .597 r
.35809 .41724 m
.355 .42127 L
.35709 .41846 L
F
.209 .608 .419 r
.36054 .41469 m
.35605 .41907 L
.35626 .41922 L
F
.235 .383 .47 r
.35605 .41907 m
.3563 .4194 L
.36019 .41469 L
F
.3564 .41929 m
.35605 .41907 L
.36019 .41469 L
F
.332 .457 .597 r
.355 .42127 m
.35498 .42126 L
.35689 .41869 L
F
.3624 .41161 m
.3601 .41462 L
.35999 .41453 L
F
.209 .608 .419 r
.36015 .41437 m
.35605 .41907 L
.36463 .40999 L
F
.354 .289 .707 r
.35379 .42285 m
.37361 .37213 L
.3203 .42851 L
F
.321 .461 .642 r
.37325 .3717 m
.3203 .42851 L
.37361 .37213 L
F
.354 .289 .707 r
.37325 .3717 m
.3624 .41161 L
.35999 .41453 L
F
.37325 .3717 m
.36193 .40828 L
.35407 .4208 L
F
.36193 .40828 m
.35999 .41453 L
.35585 .41891 L
F
.36193 .40828 m
.35585 .41891 L
.35407 .4208 L
F
.332 .457 .597 r
.35498 .42126 m
.35379 .42285 L
.35422 .42193 L
F
.35486 .42116 m
.35422 .42193 L
.35465 .42101 L
F
.35498 .42126 m
.35422 .42193 L
.35486 .42116 L
F
.355 .42127 m
.35689 .41869 L
.35709 .41846 L
F
.235 .383 .47 r
.35486 .42116 m
.35627 .41945 L
.35605 .41907 L
F
.244 .593 .332 r
.35465 .42101 m
.35605 .41907 L
.35585 .41891 L
F
.332 .457 .597 r
.35439 .42133 m
.35379 .42285 L
.35338 .42255 L
F
.244 .593 .332 r
.35526 .42147 m
.35312 .4247 L
.35241 .42607 L
F
.35257 .42618 m
.35241 .42607 L
.3502 .43033 L
F
.35526 .42147 m
.35241 .42607 L
.35257 .42618 L
F
.35241 .42607 m
.34999 .43019 L
.3502 .43033 L
F
.35312 .4247 m
.35236 .42604 L
.35241 .42607 L
F
.35236 .42604 m
.34999 .43019 L
.35241 .42607 L
F
.354 .289 .707 r
.34903 .43345 m
.3203 .42851 L
.34791 .43592 L
F
.265 .545 .228 r
.34765 .43896 m
.34753 .43889 L
.3466 .44255 L
F
.34753 .43889 m
.34638 .44242 L
.3466 .44255 L
F
.34818 .4363 m
.34744 .43883 L
.34753 .43889 L
F
.34744 .43883 m
.34638 .44242 L
.34753 .43889 L
F
.273 .468 .112 r
.3466 .44255 m
.34619 .44692 L
.34634 .447 L
F
.354 .289 .707 r
.34613 .44688 m
.3203 .42851 L
.34559 .45019 L
F
.408 .382 .25 r
.34603 .44683 m
.34613 .44688 L
.34559 .45019 L
F
.354 .289 .707 r
.34677 .43562 m
.3203 .42851 L
.34525 .44626 L
F
.34638 .44242 m
.34525 .44626 L
.34613 .44688 L
F
.34677 .43562 m
.34525 .44626 L
.34638 .44242 L
F
.34791 .43592 m
.34677 .43562 L
.34638 .44242 L
F
.408 .382 .25 r
.3457 .44664 m
.34559 .45019 L
.34518 .44983 L
F
.273 .468 .112 r
.34606 .44685 m
.34617 .4423 L
.34591 .44676 L
F
.3466 .44255 m
.34638 .44242 L
.34613 .44688 L
F
.34619 .44692 m
.34613 .44688 L
.34602 .44882 L
F
.3466 .44255 m
.34613 .44688 L
.34619 .44692 L
F
.34638 .44242 m
.34617 .4423 L
.34602 .44882 L
F
.354 .289 .707 r
.34744 .43883 m
.34638 .44242 L
.34613 .44688 L
F
.34791 .43592 m
.34638 .44242 L
.34744 .43883 L
F
.408 .382 .25 r
.34746 .43725 m
.34791 .43592 L
.34744 .43883 L
F
.34749 .43565 m
.3477 .43579 L
.34746 .43725 L
F
.3477 .43579 m
.34791 .43592 L
.34746 .43725 L
F
.265 .545 .228 r
.3502 .43033 m
.34999 .43019 L
.34903 .43345 L
F
.34912 .43352 m
.34903 .43345 L
.34818 .4363 L
F
.3502 .43033 m
.34903 .43345 L
.34912 .43352 L
F
.354 .289 .707 r
.35206 .42314 m
.3203 .42851 L
.34903 .43345 L
F
.383 .434 .438 r
.3486 .43318 m
.34791 .43592 L
.34749 .43565 L
F
.408 .382 .25 r
.34749 .43565 m
.34746 .43725 L
.3471 .43863 L
F
.34746 .43725 m
.34744 .43883 L
.34723 .4387 L
F
.34746 .43725 m
.34723 .4387 L
.3471 .43863 L
F
.265 .545 .228 r
.3502 .43033 m
.34912 .43352 L
.34924 .43359 L
F
.354 .289 .707 r
.35379 .42285 m
.35206 .42314 L
.34903 .43345 L
F
.383 .434 .438 r
.35064 .42924 m
.34895 .4334 L
.34993 .43084 L
F
.34895 .4334 m
.34791 .43592 L
.34892 .43338 L
F
.265 .545 .228 r
.34999 .43019 m
.34893 .43339 L
.34903 .43345 L
F
.383 .434 .438 r
.34895 .4334 m
.34892 .43338 L
.34993 .43084 L
F
.265 .545 .228 r
.34999 .43019 m
.34978 .43005 L
.34893 .43339 L
F
.34903 .43345 m
.34893 .43339 L
.34818 .4363 L
F
.383 .434 .438 r
.35102 .42841 m
.35236 .42604 L
.34903 .43345 L
F
.35287 .42429 m
.35379 .42285 L
.35236 .42604 L
F
.35338 .42255 m
.35359 .4227 L
.35287 .42429 L
F
.35359 .4227 m
.35379 .42285 L
.35287 .42429 L
F
.244 .593 .332 r
.35404 .42293 m
.35493 .42122 L
.35276 .42494 L
F
.383 .434 .438 r
.35338 .42255 m
.35287 .42429 L
.35205 .42581 L
F
.35287 .42429 m
.35236 .42604 L
.35215 .42589 L
F
.35287 .42429 m
.35215 .42589 L
.35205 .42581 L
F
.244 .593 .332 r
.35404 .42293 m
.35276 .42494 L
.34978 .43005 L
F
.35312 .4247 m
.35404 .42293 L
.34978 .43005 L
F
.332 .457 .597 r
.355 .42127 m
.35379 .42285 L
.35498 .42126 L
F
.244 .593 .332 r
.35493 .42122 m
.35486 .42116 L
.34978 .43005 L
F
.35312 .4247 m
.34978 .43005 L
.34999 .43019 L
F
.235 .383 .47 r
.35017 .4303 m
.34978 .43005 L
.35215 .42589 L
F
.34978 .43005 m
.35168 .42693 L
.35215 .42589 L
F
.34978 .43005 m
.35009 .43047 L
.35168 .42693 L
F
.383 .434 .438 r
.35064 .42924 m
.34903 .43345 L
.34895 .4334 L
F
.35338 .42255 m
.35205 .42581 L
.35195 .42574 L
F
.354 .289 .707 r
.35407 .4208 m
.35585 .41891 L
.35338 .42255 L
F
.244 .593 .332 r
.35271 .42441 m
.34978 .43005 L
.35605 .41907 L
F
.209 .608 .419 r
.35585 .41891 m
.35605 .41907 L
.36015 .41437 L
F
.235 .383 .47 r
.35637 .41933 m
.35486 .42116 L
.35605 .41907 L
F
.35637 .41933 m
.35605 .41907 L
.3564 .41929 L
F
.332 .457 .597 r
.35689 .41869 m
.35498 .42126 L
.35486 .42116 L
F
.3601 .41462 m
.36039 .41485 L
.35506 .42131 L
F
.3601 .41462 m
.35506 .42131 L
.355 .42127 L
F
.235 .383 .47 r
.3563 .4194 m
.40448 .50379 L
.41324 .50144 L
F
.3563 .4194 m
.41324 .50144 L
.41604 .50003 L
F
.209 .608 .419 r
.364 .41139 m
.36054 .41469 L
.3604 .41486 L
F
.364 .41139 m
.3604 .41486 L
.36058 .41501 L
F
.36396 .41136 m
.36054 .41469 L
.364 .41139 L
F
.235 .383 .47 r
.36019 .41469 m
.41606 .50002 L
.36478 .41026 L
F
.086 .505 .479 r
.40841 .50321 m
.41236 .50182 L
.41349 .50154 L
F
.41236 .50182 m
.41333 .50148 L
.41336 .50149 L
F
.41236 .50182 m
.41336 .50149 L
.41349 .50154 L
F
.40502 .50433 m
.40833 .50319 L
.40841 .50321 L
F
.024 .422 .488 r
.39294 .5051 m
.40071 .50457 L
.40081 .5046 L
F
.383 .434 .438 r
.35102 .42841 m
.34903 .43345 L
.35064 .42924 L
F
.265 .545 .228 r
.34818 .4363 m
.34853 .43496 L
.34733 .43885 L
F
.34853 .43496 m
.34893 .43339 L
.34733 .43885 L
F
.34733 .43885 m
.34893 .43339 L
.34617 .4423 L
F
.383 .434 .438 r
.34895 .4334 m
.34903 .43345 L
.34791 .43592 L
F
.265 .545 .228 r
.34893 .43339 m
.34881 .43331 L
.34617 .4423 L
F
.34818 .4363 m
.34617 .4423 L
.34638 .44242 L
F
.235 .383 .47 r
.34617 .4423 m
.34656 .44282 L
.34723 .4387 L
F
.3466 .44257 m
.34617 .4423 L
.34723 .4387 L
F
.408 .382 .25 r
.34674 .4417 m
.34744 .43883 L
.34613 .44688 L
F
.383 .434 .438 r
.34892 .43338 m
.34791 .43592 L
.34826 .43455 L
F
.34881 .43331 m
.34826 .43455 L
.3486 .43318 L
F
.34892 .43338 m
.34826 .43455 L
.34881 .43331 L
F
.408 .382 .25 r
.34723 .4387 m
.34744 .43883 L
.34674 .4417 L
F
.265 .545 .228 r
.34648 .44037 m
.34617 .4423 L
.34723 .4387 L
F
.354 .289 .707 r
.37849 .52472 m
.32584 .45304 L
.32891 .45836 L
F
.32891 .45836 m
.34731 .51007 L
.37849 .52472 L
F
.32891 .45836 m
.34363 .50618 L
.34731 .51007 L
F
.3394 .50324 m
.34363 .50618 L
.32891 .45836 L
F
.273 .468 .112 r
.34634 .447 m
.34602 .44882 L
.34593 .45252 L
F
.34602 .45256 m
.34593 .45252 L
.34587 .45532 L
F
.34634 .447 m
.34593 .45252 L
.34602 .45256 L
F
.34593 .45252 m
.34565 .45521 L
.34587 .45532 L
F
.34602 .44882 m
.34581 .45245 L
.34593 .45252 L
F
.34581 .45245 m
.34565 .45521 L
.34593 .45252 L
F
.354 .289 .707 r
.3203 .42851 m
.34699 .46459 L
.34662 .46081 L
F
.265 .365 0 r
.34774 .46612 m
.34768 .46609 L
.34805 .46791 L
F
.34768 .46609 m
.34783 .46782 L
.34805 .46791 L
F
.34674 .46151 m
.34752 .46603 L
.34768 .46609 L
F
.34752 .46603 m
.34783 .46782 L
.34768 .46609 L
F
.243 .24 0 r
.34805 .46791 m
.35032 .47366 L
.35075 .47461 L
F
.34805 .46791 m
.35075 .47461 L
.35093 .47468 L
F
.354 .289 .707 r
.3203 .42851 m
.35201 .47805 L
.35072 .47459 L
F
.374 .2 0 r
.35061 .47455 m
.35072 .47459 L
.35201 .47805 L
F
.354 .289 .707 r
.3203 .42851 m
.3484 .47108 L
.34575 .46291 L
F
.3484 .47108 m
.35072 .47459 L
.34783 .46782 L
F
.3484 .47108 m
.34783 .46782 L
.34575 .46291 L
F
.34575 .46291 m
.34783 .46782 L
.34699 .46459 L
F
.34783 .46782 m
.35072 .47459 L
.34752 .46603 L
F
.34783 .46782 m
.34752 .46603 L
.34699 .46459 L
F
.374 .2 0 r
.34704 .46521 m
.34699 .46459 L
.34752 .46603 L
F
.34656 .46439 m
.34677 .46449 L
.34704 .46521 L
F
.34677 .46449 m
.34699 .46459 L
.34704 .46521 L
F
.265 .365 0 r
.34587 .45532 m
.34565 .45521 L
.34662 .46081 L
F
.34664 .46082 m
.34662 .46081 L
.34674 .46151 L
F
.34587 .45532 m
.34662 .46081 L
.34664 .46082 L
F
.405 .302 .046 r
.34619 .46061 m
.34699 .46459 L
.34656 .46439 L
F
.34649 .46075 m
.34699 .46459 L
.34659 .4626 L
F
.34641 .46071 m
.34659 .4626 L
.34619 .46061 L
F
.34649 .46075 m
.34659 .4626 L
.34641 .46071 L
F
.265 .365 0 r
.3474 .46618 m
.34731 .46593 L
.34762 .46772 L
F
.374 .2 0 r
.34656 .46439 m
.34704 .46521 L
.34714 .46586 L
F
.34704 .46521 m
.34752 .46603 L
.34731 .46593 L
F
.34704 .46521 m
.34731 .46593 L
.34714 .46586 L
F
.265 .365 0 r
.34674 .46151 m
.34731 .46593 L
.3474 .46618 L
F
.405 .302 .046 r
.34651 .46076 m
.34662 .46081 L
.34699 .46459 L
F
.354 .289 .707 r
.3203 .42851 m
.34662 .46081 L
.34464 .44937 L
F
.265 .365 0 r
.34674 .46151 m
.3466 .4608 L
.34731 .46593 L
F
.3466 .4608 m
.34544 .4551 L
.34641 .46071 L
F
.405 .302 .046 r
.34651 .46076 m
.34699 .46459 L
.34649 .46075 L
F
.265 .365 0 r
.3466 .4608 m
.34641 .46071 L
.34731 .46593 L
F
.34565 .45521 m
.34544 .4551 L
.34674 .46151 L
F
.34674 .46151 m
.34762 .46772 L
.34783 .46782 L
F
.235 .383 .47 r
.34809 .46802 m
.34762 .46772 L
.34731 .46593 L
F
.243 .24 0 r
.34805 .46791 m
.34762 .46772 L
.35051 .47451 L
F
.35093 .47468 m
.35075 .47461 L
.35301 .47958 L
F
.35032 .47366 m
.35281 .4795 L
.35301 .47958 L
F
.235 .383 .47 r
.39205 .53464 m
.35301 .47958 L
.36048 .48965 L
F
.207 .102 0 r
.35301 .47958 m
.35654 .48454 L
.36048 .48965 L
F
.35654 .48454 m
.36028 .48959 L
.36048 .48965 L
F
.235 .383 .47 r
.38458 .53207 m
.35301 .47958 L
.39205 .53464 L
F
.354 .289 .707 r
.31707 .43443 m
.36028 .48959 L
.34836 .4735 L
F
.31707 .44126 m
.36028 .48959 L
.31707 .43443 L
F
.32584 .45304 m
.36028 .48959 L
.31707 .44126 L
F
.34088 .47351 m
.36028 .48959 L
.32584 .45304 L
F
.37849 .52472 m
.36028 .48959 L
.34088 .47351 L
F
.235 .383 .47 r
.39205 .53464 m
.36048 .48965 L
.3999 .53464 L
F
.40737 .53207 m
.36048 .48965 L
.37 .49754 L
F
.3999 .53464 m
.36048 .48965 L
.40737 .53207 L
F
.159 0 0 r
.36048 .48965 m
.36028 .48959 L
.36505 .49354 L
F
.235 .383 .47 r
.41372 .52719 m
.37 .49754 L
.38104 .5028 L
F
.40737 .53207 m
.37 .49754 L
.41372 .52719 L
F
.354 .289 .707 r
.37849 .52472 m
.37119 .49833 L
.3706 .49786 L
F
.102 0 0 r
.37464 .49975 m
.37534 .50012 L
.38104 .5028 L
F
.265 .545 .228 r
.34924 .43359 m
.34818 .4363 L
.34753 .43889 L
F
.34924 .43359 m
.34753 .43889 L
.34765 .43896 L
F
.34912 .43352 m
.34818 .4363 L
.34924 .43359 L
F
.235 .383 .47 r
.34723 .4387 m
.3923 .50453 L
.35006 .43054 L
F
.3923 .50453 m
.39236 .50453 L
.35006 .43054 L
F
.265 .545 .228 r
.34648 .44037 m
.34723 .4387 L
.34701 .43857 L
F
.408 .382 .25 r
.34654 .44293 m
.34613 .44688 L
.34603 .44683 L
F
.34674 .4417 m
.34613 .44688 L
.34654 .44293 L
F
0 .312 .467 r
.38104 .5028 m
.38268 .50311 L
.38273 .50312 L
F
.102 0 0 r
.37449 .49971 m
.37534 .50012 L
.37464 .49975 L
F
.37075 .49791 m
.37449 .49971 L
.37078 .49791 L
F
.37449 .49971 m
.37534 .50012 L
.37449 .49971 L
F
.37449 .49971 m
.37449 .49971 L
.37078 .49791 L
F
.37534 .50012 m
.38087 .50275 L
.38104 .5028 L
F
.354 .289 .707 r
.38087 .50275 m
.37119 .49833 L
.37193 .50102 L
F
.38256 .50308 m
.37446 .4997 L
.38087 .50275 L
F
.37446 .4997 m
.37119 .49833 L
.38087 .50275 L
F
.37849 .52472 m
.3707 .49822 L
.36259 .49405 L
F
.3707 .49822 m
.3706 .49786 L
.36982 .49749 L
F
.3707 .49822 m
.36982 .49749 L
.36259 .49405 L
F
.159 0 0 r
.36048 .48965 m
.36505 .49354 L
.37 .49754 L
F
.36505 .49354 m
.36982 .49749 L
.37 .49754 L
F
.102 0 0 r
.37 .49754 m
.36982 .49749 L
.3706 .49786 L
F
.37075 .49791 m
.3706 .49786 L
.37534 .50012 L
F
.37 .49754 m
.3706 .49786 L
.37075 .49791 L
F
.234 0 0 r
.37023 .49775 m
.37119 .49833 L
.37082 .49823 L
F
.354 .289 .707 r
.36259 .49405 m
.37002 .49759 L
.36045 .48991 L
F
.37002 .49759 m
.3706 .49786 L
.36045 .48991 L
F
.36045 .48991 m
.3706 .49786 L
.36028 .48959 L
F
.159 0 0 r
.36505 .49354 m
.36963 .49744 L
.36982 .49749 L
F
.102 0 0 r
.37534 .50012 m
.36963 .49744 L
.3807 .5027 L
F
.36982 .49749 m
.36963 .49744 L
.37534 .50012 L
F
.159 0 0 r
.36505 .49354 m
.36008 .48952 L
.36963 .49744 L
F
.234 0 0 r
.36554 .4939 m
.37058 .49785 L
.37041 .49781 L
F
.159 0 0 r
.36028 .48959 m
.36008 .48952 L
.36505 .49354 L
F
.234 0 0 r
.36525 .49366 m
.36028 .48959 L
.3706 .49786 L
F
.36008 .48952 m
.36028 .48959 L
.36525 .49366 L
F
.136 0 0 r
.37738 .50094 m
.37446 .4997 L
.38256 .50308 L
F
0 .312 .467 r
.38104 .5028 m
.38087 .50275 L
.38256 .50308 L
F
.38268 .50311 m
.38256 .50308 L
.38683 .5039 L
F
.38104 .5028 m
.38256 .50308 L
.38268 .50311 L
F
.102 0 0 r
.37534 .50012 m
.3807 .5027 L
.38087 .50275 L
F
.235 .383 .47 r
.37428 .49965 m
.379 .50161 L
.3807 .5027 L
F
.136 0 0 r
.37738 .50094 m
.38252 .50307 L
.37882 .50154 L
F
.38252 .50307 m
.38251 .50306 L
.37902 .50162 L
F
.38252 .50307 m
.37902 .50162 L
.37882 .50154 L
F
.37738 .50094 m
.38256 .50308 L
.38252 .50307 L
F
.37428 .49965 m
.37446 .4997 L
.37738 .50094 L
F
.37902 .50162 m
.38251 .50306 L
.38239 .50303 L
F
.37082 .49823 m
.37119 .49833 L
.37446 .4997 L
F
.37082 .49823 m
.37446 .4997 L
.37419 .49962 L
F
.102 0 0 r
.37078 .49791 m
.37449 .49971 L
.37464 .49975 L
F
.37 .49754 m
.37075 .49791 L
.37078 .49791 L
F
.234 0 0 r
.36554 .4939 m
.3706 .49786 L
.37058 .49785 L
F
.36525 .49366 m
.3706 .49786 L
.36554 .4939 L
F
.235 .383 .47 r
.36963 .49744 m
.36008 .48952 L
.379 .50161 L
F
.207 .102 0 r
.35654 .48454 m
.3526 .47942 L
.36008 .48952 L
F
.35301 .47958 m
.35281 .4795 L
.35654 .48454 L
F
.35281 .4795 m
.3526 .47942 L
.35654 .48454 L
F
.354 .289 .707 r
.34836 .4735 m
.36028 .48959 L
.35201 .47805 L
F
.207 .102 0 r
.35654 .48454 m
.36008 .48952 L
.36028 .48959 L
F
.315 .084 0 r
.35594 .48375 m
.35246 .47868 L
.36028 .48959 L
F
.235 .383 .47 r
.35319 .47991 m
.36008 .48952 L
.3526 .47942 L
F
.315 .084 0 r
.35225 .4786 m
.35246 .47868 L
.35594 .48375 L
F
0 .264 .719 r
.39057 .50434 m
.39535 .50488 L
.39524 .50485 L
F
0 .312 .467 r
.38683 .5039 m
.38244 .50304 L
.38735 .50399 L
F
.235 .383 .47 r
.39294 .5051 m
.40502 .50433 L
.41372 .52719 L
F
.41372 .52719 m
.38104 .5028 L
.39294 .5051 L
F
.354 .289 .707 r
.39684 .50584 m
.38392 .50364 L
.37849 .52472 L
F
.3954 .50489 m
.38749 .50403 L
.39279 .50506 L
F
0 .264 .719 r
.39057 .50434 m
.38741 .50401 L
.39538 .50489 L
F
.39535 .50488 m
.39538 .50489 L
.39754 .50512 L
F
.39057 .50434 m
.39538 .50489 L
.39535 .50488 L
F
.079 .349 .734 r
.40414 .50385 m
.4006 .50453 L
.40827 .50317 L
F
.4006 .50453 m
.40066 .50455 L
.40827 .50317 L
F
.354 .289 .707 r
.40488 .50429 m
.40827 .50317 L
.40066 .50455 L
F
.079 .349 .734 r
.39724 .50504 m
.39739 .50508 L
.40052 .50451 L
F
.243 .24 0 r
.34805 .46791 m
.35051 .47451 L
.35069 .47458 L
F
.374 .2 0 r
.34872 .46971 m
.34752 .46603 L
.35072 .47459 L
F
.34731 .46593 m
.34752 .46603 L
.34872 .46971 L
F
.315 .084 0 r
.35617 .48406 m
.36028 .48959 L
.36008 .48952 L
F
0 .264 .719 r
.38741 .50401 m
.38749 .50403 L
.3954 .50489 L
F
.39538 .50489 m
.3954 .50489 L
.39754 .50512 L
F
.38741 .50401 m
.3954 .50489 L
.39538 .50489 L
F
.024 .422 .488 r
.39294 .5051 m
.39279 .50506 L
.3954 .50489 L
F
.39548 .50492 m
.3954 .50489 L
.39883 .50467 L
F
.39294 .5051 m
.3954 .50489 L
.39548 .50492 L
F
.243 .24 0 r
.35246 .47868 m
.3526 .47942 L
.35281 .4795 L
F
.35032 .47366 m
.35228 .47861 L
.35246 .47868 L
F
.35228 .47861 m
.3526 .47942 L
.35246 .47868 L
F
.374 .2 0 r
.34929 .47123 m
.35072 .47459 L
.35061 .47455 L
F
.235 .383 .47 r
.34814 .46815 m
.34966 .47222 L
.34762 .46772 L
F
.34762 .46772 m
.34865 .46952 L
.34834 .4687 L
F
.079 .349 .734 r
.39739 .50508 m
.39754 .50512 L
.4006 .50453 L
F
.40052 .50451 m
.4006 .50453 L
.40414 .50385 L
F
.39739 .50508 m
.4006 .50453 L
.40052 .50451 L
F
.024 .422 .488 r
.39531 .50487 m
.39524 .50485 L
.40052 .50451 L
F
.40055 .50452 m
.40052 .50451 L
.40474 .50424 L
F
.39531 .50487 m
.40052 .50451 L
.40055 .50452 L
F
.235 .383 .47 r
.39524 .50485 m
.34814 .46815 L
.40474 .50424 L
F
.39201 .5045 m
.34814 .46815 L
.39524 .50485 L
F
.024 .422 .488 r
.39279 .50506 m
.39263 .50501 L
.39883 .50467 L
F
.079 .349 .734 r
.40414 .50385 m
.40827 .50317 L
.40822 .50315 L
F
.086 .505 .479 r
.40502 .50433 m
.40474 .50424 L
.40814 .50312 L
F
.179 .406 .693 r
.41708 .49951 m
.41332 .50147 L
.42036 .49796 L
F
.41708 .49951 m
.42036 .49796 L
.42032 .49794 L
F
.141 .557 .441 r
.42049 .49802 m
.4236 .4959 L
.42495 .49517 L
F
.4236 .4959 m
.4248 .49509 L
.42484 .49511 L
F
.4236 .4959 m
.42484 .49511 L
.42495 .49517 L
F
.235 .383 .47 r
.41372 .52719 m
.41657 .50052 L
.42693 .4939 L
F
.354 .289 .707 r
.47135 .47549 m
.44118 .48466 L
.42339 .49645 L
F
.188 .577 .376 r
.43106 .48954 m
.4311 .48931 L
.43448 .48592 L
F
.265 .433 .597 r
.42917 .49096 m
.43089 .48943 L
.43085 .48941 L
F
.354 .289 .707 r
.42682 .49384 m
.43095 .48947 L
.42484 .49511 L
F
.235 .383 .47 r
.41372 .52719 m
.40502 .50433 L
.41657 .50052 L
F
.354 .289 .707 r
.37849 .52472 m
.38047 .52348 L
.41103 .50267 L
F
.141 .557 .441 r
.41657 .50052 m
.4204 .49798 L
.42049 .49802 L
F
.086 .505 .479 r
.41349 .50154 m
.41491 .50098 L
.41657 .50052 L
F
.41491 .50098 m
.41645 .50047 L
.41657 .50052 L
F
.354 .289 .707 r
.38047 .52348 m
.41645 .50047 L
.41103 .50267 L
F
.41645 .50047 m
.42038 .49796 L
.41336 .50149 L
F
.086 .505 .479 r
.41336 .50149 m
.41491 .50098 L
.41349 .50154 L
F
.354 .289 .707 r
.41645 .50047 m
.41336 .50149 L
.41103 .50267 L
F
.086 .505 .479 r
.41333 .50148 m
.41633 .50042 L
.41491 .50098 L
F
.41333 .50148 m
.41491 .50098 L
.41336 .50149 L
F
.41491 .50098 m
.41633 .50042 L
.41645 .50047 L
F
.235 .383 .47 r
.41927 .49841 m
.34658 .44264 L
.42635 .49356 L
F
.188 .577 .376 r
.4311 .48931 m
.43095 .48947 L
.4343 .4858 L
F
.329 .426 .456 r
.43736 .48081 m
.43438 .48585 L
.43948 .47763 L
F
.43428 .48578 m
.43438 .48585 L
.43736 .48081 L
F
.188 .577 .376 r
.43095 .48947 m
.43085 .48941 L
.43529 .48471 L
F
.42693 .4939 m
.42682 .49384 L
.43095 .48947 L
F
.43096 .48948 m
.43095 .48947 L
.4311 .48931 L
F
.42693 .4939 m
.43095 .48947 L
.43096 .48948 L
F
.265 .433 .597 r
.42844 .49163 m
.42484 .49511 L
.43095 .48947 L
F
.4309 .48944 m
.43095 .48947 L
.43371 .48693 L
F
.42844 .49163 m
.43095 .48947 L
.4309 .48944 L
F
.235 .383 .47 r
.42639 .49352 m
.35015 .43035 L
.42972 .49045 L
F
.179 .406 .693 r
.41332 .50147 m
.41336 .50149 L
.42038 .49796 L
F
.41332 .50147 m
.42038 .49796 L
.42036 .49796 L
F
.265 .433 .597 r
.42473 .49505 m
.42484 .49511 L
.42844 .49163 L
F
.141 .557 .441 r
.4204 .49798 m
.42026 .49791 L
.42671 .49379 L
F
.42164 .49716 m
.42313 .4962 L
.42049 .49802 L
F
.42477 .49507 m
.4248 .49509 L
.42049 .49802 L
F
.179 .406 .693 r
.42026 .49791 m
.42339 .49645 L
.42327 .49639 L
F
.41708 .49951 m
.42032 .49794 L
.42026 .49791 L
F
.42032 .49794 m
.42339 .49645 L
.42026 .49791 L
F
.235 .383 .47 r
.41633 .50042 m
.41592 .50009 L
.41927 .49841 L
F
.41592 .50009 m
.34658 .44264 L
.41927 .49841 L
F
.265 .365 0 r
.34587 .45532 m
.34664 .46082 L
.34683 .46091 L
F
.354 .289 .707 r
.34464 .44937 m
.34662 .46081 L
.34559 .45019 L
F
.405 .302 .046 r
.34548 .45121 m
.34559 .45019 L
.34581 .45245 L
F
.34516 .44996 m
.34537 .45007 L
.34548 .45121 L
F
.34537 .45007 m
.34559 .45019 L
.34548 .45121 L
F
.273 .468 .112 r
.34568 .45246 m
.34564 .45241 L
.34544 .4551 L
F
.405 .302 .046 r
.34516 .44996 m
.34581 .45245 L
.34545 .45226 L
F
.273 .468 .112 r
.34602 .44882 m
.34564 .45241 L
.34568 .45246 L
F
.34602 .44882 m
.34606 .44685 L
.34564 .45241 L
F
.405 .302 .046 r
.34592 .45574 m
.34581 .45245 L
.34662 .46081 L
F
.408 .382 .25 r
.34603 .44683 m
.34559 .45019 L
.346 .44681 L
F
.273 .468 .112 r
.34606 .44685 m
.34591 .44676 L
.34544 .4551 L
F
.34602 .44882 m
.34544 .4551 L
.34565 .45521 L
F
.235 .383 .47 r
.34544 .4551 m
.34593 .45577 L
.34559 .45234 L
F
.34587 .45538 m
.34544 .4551 L
.34555 .45305 L
F
.405 .302 .046 r
.34559 .45234 m
.34581 .45245 L
.34592 .45574 L
F
.079 .349 .734 r
.40414 .50385 m
.40822 .50315 L
.40814 .50312 L
F
.086 .505 .479 r
.40833 .50319 m
.41324 .50144 L
.4133 .50147 L
F
.179 .406 .693 r
.4109 .50262 m
.41103 .50267 L
.41332 .50147 L
F
.41324 .50144 m
.41332 .50147 L
.41708 .49951 L
F
.4109 .50262 m
.41332 .50147 L
.41324 .50144 L
F
.086 .505 .479 r
.40833 .50319 m
.4133 .50147 L
.40841 .50321 L
F
.4133 .50147 m
.41633 .50042 L
.41333 .50148 L
F
.4133 .50147 m
.41333 .50148 L
.40841 .50321 L
F
.235 .383 .47 r
.40474 .50424 m
.3459 .45549 L
.41633 .50042 L
F
.3459 .45549 m
.34544 .4551 L
.34589 .45539 L
F
.3459 .45549 m
.34589 .45539 L
.41633 .50042 L
F
.405 .302 .046 r
.34607 .45728 m
.34662 .46081 L
.34651 .46076 L
F
.34592 .45574 m
.34662 .46081 L
.34607 .45728 L
F
.235 .383 .47 r
.34544 .4551 m
.36937 .49697 L
.37428 .49965 L
F
.34544 .4551 m
.37428 .49965 L
.38029 .50215 L
F
.405 .302 .046 r
.34516 .44996 m
.34545 .45226 L
.34538 .45223 L
F
.408 .382 .25 r
.346 .44681 m
.34559 .45019 L
.34564 .44842 L
F
.34591 .44676 m
.34564 .44842 L
.3457 .44664 L
F
.346 .44681 m
.34564 .44842 L
.34591 .44676 L
F
.273 .468 .112 r
.34619 .44692 m
.34602 .44882 L
.34634 .447 L
F
.235 .383 .47 r
.34559 .45234 m
.3807 .5027 L
.34654 .44294 L
F
.34591 .44676 m
.34654 .44294 L
.34617 .4423 L
F
.34559 .45234 m
.34654 .44294 L
.34591 .44676 L
F
.273 .468 .112 r
.34559 .44858 m
.34544 .4551 L
.34617 .4423 L
F
.408 .382 .25 r
.34518 .44983 m
.34559 .45019 L
.34516 .44996 L
F
.273 .468 .112 r
.34522 .45499 m
.34544 .4551 L
.34559 .44858 L
F
.235 .383 .47 r
.34641 .46071 m
.34595 .456 L
.34544 .4551 L
F
.34624 .45904 m
.34641 .46071 L
.34544 .4551 L
F
.3459 .45549 m
.34624 .45904 L
.34544 .4551 L
F
.219 0 0 r
.3394 .50324 m
.34355 .50616 L
.34363 .50618 L
F
.3394 .50324 m
.33931 .50322 L
.34355 .50616 L
F
.354 .289 .707 r
.31707 .43443 m
.35201 .47805 L
.3203 .42851 L
F
.34886 .52572 m
.33625 .50133 L
.34055 .50431 L
F
.218 0 0 r
.34046 .50429 m
.34055 .50431 L
.33625 .50133 L
F
.354 .289 .707 r
.34046 .50429 m
.34489 .45308 L
.34515 .45461 L
F
.265 .365 0 r
.34631 .46131 m
.34544 .4551 L
.34522 .45499 L
F
.354 .289 .707 r
.34356 .48405 m
.34522 .45499 L
.34656 .46439 L
F
.265 .365 0 r
.34631 .46131 m
.34762 .46772 L
.34544 .4551 L
F
.354 .289 .707 r
.34522 .45499 m
.34538 .45223 L
.34619 .46061 L
F
.34522 .45499 m
.34619 .46061 L
.34656 .46439 L
F
.374 .2 0 r
.34656 .46439 m
.34714 .46586 L
.3471 .46584 L
F
.265 .365 0 r
.34741 .46763 m
.34762 .46772 L
.34631 .46131 L
F
.235 .383 .47 r
.34814 .46815 m
.34762 .46772 L
.34809 .46802 L
F
.374 .2 0 r
.35051 .47451 m
.35201 .47805 L
.35158 .47739 L
F
.34956 .47195 m
.3506 .47455 L
.35051 .47451 L
F
.3506 .47455 m
.35201 .47805 L
.35051 .47451 L
F
.315 .084 0 r
.35159 .47789 m
.3518 .47797 L
.35203 .47829 L
F
.3518 .47797 m
.35201 .47805 L
.35203 .47829 L
F
.35159 .47789 m
.35203 .47829 L
.35207 .47853 L
F
.35203 .47829 m
.35246 .47868 L
.35225 .4786 L
F
.35203 .47829 m
.35225 .4786 L
.35207 .47853 L
F
.374 .2 0 r
.34872 .46971 m
.35072 .47459 L
.34929 .47123 L
F
.315 .084 0 r
.35203 .47829 m
.35201 .47805 L
.35246 .47868 L
F
.35594 .48375 m
.36028 .48959 L
.35617 .48406 L
F
.235 .383 .47 r
.34762 .46772 m
.34834 .4687 L
.34731 .46593 L
F
.374 .2 0 r
.34714 .46586 m
.34929 .47123 L
.3471 .46584 L
F
.34929 .47123 m
.35201 .47805 L
.34956 .47195 L
F
.235 .383 .47 r
.35051 .47451 m
.34865 .46952 L
.34762 .46772 L
F
.374 .2 0 r
.34929 .47123 m
.34956 .47195 L
.3471 .46584 L
F
.243 .24 0 r
.35069 .47458 m
.35225 .4786 L
.35228 .47861 L
F
.235 .383 .47 r
.35225 .4786 m
.36008 .48952 L
.34865 .46952 L
F
.243 .24 0 r
.35069 .47458 m
.35065 .47457 L
.35225 .4786 L
F
.235 .383 .47 r
.35225 .4786 m
.34865 .46952 L
.35051 .47451 L
F
.243 .24 0 r
.35228 .47861 m
.35225 .4786 L
.3526 .47942 L
F
.235 .383 .47 r
.3526 .47942 m
.36008 .48952 L
.35225 .4786 L
F
.315 .084 0 r
.35159 .47789 m
.35207 .47853 L
.35204 .47852 L
F
.374 .2 0 r
.35116 .47672 m
.35201 .47805 L
.35159 .47789 L
F
.285 .03 0 r
.34363 .50618 m
.34723 .51006 L
.34731 .51007 L
F
.34355 .50616 m
.34723 .51006 L
.34363 .50618 L
F
.354 .289 .707 r
.3501 .52044 m
.34055 .50431 L
.34642 .51051 L
F
.285 .03 0 r
.34642 .51051 m
.34055 .50431 L
.34634 .5105 L
F
.354 .289 .707 r
.34634 .5105 m
.35159 .47789 L
.35204 .47852 L
F
.243 .24 0 r
.35135 .47689 m
.3526 .47942 L
.35051 .47451 L
F
.35239 .47935 m
.3526 .47942 L
.35135 .47689 L
F
.354 .289 .707 r
.35797 .49244 m
.35496 .48538 L
.35989 .48946 L
F
.35496 .48538 m
.35239 .47935 L
.35989 .48946 L
F
.159 0 0 r
.36467 .49342 m
.36008 .48952 L
.35989 .48946 L
F
.235 .383 .47 r
.34834 .4687 m
.36008 .48952 L
.36963 .49744 L
F
.36963 .49744 m
.379 .50161 L
.37428 .49965 L
F
.159 0 0 r
.36467 .49342 m
.36963 .49744 L
.36008 .48952 L
F
.36945 .49738 m
.36963 .49744 L
.36467 .49342 L
F
.354 .289 .707 r
.35989 .48946 m
.3706 .49834 L
.34634 .5105 L
F
.234 0 0 r
.37058 .49785 m
.3706 .49786 L
.37119 .49833 L
F
.102 0 0 r
.37499 .50002 m
.36963 .49744 L
.36945 .49738 L
F
.235 .383 .47 r
.34593 .45577 m
.3807 .5027 L
.34559 .45234 L
F
.354 .289 .707 r
.38047 .52348 m
.4176 .50009 L
.41645 .50047 L
F
.235 .383 .47 r
.38029 .50215 m
.37428 .49965 L
.3807 .5027 L
F
.3807 .5027 m
.379 .50161 L
.37978 .50194 L
F
.3807 .5027 m
.37978 .50194 L
.38239 .50303 L
F
.354 .289 .707 r
.38392 .50364 m
.38256 .50308 L
.37849 .52472 L
F
.38382 .50403 m
.38255 .50312 L
.38359 .50355 L
F
.086 .505 .479 r
.40502 .50433 m
.40814 .50312 L
.40833 .50319 L
F
.354 .289 .707 r
.37849 .52472 m
.41103 .50267 L
.40827 .50317 L
F
.024 .422 .488 r
.40081 .5046 m
.40071 .50457 L
.40502 .50433 L
F
.39883 .50467 m
.40488 .50429 L
.40502 .50433 L
F
.354 .289 .707 r
.37849 .52472 m
.40827 .50317 L
.39528 .50745 L
F
.39484 .52601 m
.41244 .53529 L
.38981 .52276 L
F
.38392 .52229 m
.42339 .49645 L
.37849 .52472 L
F
.38392 .52229 m
.47135 .47549 L
.42339 .49645 L
F
.38981 .52276 m
.47135 .47549 L
.38392 .52229 L
F
.38981 .52276 m
.41804 .53187 L
.47135 .47549 L
F
.41244 .53529 m
.41804 .53187 L
.38981 .52276 L
F
.203 0 0 r
.39454 .52598 m
.39484 .52601 L
.38981 .52276 L
F
.354 .289 .707 r
.39454 .52598 m
.38255 .50312 L
.38382 .50403 L
F
0 .312 .467 r
.38244 .50304 m
.3807 .5027 L
.38239 .50303 L
F
.38087 .50275 m
.3807 .5027 L
.38683 .5039 L
F
.354 .289 .707 r
.38256 .50308 m
.37193 .50102 L
.37849 .52472 L
F
.235 .383 .47 r
.38041 .50221 m
.3807 .5027 L
.38239 .50303 L
F
.102 0 0 r
.37499 .50002 m
.3807 .5027 L
.36963 .49744 L
F
.354 .289 .707 r
.39454 .52598 m
.37575 .50173 L
.3829 .50378 L
F
.37575 .50173 m
.3741 .4996 L
.38053 .50265 L
F
.37575 .50173 m
.38053 .50265 L
.3829 .50378 L
F
.102 0 0 r
.38036 .50261 m
.38053 .50265 L
.37499 .50002 L
F
.38053 .50265 m
.3807 .5027 L
.37499 .50002 L
F
.235 .383 .47 r
.37978 .50194 m
.35319 .47991 L
.38239 .50303 L
F
.35319 .47991 m
.35316 .47986 L
.38239 .50303 L
F
.38239 .50303 m
.35316 .47986 L
.39178 .50447 L
F
0 .312 .467 r
.38683 .5039 m
.38735 .50399 L
.38747 .50403 L
F
0 .264 .719 r
.38376 .5036 m
.38392 .50364 L
.38741 .50401 L
F
.38733 .50399 m
.38741 .50401 L
.39057 .50434 L
F
.38376 .5036 m
.38741 .50401 L
.38733 .50399 L
F
0 .312 .467 r
.38244 .50304 m
.38239 .50303 L
.38733 .50399 L
F
.38735 .50399 m
.38733 .50399 L
.39263 .50501 L
F
.38244 .50304 m
.38733 .50399 L
.38735 .50399 L
F
.235 .383 .47 r
.38041 .50221 m
.38239 .50303 L
.39263 .50501 L
F
0 .312 .467 r
.3865 .50381 m
.3807 .5027 L
.38053 .50265 L
F
.354 .289 .707 r
.3829 .50378 m
.38053 .50265 L
.38255 .50312 L
F
.38053 .50265 m
.3741 .4996 L
.38222 .50298 L
F
.38053 .50265 m
.38222 .50298 L
.38255 .50312 L
F
0 .264 .719 r
.38359 .50355 m
.38376 .5036 L
.38733 .50399 L
F
.235 .383 .47 r
.38239 .50303 m
.39178 .50447 L
.38733 .50399 L
F
.34656 .44282 m
.38041 .50221 L
.39263 .50501 L
F
.34617 .4423 m
.34654 .44294 L
.34656 .44282 L
F
.34654 .44294 m
.38041 .50221 L
.34656 .44282 L
F
.408 .382 .25 r
.3471 .43863 m
.34654 .44293 L
.34701 .43857 L
F
.34654 .44293 m
.34603 .44683 L
.34637 .44395 L
F
.34654 .44293 m
.34637 .44395 L
.34701 .43857 L
F
0 .264 .719 r
.38725 .50397 m
.38733 .50399 L
.39057 .50434 L
F
.38359 .50355 m
.38733 .50399 L
.38725 .50397 L
F
0 .312 .467 r
.3865 .50381 m
.38719 .50395 L
.3807 .5027 L
F
.235 .383 .47 r
.38733 .50399 m
.39178 .50447 L
.39263 .50501 L
F
0 .312 .467 r
.38719 .50395 m
.39263 .50501 L
.38733 .50399 L
F
.38719 .50395 m
.38733 .50399 L
.3807 .5027 L
F
.39248 .50497 m
.39263 .50501 L
.3865 .50381 L
F
.235 .383 .47 r
.34978 .43005 m
.39236 .50453 L
.40474 .50424 L
F
.39236 .50453 m
.39263 .50501 L
.39524 .50485 L
F
.39236 .50453 m
.39524 .50485 L
.40474 .50424 L
F
0 .264 .719 r
.39535 .50488 m
.39754 .50512 L
.39632 .50496 L
F
.39632 .50496 m
.39754 .50512 L
.39739 .50508 L
F
.354 .289 .707 r
.39754 .50512 m
.3954 .50489 L
.39684 .50584 L
F
.024 .422 .488 r
.39294 .5051 m
.39548 .50492 L
.39551 .50493 L
F
.354 .289 .707 r
.3954 .50489 m
.39279 .50506 L
.39684 .50584 L
F
0 .312 .467 r
.38765 .50408 m
.39014 .50455 L
.39294 .5051 L
F
.39014 .50455 m
.39279 .50506 L
.39294 .5051 L
F
.3875 .50403 m
.39263 .50501 L
.38765 .50408 L
F
.354 .289 .707 r
.38749 .50403 m
.38392 .50364 L
.39684 .50584 L
F
.39528 .50745 m
.40488 .50429 L
.39754 .50512 L
F
.39484 .52601 m
.40598 .53529 L
.41244 .53529 L
F
.40039 .53187 m
.40598 .53529 L
.39484 .52601 L
F
.277 .023 0 r
.39454 .52598 m
.40039 .53187 L
.39484 .52601 L
F
.4001 .53185 m
.40039 .53187 L
.39454 .52598 L
F
.354 .289 .707 r
.4001 .53185 m
.38471 .50547 L
.39724 .50504 L
F
.235 .383 .47 r
.39263 .50501 m
.39201 .5045 L
.39524 .50485 L
F
.39263 .50501 m
.35304 .47971 L
.34966 .47222 L
F
.39263 .50501 m
.34966 .47222 L
.34814 .46815 L
F
0 .312 .467 r
.39014 .50455 m
.39263 .50501 L
.39279 .50506 L
F
.38747 .50403 m
.38735 .50399 L
.39263 .50501 L
F
0 .264 .719 r
.38741 .50401 m
.38392 .50364 L
.38749 .50403 L
F
.235 .383 .47 r
.35316 .47986 m
.35304 .47971 L
.39263 .50501 L
F
.39259 .50496 m
.39263 .50501 L
.3926 .50496 L
F
.39259 .50496 m
.3926 .50496 L
.34723 .4387 L
F
.34656 .44282 m
.39259 .50496 L
.34723 .4387 L
F
0 .264 .719 r
.38717 .50394 m
.39057 .50434 L
.39509 .5048 L
F
.38359 .50355 m
.38725 .50397 L
.38717 .50394 L
F
.38725 .50397 m
.39057 .50434 L
.38717 .50394 L
F
0 .312 .467 r
.38273 .50312 m
.3875 .50403 L
.38765 .50408 L
F
.38268 .50311 m
.39263 .50501 L
.38273 .50312 L
F
0 .264 .719 r
.39057 .50434 m
.39524 .50485 L
.39509 .5048 L
F
.235 .383 .47 r
.3923 .50453 m
.39263 .50501 L
.39236 .50453 L
F
.354 .289 .707 r
.38471 .50547 m
.38359 .50355 L
.39509 .5048 L
F
.024 .422 .488 r
.39854 .50458 m
.40042 .50448 L
.39263 .50501 L
F
.40042 .50448 m
.40474 .50424 L
.40052 .50451 L
F
.40042 .50448 m
.40052 .50451 L
.39263 .50501 L
F
.086 .505 .479 r
.40833 .50319 m
.40814 .50312 L
.41324 .50144 L
F
.235 .383 .47 r
.34814 .46815 m
.34809 .46802 L
.40474 .50424 L
F
.405 .302 .046 r
.34651 .46076 m
.34649 .46075 L
.34618 .45842 L
F
.34651 .46076 m
.34618 .45842 L
.34614 .45801 L
F
.34607 .45728 m
.34651 .46076 L
.34614 .45801 L
F
.34618 .45842 m
.34627 .45906 L
.34624 .45904 L
F
.34627 .45906 m
.34649 .46075 L
.34624 .45904 L
F
.34624 .45904 m
.34649 .46075 L
.34641 .46071 L
F
.265 .365 0 r
.34683 .46091 m
.34674 .46151 L
.34768 .46609 L
F
.34683 .46091 m
.34768 .46609 L
.34774 .46612 L
F
.34664 .46082 m
.34674 .46151 L
.34683 .46091 L
F
.235 .383 .47 r
.40422 .50384 m
.34809 .46802 L
.34624 .45904 L
F
.40474 .50424 m
.40413 .50385 L
.40422 .50384 L
F
.40413 .50385 m
.34809 .46802 L
.40422 .50384 L
F
.40474 .50424 m
.34624 .45904 L
.3459 .45549 L
F
.35627 .41945 m
.40448 .50379 L
.3563 .4194 L
F
.40448 .50379 m
.40448 .50379 L
.3563 .4194 L
F
.40448 .50379 m
.40814 .50312 L
.41324 .50144 L
F
.383 .434 .438 r
.35227 .42597 m
.35236 .42604 L
.35178 .42707 L
F
.35227 .42597 m
.35178 .42707 L
.35102 .42841 L
F
.35215 .42589 m
.35227 .42597 L
.35102 .42841 L
F
.244 .593 .332 r
.35519 .42141 m
.35312 .4247 L
.35526 .42147 L
F
.235 .383 .47 r
.35168 .42693 m
.40474 .50424 L
.35627 .41945 L
F
.35009 .43047 m
.40474 .50424 L
.35168 .42693 L
F
.079 .349 .734 r
.40037 .50447 m
.40414 .50385 L
.40806 .50309 L
F
.40037 .50447 m
.40806 .50309 L
.40801 .50307 L
F
.235 .383 .47 r
.40448 .50379 m
.40474 .50424 L
.40814 .50312 L
F
.079 .349 .734 r
.40806 .50309 m
.4109 .50262 L
.41076 .50257 L
F
.40414 .50385 m
.40814 .50312 L
.40806 .50309 L
F
.40814 .50312 m
.4109 .50262 L
.40806 .50309 L
F
.179 .406 .693 r
.41076 .50257 m
.4109 .50262 L
.41324 .50144 L
F
.235 .383 .47 r
.41633 .50042 m
.34589 .45539 L
.34591 .44676 L
F
.41633 .50042 m
.34591 .44676 L
.34658 .44264 L
F
.41606 .50002 m
.41609 .50001 L
.36478 .41026 L
F
.3563 .4194 m
.41633 .50042 L
.36019 .41469 L
F
.36463 .40999 m
.41633 .50042 L
.42473 .49505 L
F
.42646 .49345 m
.42473 .49505 L
.42671 .49379 L
F
.36463 .40999 m
.42473 .49505 L
.42646 .49345 L
F
.41633 .50042 m
.42635 .49356 L
.42556 .49428 L
F
.34658 .44264 m
.3466 .44257 L
.42635 .49356 L
F
.42635 .49356 m
.42635 .49356 L
.42671 .49379 L
F
.34658 .44264 m
.42635 .49356 L
.42635 .49356 L
F
.383 .434 .438 r
.34993 .43084 m
.34892 .43338 L
.34881 .43331 L
F
.235 .383 .47 r
.42671 .49379 m
.3466 .44257 L
.34912 .43264 L
F
.42671 .49379 m
.34912 .43264 L
.35015 .43035 L
F
.37141 .40566 m
.42671 .49379 L
.37514 .40357 L
F
.36481 .41024 m
.42671 .49379 L
.37141 .40566 L
F
.265 .433 .597 r
.42844 .49163 m
.4309 .48944 L
.42917 .49096 L
F
.4309 .48944 m
.43371 .48693 L
.43089 .48943 L
F
.4309 .48944 m
.43089 .48943 L
.42917 .49096 L
F
.188 .577 .376 r
.4311 .48931 m
.4343 .4858 L
.43438 .48585 L
F
.235 .383 .47 r
.37502 .40336 m
.42671 .49379 L
.43428 .48578 L
F
.4351 .48446 m
.43428 .48578 L
.43529 .48471 L
F
.37502 .40336 m
.43428 .48578 L
.4351 .48446 L
F
.42972 .49045 m
.35015 .43035 L
.43504 .48455 L
F
.42671 .49379 m
.43504 .48455 L
.43428 .48578 L
F
.35015 .43035 m
.35017 .4303 L
.43529 .48471 L
F
.43529 .48471 m
.35017 .4303 L
.35486 .42116 L
F
.43529 .48471 m
.35486 .42116 L
.35637 .41933 L
F
.329 .426 .456 r
.43736 .48081 m
.43948 .47763 L
.43943 .47759 L
F
.235 .383 .47 r
.43529 .48471 m
.35637 .41933 L
.44157 .47373 L
F
.3866 .39954 m
.43529 .48471 L
.44157 .47373 L
F
.329 .426 .456 r
.43419 .48573 m
.43428 .48578 L
.43736 .48081 L
F
.235 .383 .47 r
.43428 .48578 m
.43504 .48455 L
.43529 .48471 L
F
.188 .577 .376 r
.43468 .48518 m
.43529 .48471 L
.43428 .48578 L
F
.223 .562 .288 r
.43724 .48106 m
.43529 .48471 L
.43519 .48464 L
F
.329 .426 .456 r
.43418 .48571 m
.43736 .48081 L
.43933 .47751 L
F
.235 .383 .47 r
.35637 .41933 m
.3564 .41929 L
.44157 .47373 L
F
.223 .562 .288 r
.4411 .47409 m
.43938 .47755 L
.43926 .47744 L
F
.235 .383 .47 r
.44145 .47364 m
.44137 .47359 L
.44137 .47358 L
F
.44137 .47359 m
.3564 .41929 L
.44137 .47358 L
F
.258 .448 .716 r
.36453 .41043 m
.36378 .4112 L
.36362 .41106 L
F
.235 .383 .47 r
.44137 .47358 m
.3564 .41929 L
.36379 .41095 L
F
.44145 .47366 m
.3564 .41929 L
.44145 .47364 L
F
.258 .448 .716 r
.36399 .41104 m
.36453 .41043 L
.36463 .41036 L
F
.235 .383 .47 r
.44157 .47373 m
.36379 .41095 L
.36487 .41019 L
F
.223 .562 .288 r
.44138 .47356 m
.44111 .4741 L
.4411 .47409 L
F
.44111 .4741 m
.43938 .47755 L
.4411 .47409 L
F
.235 .383 .47 r
.3989 .39902 m
.44157 .47373 L
.44517 .46148 L
F
.39885 .39902 m
.44157 .47373 L
.3989 .39902 L
F
.41093 .40155 m
.44517 .46148 L
.44535 .45848 L
F
.41091 .40155 m
.44517 .46148 L
.41093 .40155 L
F
.063 .337 .801 r
.39397 .39919 m
.3896 .39954 L
.38955 .39948 L
F
.39504 .39915 m
.3896 .39954 L
.39397 .39919 L
F
.39397 .39919 m
.38955 .39948 L
.39358 .39921 L
F
.39358 .39921 m
.38955 .39948 L
.38944 .39936 L
F
.39513 .39915 m
.3896 .39954 L
.39504 .39915 L
F
.049 .458 .533 r
.38996 .39971 m
.38689 .39953 L
.38721 .39988 L
F
.063 .337 .801 r
.38955 .39948 m
.38728 .39962 L
.38928 .39918 L
F
.049 .458 .533 r
.38721 .39988 m
.3869 .39971 L
.38692 .3999 L
F
.3869 .39971 m
.38676 .39972 L
.38692 .3999 L
F
.235 .383 .47 r
.3866 .39954 m
.44157 .47373 L
.39885 .39902 L
F
.38944 .39936 m
.39885 .39902 L
.39871 .39876 L
F
.049 .458 .533 r
.38952 .39944 m
.38944 .39936 L
.3866 .39954 L
F
.235 .383 .47 r
.3866 .39954 m
.39885 .39902 L
.38944 .39936 L
F
.063 .337 .801 r
.39971 .39883 m
.39513 .39915 L
.39971 .39883 L
F
.39513 .39915 m
.39504 .39915 L
.39971 .39883 L
F
.368 .387 .278 r
.44118 .47416 m
.44319 .46784 L
.44518 .46083 L
F
.235 .383 .47 r
.44157 .47373 m
.44145 .47366 L
.44145 .47364 L
F
.223 .562 .288 r
.44038 .47556 m
.44157 .47373 L
.43938 .47755 L
F
.44138 .47356 m
.44147 .47365 L
.44038 .47556 L
F
.44147 .47365 m
.44157 .47373 L
.44038 .47556 L
F
.368 .387 .278 r
.44103 .47466 m
.44119 .47417 L
.44118 .47416 L
F
.44119 .47417 m
.44319 .46784 L
.44118 .47416 L
F
.44119 .47417 m
.44127 .47425 L
.44319 .46784 L
F
.44103 .47466 m
.44121 .47483 L
.44136 .47433 L
F
.44103 .47466 m
.44136 .47433 L
.44119 .47417 L
F
.243 .328 0 r
.44608 .44891 m
.44584 .44768 L
.44586 .4477 L
F
.44608 .44891 m
.4457 .44749 L
.44584 .44768 L
F
.354 .289 .707 r
.47135 .47549 m
.44579 .44761 L
.44841 .46273 L
F
.4746 .46954 m
.4746 .46266 L
.43587 .41988 L
F
.4745 .46936 m
.44103 .47466 L
.44118 .47416 L
F
.378 .319 .076 r
.4455 .45369 m
.44578 .44759 L
.4457 .44749 L
F
.235 .383 .47 r
.44567 .44836 m
.44535 .45848 L
.44591 .44868 L
F
.37514 .40346 m
.37517 .40345 L
.44567 .44852 L
F
.42242 .40731 m
.44568 .44827 L
.44487 .4427 L
F
.44568 .44827 m
.4457 .44749 L
.44487 .4427 L
F
.42217 .40716 m
.44591 .44868 L
.42242 .40731 L
F
.41248 .40195 m
.44591 .44868 L
.42217 .40716 L
F
.41101 .40157 m
.44591 .44868 L
.41248 .40195 L
F
.44591 .44868 m
.37517 .40345 L
.38667 .39959 L
F
.243 .328 0 r
.44542 .44546 m
.44496 .44282 L
.44496 .44283 L
F
.36 .225 0 r
.44574 .44645 m
.44582 .44657 L
.44491 .44276 L
F
.44487 .4427 m
.44491 .44276 L
.44411 .43941 L
F
.44574 .44645 m
.44491 .44276 L
.44487 .4427 L
F
.235 .383 .47 r
.4457 .44749 m
.3866 .39954 L
.44372 .43606 L
F
.44591 .44868 m
.44567 .44848 L
.4457 .44749 L
F
.44567 .44848 m
.3866 .39954 L
.4457 .44749 L
F
.378 .319 .076 r
.44526 .45837 m
.4455 .45369 L
.44562 .44737 L
F
.4455 .45369 m
.4457 .44749 L
.44562 .44737 L
F
.235 .383 .47 r
.44568 .44827 m
.44591 .44868 L
.4457 .44749 L
F
.354 .289 .707 r
.44841 .46273 m
.44599 .44879 L
.44535 .46103 L
F
.36 .225 0 r
.44491 .44276 m
.44582 .44657 L
.44496 .44282 L
F
.243 .328 0 r
.44542 .44546 m
.44487 .4427 L
.44496 .44282 L
F
.235 .383 .47 r
.42242 .40731 m
.44487 .4427 L
.44317 .43531 L
F
.36 .225 0 r
.44565 .44633 m
.44574 .44645 L
.44487 .4427 L
F
.44483 .44264 m
.44487 .4427 L
.44411 .43941 L
F
.44565 .44633 m
.44487 .4427 L
.44483 .44264 L
F
.235 .383 .47 r
.44317 .43531 m
.44487 .4427 L
.44372 .43606 L
F
.42338 .40787 m
.44372 .43606 L
.43227 .41603 L
F
.42242 .40731 m
.44372 .43606 L
.42338 .40787 L
F
.243 .328 0 r
.44421 .43925 m
.44372 .43606 L
.44487 .4427 L
F
.44354 .43579 m
.44487 .4427 L
.44479 .44258 L
F
.235 .383 .47 r
.44308 .43494 m
.44372 .43606 L
.44289 .43411 L
F
.22 .201 0 r
.44114 .43006 m
.44071 .42904 L
.44372 .43606 L
F
.44071 .42904 m
.43874 .42436 L
.44078 .42915 L
F
.44071 .42904 m
.44078 .42915 L
.44372 .43606 L
F
0 .242 .76 r
.409 .40105 m
.4045 .40004 L
.40748 .40066 L
F
.235 .383 .47 r
.43791 .42375 m
.39909 .39901 L
.40554 .40016 L
F
.43874 .42436 m
.43797 .42386 L
.43791 .42375 L
F
.43797 .42386 m
.39909 .39901 L
.43791 .42375 L
F
.43874 .42436 m
.40554 .40016 L
.41135 .40166 L
F
.43783 .4236 m
.41064 .40108 L
.43694 .42192 L
F
.354 .289 .707 r
.42197 .38899 m
.40096 .39913 L
.42944 .38642 L
F
.053 .329 .805 r
.41385 .3886 m
.4141 .38899 L
.42197 .38899 L
F
.354 .289 .707 r
.43567 .41958 m
.43266 .41613 L
.41385 .3886 L
F
0 0 .294 r
.43235 .41571 m
.43126 .41426 L
.43366 .41749 L
F
.43115 .41409 m
.43126 .41426 L
.43235 .41571 L
F
.235 .383 .47 r
.43126 .41426 m
.42918 .41276 L
.4282 .41172 L
F
0 .13 .664 r
.42393 .40814 m
.42163 .40683 L
.42011 .40593 L
F
.42597 .40931 m
.42395 .40816 L
.42393 .40814 L
F
.42395 .40816 m
.42163 .40683 L
.42393 .40814 L
F
0 .081 .612 r
.39997 .38112 m
.40026 .38153 L
.40663 .38642 L
F
.354 .289 .707 r
.4239 .40808 m
.39997 .38112 L
.42597 .40931 L
F
0 .083 .391 r
.42274 .40713 m
.42171 .40634 L
.42401 .40825 L
F
.42159 .40617 m
.42171 .40634 L
.42274 .40713 L
F
.354 .289 .707 r
.39138 .37213 m
.38575 .36869 L
.40026 .38153 L
F
0 .008 .52 r
.39997 .38112 m
.39138 .37213 L
.40026 .38153 L
F
.354 .289 .707 r
.41057 .39704 m
.39997 .38112 L
.42265 .40667 L
F
.42159 .40617 m
.42265 .40667 L
.4239 .40808 L
F
.41057 .39704 m
.42265 .40667 L
.42159 .40617 L
F
0 .223 .465 r
.41605 .40353 m
.42171 .40634 L
.42159 .40617 L
F
0 .083 .391 r
.42147 .406 m
.42274 .40713 L
.42384 .40799 L
F
.42274 .40713 m
.42401 .40825 L
.4239 .40808 L
F
.42274 .40713 m
.4239 .40808 L
.42384 .40799 L
F
.235 .383 .47 r
.42171 .40634 m
.42217 .40716 L
.42242 .40731 L
F
0 .13 .664 r
.41907 .40531 m
.41722 .40425 L
.41717 .40418 L
F
.235 .383 .47 r
.4117 .40175 m
.41248 .40195 L
.42171 .40634 L
F
0 .223 .465 r
.41605 .40353 m
.41064 .40108 L
.42171 .40634 L
F
0 .242 .76 r
.41401 .4022 m
.41239 .40182 L
.41235 .40177 L
F
0 .223 .465 r
.41051 .4009 m
.41064 .40108 L
.41605 .40353 L
F
0 .129 .668 r
.39138 .37213 m
.39107 .3717 L
.38542 .36825 L
F
.39138 .37213 m
.38542 .36825 L
.38575 .36869 L
F
0 .008 .52 r
.39107 .3717 m
.39138 .37213 L
.39997 .38112 L
F
.354 .289 .707 r
.40067 .39876 m
.39107 .3717 L
.41346 .40147 L
F
0 .351 .514 r
.40454 .39974 m
.40436 .39986 L
.41064 .40108 L
F
.235 .383 .47 r
.41064 .40108 m
.41091 .40155 L
.41093 .40155 L
F
.41064 .40108 m
.41101 .40157 L
.41248 .40195 L
F
.41135 .40166 m
.40554 .40016 L
.41064 .40108 L
F
.4117 .40175 m
.41064 .40108 L
.41248 .40195 L
F
.354 .289 .707 r
.40067 .39876 m
.41346 .40147 L
.40422 .39968 L
F
.39969 .3988 m
.38542 .36825 L
.40067 .39876 L
F
.063 .337 .801 r
.40067 .39876 m
.39971 .39883 L
.39969 .3988 L
F
.40067 .39876 m
.40082 .39895 L
.40033 .39896 L
F
0 .242 .76 r
.40137 .39894 m
.40096 .39913 L
.40067 .39876 L
F
0 .351 .514 r
.39842 .3984 m
.41064 .40108 L
.41038 .40072 L
F
.354 .289 .707 r
.40422 .39968 m
.41346 .40147 L
.41401 .4022 L
F
0 .351 .514 r
.40422 .39967 m
.40422 .39968 L
.40454 .39974 L
F
.40422 .39968 m
.40436 .39986 L
.40454 .39974 L
F
0 .223 .465 r
.41038 .40072 m
.41051 .4009 L
.41605 .40353 L
F
.354 .289 .707 r
.41401 .4022 m
.41057 .39704 L
.42159 .40617 L
F
.41705 .40401 m
.42159 .40617 L
.4239 .40808 L
F
.41401 .4022 m
.42159 .40617 L
.41705 .40401 L
F
0 .13 .664 r
.41705 .40401 m
.41426 .40255 L
.41401 .4022 L
F
0 .223 .465 r
.41038 .40072 m
.41605 .40353 L
.42147 .406 L
F
.41605 .40353 m
.42159 .40617 L
.42147 .406 L
F
0 .083 .391 r
.42147 .406 m
.42159 .40617 L
.42274 .40713 L
F
0 .13 .664 r
.42597 .40931 m
.42608 .40948 L
.42163 .40683 L
F
0 .216 .747 r
.40635 .38602 m
.40663 .38642 L
.4141 .38899 L
F
.354 .289 .707 r
.42597 .40931 m
.40635 .38602 L
.43017 .41328 L
F
0 .083 .391 r
.42637 .41013 m
.42401 .40825 L
.43126 .41426 L
F
.42637 .41013 m
.43126 .41426 L
.42752 .41109 L
F
0 0 .294 r
.4349 .41915 m
.43366 .41749 L
.43874 .42436 L
F
.43352 .41728 m
.43356 .41734 L
.4349 .41915 L
F
.43356 .41734 m
.43366 .41749 L
.4349 .41915 L
F
.354 .289 .707 r
.42597 .40931 m
.43017 .41328 L
.42809 .41155 L
F
0 .216 .747 r
.40635 .38602 m
.4141 .38899 L
.41385 .3886 L
F
.354 .289 .707 r
.43115 .41409 m
.40635 .38602 L
.41172 .38787 L
F
.43017 .41328 m
.40635 .38602 L
.43115 .41409 L
F
.43115 .41409 m
.41172 .38787 L
.43142 .41432 L
F
0 .083 .391 r
.42378 .40791 m
.42752 .41109 L
.43105 .41393 L
F
.42752 .41109 m
.43126 .41426 L
.43115 .41409 L
F
.42752 .41109 m
.43115 .41409 L
.43105 .41393 L
F
.354 .289 .707 r
.43142 .41432 m
.41172 .38787 L
.41385 .3886 L
F
.43266 .41613 m
.43115 .41409 L
.43142 .41432 L
F
.235 .383 .47 r
.43126 .41426 m
.42958 .41318 L
.42918 .41276 L
F
.354 .289 .707 r
.42809 .41155 m
.43017 .41328 L
.43266 .41613 L
F
.43356 .41734 m
.43266 .41613 L
.43567 .41958 L
F
.42809 .41155 m
.43266 .41613 L
.43356 .41734 L
F
0 .083 .391 r
.42384 .40799 m
.4239 .40808 L
.42637 .41013 L
F
.4239 .40808 m
.42401 .40825 L
.42637 .41013 L
F
.42384 .40799 m
.42637 .41013 L
.42378 .40791 L
F
.42637 .41013 m
.42752 .41109 L
.42378 .40791 L
F
.354 .289 .707 r
.43266 .41613 m
.43017 .41328 L
.43115 .41409 L
F
0 0 .294 r
.43105 .41393 m
.43115 .41409 L
.43235 .41571 L
F
.43105 .41393 m
.43366 .41749 L
.43352 .41728 L
F
0 .008 .519 r
.4336 .4174 m
.43198 .41572 L
.43093 .41461 L
F
.43567 .41958 m
.43361 .41742 L
.4336 .4174 L
F
.43361 .41742 m
.43198 .41572 L
.4336 .4174 L
F
.312 .114 0 r
.437 .42202 m
.43703 .42207 L
.43587 .41988 L
F
.437 .42202 m
.43587 .41988 L
.43684 .42177 L
F
0 .008 .519 r
.43567 .41958 m
.43366 .41749 L
.43361 .41742 L
F
.354 .289 .707 r
.43587 .41988 m
.43338 .41714 L
.43376 .41765 L
F
0 .008 .519 r
.43577 .41973 m
.43587 .41988 L
.4337 .41756 L
F
.43577 .41973 m
.4337 .41756 L
.43366 .41749 L
F
.4337 .41756 m
.43587 .41988 L
.43376 .41765 L
F
0 0 .294 r
.43105 .41393 m
.4349 .41915 L
.43855 .42406 L
F
.4349 .41915 m
.43874 .42436 L
.43865 .42421 L
F
.312 .114 0 r
.43684 .42177 m
.43587 .41988 L
.43567 .41958 L
F
.354 .289 .707 r
.43587 .41988 m
.4746 .46266 L
.47135 .4567 L
F
.43816 .42306 m
.43684 .42177 L
.43567 .41958 L
F
.44728 .43586 m
.43865 .42421 L
.43816 .42306 L
F
.43865 .42421 m
.43684 .42177 L
.43816 .42306 L
F
0 0 .294 r
.4349 .41915 m
.43865 .42421 L
.43855 .42406 L
F
.312 .114 0 r
.44069 .42901 m
.43913 .42605 L
.43684 .42177 L
F
.22 .201 0 r
.44132 .43035 m
.44088 .4293 L
.44097 .42944 L
F
.312 .114 0 r
.4424 .43223 m
.44074 .42908 L
.44069 .42901 L
F
.44074 .42908 m
.43913 .42605 L
.44069 .42901 L
F
.22 .201 0 r
.43865 .42421 m
.43874 .42436 L
.44071 .42904 L
F
.44069 .42901 m
.44071 .42904 L
.44114 .43006 L
F
.43865 .42421 m
.44071 .42904 L
.44069 .42901 L
F
.312 .114 0 r
.4424 .43223 m
.44249 .43236 L
.44078 .42915 L
F
.44074 .42908 m
.44078 .42915 L
.43913 .42605 L
F
.4424 .43223 m
.44078 .42915 L
.44074 .42908 L
F
.43913 .42605 m
.43694 .42192 L
.43684 .42177 L
F
.235 .383 .47 r
.43694 .42192 m
.44046 .42855 L
.43874 .42436 L
F
.22 .201 0 r
.44086 .42927 m
.44078 .42915 L
.43874 .42436 L
F
.312 .114 0 r
.44249 .43236 m
.44258 .4325 L
.44083 .42922 L
F
.44249 .43236 m
.44083 .42922 L
.44078 .42915 L
F
.22 .201 0 r
.43986 .4269 m
.43874 .42436 L
.43884 .4245 L
F
.44086 .42927 m
.43874 .42436 L
.44097 .42944 L
F
.312 .114 0 r
.44083 .42922 m
.44258 .4325 L
.44088 .4293 L
F
.235 .383 .47 r
.43874 .42436 m
.43783 .4236 L
.43694 .42192 L
F
.354 .289 .707 r
.44728 .43586 m
.4424 .43223 L
.43684 .42177 L
F
.235 .383 .47 r
.44325 .43567 m
.38668 .39959 L
.38944 .39936 L
F
.44325 .43567 m
.38944 .39936 L
.39901 .39901 L
F
.36 .225 0 r
.44483 .44264 m
.44411 .43941 L
.44478 .44257 L
F
.44411 .43941 m
.44374 .4378 L
.44478 .44257 L
F
.235 .383 .47 r
.44372 .43606 m
.44328 .43577 L
.44325 .43567 L
F
.44328 .43577 m
.3866 .39954 L
.44325 .43567 L
F
.44372 .43606 m
.44325 .43567 L
.44289 .43411 L
F
.36 .225 0 r
.44478 .44257 m
.44374 .4378 L
.4428 .43397 L
F
.44374 .4378 m
.44289 .43411 L
.4428 .43397 L
F
.354 .289 .707 r
.44363 .43592 m
.44478 .44257 L
.4428 .43397 L
F
.22 .201 0 r
.43855 .42406 m
.44114 .43006 L
.44354 .43579 L
F
.44114 .43006 m
.44372 .43606 L
.44363 .43592 L
F
.44114 .43006 m
.44363 .43592 L
.44354 .43579 L
F
.354 .289 .707 r
.43581 .38153 m
.45784 .44058 L
.45541 .43267 L
F
.345 .192 0 r
.45526 .43239 m
.45784 .44058 L
.4577 .44032 L
F
.45526 .43239 m
.45541 .43267 L
.45784 .44058 L
F
0 0 .424 r
.4577 .44032 m
.46246 .4473 L
.46233 .44707 L
F
.4577 .44032 m
.45784 .44058 L
.46246 .4473 L
F
.354 .289 .707 r
.46233 .44707 m
.44728 .43586 L
.43567 .41958 L
F
.36 .225 0 r
.44269 .43324 m
.44258 .4325 L
.44249 .43236 L
F
.354 .289 .707 r
.44309 .43281 m
.44363 .43592 L
.4424 .43223 L
F
.36 .225 0 r
.4428 .43397 m
.44269 .43324 L
.4424 .43223 L
F
.44269 .43324 m
.44249 .43236 L
.4424 .43223 L
F
.44296 .43421 m
.44298 .43425 L
.44258 .4325 L
F
.44296 .43421 m
.44258 .4325 L
.4428 .43397 L
F
.354 .289 .707 r
.44363 .43592 m
.4428 .43397 L
.4424 .43223 L
F
.22 .201 0 r
.43855 .42406 m
.43865 .42421 L
.44114 .43006 L
F
.243 .328 0 r
.44354 .43579 m
.44479 .44258 L
.4447 .44245 L
F
.44496 .44283 m
.44487 .4427 L
.44372 .43606 L
F
.36 .225 0 r
.44565 .44633 m
.44483 .44264 L
.44478 .44257 L
F
0 .008 .52 r
.47124 .45649 m
.46246 .4473 L
.47135 .4567 L
F
.354 .289 .707 r
.47124 .45649 m
.44565 .44633 L
.44478 .44257 L
F
.243 .328 0 r
.44363 .43592 m
.44372 .43606 L
.44421 .43925 L
F
.354 .289 .707 r
.47124 .45649 m
.44478 .44257 L
.44309 .43281 L
F
.243 .328 0 r
.44354 .43579 m
.44363 .43592 L
.44421 .43925 L
F
.44479 .44258 m
.44487 .4427 L
.44591 .44868 L
F
0 0 .356 r
.4746 .46266 m
.47124 .45649 L
.47135 .4567 L
F
.4746 .46266 m
.4745 .46246 L
.47124 .45649 L
F
.354 .289 .707 r
.4745 .46246 m
.44797 .46099 L
.44565 .44633 L
F
.378 .319 .076 r
.44529 .45841 m
.4455 .45369 L
.44526 .45837 L
F
.251 .434 .064 r
.44526 .45837 m
.44519 .46118 L
.44511 .46108 L
F
.378 .319 .076 r
.44529 .45841 m
.44548 .45421 L
.44529 .45841 L
F
.251 .434 .064 r
.44545 .45497 m
.44531 .45843 L
.44526 .45837 L
F
.44531 .45843 m
.44519 .46118 L
.44526 .45837 L
F
.378 .319 .076 r
.44529 .45841 m
.44548 .45421 L
.4455 .45369 L
F
.44518 .46083 m
.44529 .45841 L
.44529 .45841 L
F
.44518 .46083 m
.44529 .45841 L
.44526 .45837 L
F
.235 .383 .47 r
.44535 .45848 m
.44567 .44852 L
.44591 .44868 L
F
.378 .319 .076 r
.44529 .45841 m
.44535 .45848 L
.44548 .45421 L
F
.251 .434 .064 r
.44546 .45482 m
.44591 .44868 L
.44519 .46118 L
F
.354 .289 .707 r
.44582 .44856 m
.44526 .45837 L
.44562 .44737 L
F
.251 .434 .064 r
.44574 .44844 m
.44582 .44856 L
.44546 .45482 L
F
.44582 .44856 m
.44591 .44868 L
.44546 .45482 L
F
.44574 .44844 m
.44519 .46118 L
.44519 .46118 L
F
.44548 .45864 m
.44535 .45848 L
.44591 .44868 L
F
.378 .319 .076 r
.44518 .46083 m
.44535 .46103 L
.44543 .45858 L
F
.44518 .46083 m
.44543 .45858 L
.44529 .45841 L
F
.354 .289 .707 r
.44599 .44879 m
.44543 .45858 L
.44535 .46103 L
F
.44797 .46099 m
.44518 .46083 L
.44526 .45837 L
F
.44797 .46099 m
.44526 .45837 L
.44582 .44856 L
F
.243 .328 0 r
.4453 .44557 m
.44591 .44868 L
.44582 .44856 L
F
.378 .319 .076 r
.44578 .44759 m
.44579 .44761 L
.44582 .44657 L
F
.44562 .44737 m
.44582 .44657 L
.44565 .44633 L
F
.44578 .44759 m
.44582 .44657 L
.44562 .44737 L
F
.243 .328 0 r
.44608 .44891 m
.44591 .44868 L
.4457 .44749 L
F
.354 .289 .707 r
.44797 .46099 m
.44562 .44737 L
.44565 .44633 L
F
.243 .328 0 r
.4447 .44245 m
.4453 .44557 L
.44574 .44844 L
F
.4453 .44557 m
.44582 .44856 L
.44574 .44844 L
F
.44479 .44258 m
.44591 .44868 L
.4447 .44245 L
F
.251 .434 .064 r
.44574 .44844 m
.44545 .45497 L
.44521 .45832 L
F
.44517 .45827 m
.44521 .45832 L
.44502 .46098 L
F
.44574 .44844 m
.44521 .45832 L
.44517 .45827 L
F
.44545 .45497 m
.44511 .46108 L
.44502 .46098 L
F
.368 .387 .278 r
.44511 .46109 m
.44527 .46093 L
.44518 .46083 L
F
.44319 .46784 m
.44519 .46118 L
.44511 .46109 L
F
.44519 .46118 m
.44527 .46093 L
.44511 .46109 L
F
.251 .434 .064 r
.44519 .46118 m
.44519 .46118 L
.44517 .46148 L
F
.235 .383 .47 r
.44157 .47373 m
.44145 .47364 L
.44517 .46148 L
F
.44145 .47364 m
.44511 .46144 L
.44517 .46148 L
F
.245 .513 .182 r
.44328 .46751 m
.44517 .46148 L
.44157 .47373 L
F
.44509 .46138 m
.44517 .46148 L
.44328 .46751 L
F
.354 .289 .707 r
.44509 .46138 m
.44118 .47416 L
.44511 .46108 L
F
.245 .513 .182 r
.44328 .46751 m
.44157 .47373 L
.44147 .47365 L
F
.354 .289 .707 r
.44471 .46799 m
.44147 .47365 L
.44509 .46138 L
F
.44147 .47365 m
.44118 .47416 L
.44509 .46138 L
F
.245 .513 .182 r
.445 .46128 m
.44328 .46751 L
.44138 .47356 L
F
.44328 .46751 m
.44147 .47365 L
.44138 .47356 L
F
.445 .46128 m
.44509 .46138 L
.44328 .46751 L
F
.354 .289 .707 r
.44828 .46173 m
.44471 .46799 L
.44516 .46114 L
F
.44524 .46085 m
.44516 .46114 L
.44518 .46083 L
F
.44828 .46173 m
.44516 .46114 L
.44524 .46085 L
F
.251 .434 .064 r
.44519 .46118 m
.44517 .46148 L
.44502 .46098 L
F
.354 .289 .707 r
.44471 .46799 m
.44511 .46108 L
.44518 .46083 L
F
.4745 .46936 m
.44118 .47416 L
.44828 .46173 L
F
.329 .426 .456 r
.43929 .47747 m
.43933 .47751 L
.44103 .47466 L
F
.43418 .48571 m
.43933 .47751 L
.43929 .47747 L
F
.43419 .48573 m
.43736 .48081 L
.43418 .48571 L
F
.235 .383 .47 r
.4351 .48446 m
.43529 .48471 L
.43512 .48442 L
F
.354 .289 .707 r
.43519 .48464 m
.43418 .48571 L
.43929 .47747 L
F
.329 .426 .456 r
.43736 .48081 m
.43938 .47755 L
.43933 .47751 L
F
.223 .562 .288 r
.43833 .47914 m
.43938 .47755 L
.43529 .48471 L
F
.43926 .47744 m
.43929 .47747 L
.43833 .47914 L
F
.43929 .47747 m
.43938 .47755 L
.43833 .47914 L
F
.43926 .47744 m
.43833 .47914 L
.4392 .47739 L
F
.43833 .47914 m
.43529 .48471 L
.43724 .48106 L
F
.43833 .47914 m
.43724 .48106 L
.4392 .47739 L
F
.43549 .48485 m
.43539 .48478 L
.43852 .4793 L
F
.43539 .48478 m
.43529 .48471 L
.43852 .4793 L
F
.354 .289 .707 r
.44473 .47491 m
.43539 .48478 L
.43491 .48562 L
F
.188 .577 .376 r
.43448 .48592 m
.43488 .48532 L
.43549 .48485 L
F
.43488 .48532 m
.43539 .48478 L
.43549 .48485 L
F
.354 .289 .707 r
.43539 .48478 m
.43438 .48585 L
.43491 .48562 L
F
.44473 .47491 m
.44121 .47483 L
.43948 .47763 L
F
.44473 .47491 m
.43948 .47763 L
.43539 .48478 L
F
.188 .577 .376 r
.4343 .4858 m
.43529 .48471 L
.43448 .48592 L
F
.354 .289 .707 r
.47124 .47533 m
.43465 .48558 L
.44455 .47474 L
F
.188 .577 .376 r
.43519 .48464 m
.43529 .48471 L
.43468 .48518 L
F
.4343 .4858 m
.4343 .4858 L
.43529 .48471 L
F
.354 .289 .707 r
.43465 .48558 m
.43418 .48571 L
.43519 .48464 L
F
.223 .562 .288 r
.43852 .4793 m
.43529 .48471 L
.43938 .47755 L
F
.188 .577 .376 r
.43488 .48532 m
.43529 .48471 L
.43539 .48478 L
F
.354 .289 .707 r
.43465 .48558 m
.43519 .48464 L
.44455 .47474 L
F
.329 .426 .456 r
.43943 .47759 m
.43948 .47763 L
.44121 .47483 L
F
.43933 .47751 m
.44112 .47475 L
.44103 .47466 L
F
.43938 .47755 m
.44112 .47475 L
.43933 .47751 L
F
.223 .562 .288 r
.43852 .4793 m
.43938 .47755 L
.43945 .4776 L
F
.329 .426 .456 r
.43938 .47755 m
.44121 .47483 L
.44112 .47475 L
F
.43943 .47759 m
.44121 .47483 L
.43938 .47755 L
F
.354 .289 .707 r
.44455 .47474 m
.43519 .48464 L
.44103 .47466 L
F
.43519 .48464 m
.43929 .47747 L
.44103 .47466 L
F
.223 .562 .288 r
.4392 .47739 m
.43724 .48106 L
.43509 .48457 L
F
.43724 .48106 m
.43519 .48464 L
.43509 .48457 L
F
.188 .577 .376 r
.43509 .48457 m
.43428 .48578 L
.4341 .48566 L
F
.329 .426 .456 r
.4335 .4868 m
.43394 .48632 L
.43419 .48573 L
F
.43394 .48632 m
.43438 .48585 L
.43428 .48578 L
F
.43394 .48632 m
.43428 .48578 L
.43419 .48573 L
F
.188 .577 .376 r
.4311 .48931 m
.43438 .48585 L
.43448 .48592 L
F
.329 .426 .456 r
.4335 .4868 m
.43371 .48693 L
.43438 .48585 L
F
.354 .289 .707 r
.43491 .48562 m
.43438 .48585 L
.43371 .48693 L
F
.265 .433 .597 r
.42461 .49499 m
.42917 .49096 L
.43081 .48938 L
F
.42461 .49499 m
.43081 .48938 L
.43074 .48934 L
F
.42917 .49096 m
.43085 .48941 L
.43081 .48938 L
F
.188 .577 .376 r
.43075 .48935 m
.43085 .48941 L
.42671 .49379 L
F
.265 .433 .597 r
.43081 .48938 m
.4336 .48687 L
.4335 .4868 L
F
.43085 .48941 m
.4336 .48687 L
.43081 .48938 L
F
.42465 .49501 m
.42844 .49163 L
.42461 .49499 L
F
.42844 .49163 m
.42917 .49096 L
.42461 .49499 L
F
.42465 .49501 m
.42473 .49505 L
.42844 .49163 L
F
.179 .406 .693 r
.41311 .50139 m
.41708 .49951 L
.4202 .49788 L
F
.42014 .49786 m
.4202 .49788 L
.42316 .49634 L
F
.41311 .50139 m
.4202 .49788 L
.42014 .49786 L
F
.141 .557 .441 r
.4214 .49705 m
.42671 .49379 L
.42026 .49791 L
F
.179 .406 .693 r
.41708 .49951 m
.42327 .49639 L
.42316 .49634 L
F
.141 .557 .441 r
.42017 .49787 m
.42026 .49791 L
.41633 .50042 L
F
.4214 .49705 m
.42026 .49791 L
.42017 .49787 L
F
.235 .383 .47 r
.42671 .49379 m
.42639 .49352 L
.42972 .49045 L
F
.42473 .49505 m
.42635 .49356 L
.42671 .49379 L
F
.354 .289 .707 r
.4266 .49373 m
.42461 .49499 L
.43074 .48934 L
F
.141 .557 .441 r
.42649 .49367 m
.4266 .49373 L
.4214 .49705 L
F
.4266 .49373 m
.42671 .49379 L
.4214 .49705 L
F
.265 .433 .597 r
.42316 .49634 m
.424 .49572 L
.42465 .49501 L
F
.141 .557 .441 r
.41657 .50052 m
.41633 .50042 L
.42026 .49791 L
F
.41657 .50052 m
.42026 .49791 L
.4204 .49798 L
F
.354 .289 .707 r
.41645 .50047 m
.42339 .49645 L
.42038 .49796 L
F
.4176 .50009 m
.42339 .49645 L
.41645 .50047 L
F
.141 .557 .441 r
.42164 .49716 m
.42477 .49507 L
.42313 .4962 L
F
.265 .433 .597 r
.42316 .49634 m
.42339 .49645 L
.42484 .49511 L
F
.354 .289 .707 r
.42598 .49473 m
.42484 .49511 L
.42339 .49645 L
F
.265 .433 .597 r
.42316 .49634 m
.42465 .49501 L
.42461 .49499 L
F
.354 .289 .707 r
.42297 .49756 m
.42316 .49634 L
.42461 .49499 L
F
.265 .433 .597 r
.424 .49572 m
.42484 .49511 L
.42473 .49505 L
F
.424 .49572 m
.42473 .49505 L
.42465 .49501 L
F
.141 .557 .441 r
.42477 .49507 m
.42671 .49379 L
.4248 .49509 L
F
.42495 .49517 m
.42671 .49379 L
.42693 .4939 L
F
.354 .289 .707 r
.42682 .49384 m
.42484 .49511 L
.42598 .49473 L
F
.141 .557 .441 r
.4248 .49509 m
.42671 .49379 L
.42495 .49517 L
F
.354 .289 .707 r
.42297 .49756 m
.42461 .49499 L
.4266 .49373 L
F
.188 .577 .376 r
.43064 .48928 m
.42671 .49379 L
.42658 .49357 L
F
.42658 .49357 m
.42671 .49379 L
.42649 .49367 L
F
.43075 .48935 m
.42671 .49379 L
.43064 .48928 L
F
.43095 .48947 m
.42671 .49379 L
.43085 .48941 L
F
.42682 .49384 m
.42671 .49379 L
.4311 .48931 L
F
.42693 .4939 m
.43096 .48948 L
.43106 .48954 L
F
.354 .289 .707 r
.44118 .48466 m
.42682 .49384 L
.42598 .49473 L
F
.265 .433 .597 r
.43085 .48941 m
.43371 .48693 L
.4336 .48687 L
F
.43089 .48943 m
.43371 .48693 L
.43085 .48941 L
F
.188 .577 .376 r
.43096 .48948 m
.4311 .48931 L
.43106 .48954 L
F
.354 .289 .707 r
.44118 .48466 m
.43371 .48693 L
.43095 .48947 L
F
.44118 .48466 m
.43095 .48947 L
.42682 .49384 L
F
.41779 .53185 m
.42297 .49756 L
.4335 .4868 L
F
.188 .577 .376 r
.43269 .48729 m
.43428 .48578 L
.43085 .48941 L
F
.265 .433 .597 r
.43074 .48934 m
.43081 .48938 L
.4335 .4868 L
F
.354 .289 .707 r
.42297 .49756 m
.43074 .48934 L
.4335 .4868 L
F
.188 .577 .376 r
.4341 .48566 m
.43418 .48571 L
.43269 .48729 L
F
.43418 .48571 m
.43428 .48578 L
.43269 .48729 L
F
.4341 .48566 m
.43085 .48941 L
.43075 .48935 L
F
.329 .426 .456 r
.4335 .4868 m
.43419 .48573 L
.43418 .48571 L
F
.354 .289 .707 r
.47124 .47533 m
.4335 .4868 L
.43418 .48571 L
F
.188 .577 .376 r
.43509 .48457 m
.43519 .48464 L
.43468 .48518 L
F
.43509 .48457 m
.43075 .48935 L
.43064 .48928 L
F
.179 .406 .693 r
.41316 .50141 m
.41324 .50144 L
.41708 .49951 L
F
.41076 .50257 m
.41324 .50144 L
.41316 .50141 L
F
.235 .383 .47 r
.41604 .50003 m
.41324 .50144 L
.41633 .50042 L
F
.086 .505 .479 r
.4121 .50172 m
.41324 .50144 L
.40814 .50312 L
F
.41308 .50138 m
.41311 .50139 L
.4121 .50172 L
F
.41311 .50139 m
.41324 .50144 L
.4121 .50172 L
F
.079 .349 .734 r
.40814 .50312 m
.41103 .50267 L
.4109 .50262 L
F
.40822 .50315 m
.41103 .50267 L
.40814 .50312 L
F
.40822 .50315 m
.40827 .50317 L
.41103 .50267 L
F
.195 0 0 r
.40039 .53187 m
.4057 .53528 L
.40598 .53529 L
F
.354 .289 .707 r
.4057 .53528 m
.39765 .50649 L
.41076 .50257 L
F
.079 .349 .734 r
.39724 .50504 m
.40044 .50449 L
.40037 .50447 L
F
.40044 .50449 m
.40414 .50385 L
.40037 .50447 L
F
.024 .422 .488 r
.4046 .50419 m
.40474 .50424 L
.39854 .50458 L
F
.079 .349 .734 r
.40044 .50449 m
.40052 .50451 L
.40414 .50385 L
F
.024 .422 .488 r
.39883 .50467 m
.40055 .50452 L
.40062 .50454 L
F
.079 .349 .734 r
.39724 .50504 m
.40052 .50451 L
.40044 .50449 L
F
.024 .422 .488 r
.39883 .50467 m
.39531 .50487 L
.40055 .50452 L
F
.40062 .50454 m
.40055 .50452 L
.40474 .50424 L
F
.39551 .50493 m
.39883 .50467 L
.40071 .50457 L
F
.079 .349 .734 r
.4006 .50453 m
.39754 .50512 L
.40066 .50455 L
F
.354 .289 .707 r
.40488 .50429 m
.40066 .50455 L
.39754 .50512 L
F
.024 .422 .488 r
.39883 .50467 m
.40474 .50424 L
.40488 .50429 L
F
.235 .383 .47 r
.40448 .50379 m
.40474 .50424 L
.40448 .50379 L
F
.354 .289 .707 r
.4046 .50419 m
.40037 .50447 L
.40801 .50307 L
F
.024 .422 .488 r
.40446 .50415 m
.39854 .50458 L
.39232 .50493 L
F
.39854 .50458 m
.39263 .50501 L
.39248 .50497 L
F
.39854 .50458 m
.39248 .50497 L
.39232 .50493 L
F
.354 .289 .707 r
.39765 .50649 m
.39724 .50504 L
.40037 .50447 L
F
.39765 .50649 m
.40037 .50447 L
.4046 .50419 L
F
.086 .505 .479 r
.40806 .50309 m
.40814 .50312 L
.40474 .50424 L
F
.40806 .50309 m
.40474 .50424 L
.40787 .50303 L
F
.079 .349 .734 r
.40801 .50307 m
.40806 .50309 L
.41076 .50257 L
F
.354 .289 .707 r
.39765 .50649 m
.40801 .50307 L
.41076 .50257 L
F
.179 .406 .693 r
.41332 .50147 m
.41103 .50267 L
.41336 .50149 L
F
.41076 .50257 m
.41316 .50141 L
.41311 .50139 L
F
.354 .289 .707 r
.41218 .53528 m
.41076 .50257 L
.41311 .50139 L
F
.235 .383 .47 r
.41606 .50002 m
.41633 .50042 L
.41609 .50001 L
F
.179 .406 .693 r
.41316 .50141 m
.41708 .49951 L
.41311 .50139 L
F
.354 .289 .707 r
.4162 .50037 m
.41311 .50139 L
.42014 .49786 L
F
.141 .557 .441 r
.42002 .4978 m
.41817 .49911 L
.41608 .50032 L
F
.41817 .49911 m
.41633 .50042 L
.4162 .50037 L
F
.41817 .49911 m
.4162 .50037 L
.41608 .50032 L
F
.42017 .49787 m
.41633 .50042 L
.41817 .49911 L
F
.42014 .49786 m
.41817 .49911 L
.42002 .4978 L
F
.42017 .49787 m
.41817 .49911 L
.42014 .49786 L
F
.354 .289 .707 r
.41218 .53528 m
.41308 .50237 L
.42262 .49826 L
F
.086 .505 .479 r
.41465 .50088 m
.41633 .50042 L
.41324 .50144 L
F
.4162 .50037 m
.41633 .50042 L
.41465 .50088 L
F
.4133 .50147 m
.41324 .50144 L
.41633 .50042 L
F
.354 .289 .707 r
.41308 .50237 m
.41311 .50139 L
.4162 .50037 L
F
.41308 .50237 m
.4162 .50037 L
.42262 .49826 L
F
.141 .557 .441 r
.4204 .49798 m
.42164 .49716 L
.42049 .49802 L
F
.179 .406 .693 r
.42036 .49796 m
.42038 .49796 L
.42339 .49645 L
F
.42032 .49794 m
.42036 .49796 L
.42339 .49645 L
F
.354 .289 .707 r
.42262 .49826 m
.4162 .50037 L
.42316 .49634 L
F
.4162 .50037 m
.42014 .49786 L
.42316 .49634 L
F
.086 .505 .479 r
.41608 .50032 m
.4162 .50037 L
.41465 .50088 L
F
.41608 .50032 m
.41324 .50144 L
.41308 .50138 L
F
.41608 .50032 m
.40814 .50312 L
.40806 .50309 L
F
.40787 .50303 m
.40474 .50424 L
.40446 .50415 L
F
.41608 .50032 m
.40806 .50309 L
.40787 .50303 L
F
0 .264 .719 r
.39524 .50485 m
.39632 .50496 L
.39509 .5048 L
F
.39535 .50488 m
.39632 .50496 L
.39524 .50485 L
F
.39509 .5048 m
.39632 .50496 L
.39724 .50504 L
F
.39632 .50496 m
.39739 .50508 L
.39724 .50504 L
F
.024 .422 .488 r
.39531 .50487 m
.39263 .50501 L
.39524 .50485 L
F
.354 .289 .707 r
.38471 .50547 m
.39509 .5048 L
.39724 .50504 L
F
.024 .422 .488 r
.40446 .50415 m
.4046 .50419 L
.39854 .50458 L
F
0 .312 .467 r
.39232 .50493 m
.39248 .50497 L
.3865 .50381 L
F
.136 0 0 r
.3741 .4996 m
.37902 .50162 L
.38222 .50298 L
F
.37902 .50162 m
.38239 .50303 L
.38222 .50298 L
F
0 .312 .467 r
.39232 .50493 m
.3865 .50381 L
.38036 .50261 L
F
.3865 .50381 m
.38053 .50265 L
.38036 .50261 L
F
.354 .289 .707 r
.39454 .52598 m
.37082 .49823 L
.3741 .4996 L
F
.102 0 0 r
.38036 .50261 m
.37499 .50002 L
.36926 .49733 L
F
.234 0 0 r
.37058 .49785 m
.37119 .49833 L
.37023 .49775 L
F
.102 0 0 r
.37499 .50002 m
.36945 .49738 L
.36926 .49733 L
F
.354 .289 .707 r
.36945 .49738 m
.37082 .49823 L
.3706 .49834 L
F
.35989 .48946 m
.37023 .49775 L
.36945 .49738 L
F
.37023 .49775 m
.37082 .49823 L
.36945 .49738 L
F
.159 0 0 r
.36926 .49733 m
.36945 .49738 L
.36467 .49342 L
F
.36926 .49733 m
.36467 .49342 L
.35969 .48939 L
F
.36467 .49342 m
.35989 .48946 L
.35969 .48939 L
F
.354 .289 .707 r
.34634 .5105 m
.35204 .47852 L
.35797 .49244 L
F
.207 .102 0 r
.35969 .48939 m
.35614 .4844 L
.35219 .47927 L
F
.35614 .4844 m
.3526 .47942 L
.35239 .47935 L
F
.35614 .4844 m
.35239 .47935 L
.35219 .47927 L
F
.35969 .48939 m
.36008 .48952 L
.3526 .47942 L
F
.354 .289 .707 r
.35239 .47935 m
.35204 .47852 L
.35989 .48946 L
F
.243 .24 0 r
.35219 .47927 m
.35239 .47935 L
.35135 .47689 L
F
.354 .289 .707 r
.34634 .5105 m
.34655 .46562 L
.35159 .47789 L
F
.243 .24 0 r
.3499 .47349 m
.35051 .47451 L
.34762 .46772 L
F
.235 .383 .47 r
.34864 .46998 m
.34907 .47113 L
.34762 .46772 L
F
.35304 .47971 m
.34907 .47113 L
.34864 .46998 L
F
.35304 .47971 m
.35225 .4786 L
.34907 .47113 L
F
.354 .289 .707 r
.34655 .46562 m
.3503 .47443 L
.35159 .47789 L
F
.243 .24 0 r
.35219 .47927 m
.34762 .46772 L
.3472 .46754 L
F
.354 .289 .707 r
.34655 .46562 m
.34656 .46439 L
.3503 .47443 L
F
.243 .24 0 r
.35027 .47441 m
.3503 .47443 L
.3499 .47349 L
F
.3503 .47443 m
.35051 .47451 L
.3499 .47349 L
F
.374 .2 0 r
.34956 .47195 m
.35158 .47739 L
.35116 .47672 L
F
.243 .24 0 r
.35219 .47927 m
.35051 .47451 L
.35027 .47441 L
F
.265 .365 0 r
.3472 .46754 m
.34741 .46763 L
.34631 .46131 L
F
.354 .289 .707 r
.34046 .50429 m
.34538 .45223 L
.34356 .48405 L
F
.265 .365 0 r
.3472 .46754 m
.34631 .46131 L
.345 .45488 L
F
.34631 .46131 m
.34522 .45499 L
.345 .45488 L
F
.354 .289 .707 r
.34515 .45461 m
.34516 .44996 L
.34538 .45223 L
F
.34489 .45308 m
.34516 .44996 L
.34515 .45461 L
F
.33226 .48864 m
.34595 .44217 L
.33615 .50131 L
F
.34595 .44217 m
.34575 .44573 L
.33615 .50131 L
F
.341 .454 .566 r
.28711 .52321 m
.32706 .47033 L
.32658 .47015 L
F
.28711 .52321 m
.28769 .52325 L
.32706 .47033 L
F
.391 .429 .414 r
.32658 .47015 m
.32706 .47033 L
.32935 .46458 L
F
.354 .289 .707 r
.32658 .47015 m
.34694 .4388 L
.33226 .48864 L
F
.273 .468 .112 r
.34559 .44858 m
.34617 .4423 L
.34595 .44217 L
F
.235 .383 .47 r
.34658 .44264 m
.34591 .44676 L
.34617 .4423 L
F
.34658 .44264 m
.34617 .4423 L
.3466 .44257 L
F
.354 .289 .707 r
.33615 .50131 m
.34694 .4388 L
.34516 .44996 L
F
.34694 .4388 m
.34701 .43857 L
.34516 .44996 L
F
.273 .468 .112 r
.345 .45488 m
.34559 .44858 L
.34574 .44204 L
F
.34559 .44858 m
.34595 .44217 L
.34574 .44204 L
F
.345 .45488 m
.34522 .45499 L
.34559 .44858 L
F
.265 .545 .228 r
.34595 .44217 m
.34617 .4423 L
.34648 .44037 L
F
.354 .289 .707 r
.34595 .44217 m
.34694 .4388 L
.34575 .44573 L
F
.405 .302 .046 r
.34545 .45226 m
.34592 .45574 L
.34607 .45728 L
F
.34545 .45226 m
.34559 .45234 L
.34592 .45574 L
F
.235 .383 .47 r
.34589 .45539 m
.34559 .45234 L
.34591 .44676 L
F
.405 .302 .046 r
.34614 .45801 m
.34618 .45842 L
.34538 .45223 L
F
.141 .557 .441 r
.42649 .49367 m
.42017 .49787 L
.42002 .4978 L
F
.223 .562 .288 r
.44138 .47356 m
.43926 .47744 L
.4392 .47739 L
F
.188 .577 .376 r
.4311 .48931 m
.4343 .4858 L
.4343 .4858 L
F
.374 .2 0 r
.3471 .46584 m
.34956 .47195 L
.35116 .47672 L
F
.34714 .46586 m
.34872 .46971 L
.34929 .47123 L
F
.235 .383 .47 r
.35304 .47971 m
.3526 .47942 L
.35225 .4786 L
F
.315 .084 0 r
.35207 .47853 m
.35594 .48375 L
.35204 .47852 L
F
.35594 .48375 m
.35617 .48406 L
.35204 .47852 L
F
.235 .383 .47 r
.35319 .47991 m
.3526 .47942 L
.35316 .47986 L
F
.34865 .46952 m
.36008 .48952 L
.34834 .4687 L
F
.374 .2 0 r
.34714 .46586 m
.34731 .46593 L
.34872 .46971 L
F
.235 .383 .47 r
.35316 .47986 m
.3526 .47942 L
.35304 .47971 L
F
.315 .084 0 r
.35204 .47852 m
.35617 .48406 L
.35989 .48946 L
F
.35617 .48406 m
.36008 .48952 L
.35989 .48946 L
F
.35207 .47853 m
.35225 .4786 L
.35594 .48375 L
F
.235 .383 .47 r
.37978 .50194 m
.36008 .48952 L
.35319 .47991 L
F
.234 0 0 r
.35989 .48946 m
.36525 .49366 L
.36554 .4939 L
F
.235 .383 .47 r
.36937 .49697 m
.36963 .49744 L
.37041 .49781 L
F
.36937 .49697 m
.37041 .49781 L
.37428 .49965 L
F
.136 0 0 r
.37882 .50154 m
.37902 .50162 L
.3741 .4996 L
F
.235 .383 .47 r
.379 .50161 m
.36008 .48952 L
.37978 .50194 L
F
.136 0 0 r
.37419 .49962 m
.37738 .50094 L
.3741 .4996 L
F
.37738 .50094 m
.37882 .50154 L
.3741 .4996 L
F
.38252 .50307 m
.38392 .50364 L
.38251 .50306 L
F
.38252 .50307 m
.38256 .50308 L
.38392 .50364 L
F
.37419 .49962 m
.37428 .49965 L
.37738 .50094 L
F
.234 0 0 r
.35989 .48946 m
.36008 .48952 L
.36525 .49366 L
F
.235 .383 .47 r
.34834 .4687 m
.36917 .49681 L
.34731 .46593 L
F
.36917 .49681 m
.36963 .49744 L
.36922 .49685 L
F
.36917 .49681 m
.36922 .49685 L
.34731 .46593 L
F
.34731 .46593 m
.36922 .49685 L
.34595 .456 L
F
.36922 .49685 m
.36963 .49744 L
.36937 .49697 L
F
.36922 .49685 m
.36937 .49697 L
.34595 .456 L
F
.234 0 0 r
.35989 .48946 m
.36554 .4939 L
.37023 .49775 L
F
.36554 .4939 m
.37041 .49781 L
.37023 .49775 L
F
.408 .382 .25 r
.3471 .43863 m
.34674 .4417 L
.34654 .44293 L
F
.136 0 0 r
.38222 .50298 m
.38392 .50364 L
.38359 .50355 L
F
.38251 .50306 m
.38392 .50364 L
.38222 .50298 L
F
.37082 .49823 m
.37419 .49962 L
.3741 .4996 L
F
.235 .383 .47 r
.34731 .46593 m
.34595 .456 L
.34641 .46071 L
F
.405 .302 .046 r
.34545 .45226 m
.34607 .45728 L
.34538 .45223 L
F
.34607 .45728 m
.34614 .45801 L
.34538 .45223 L
F
.235 .383 .47 r
.34809 .46802 m
.34731 .46593 L
.34641 .46071 L
F
.34809 .46802 m
.34641 .46071 L
.34624 .45904 L
F
.405 .302 .046 r
.34538 .45223 m
.34618 .45842 L
.34619 .46061 L
F
.34618 .45842 m
.34641 .46071 L
.34619 .46061 L
F
.354 .289 .707 r
.32658 .47015 m
.34749 .43565 L
.34694 .4388 L
F
.265 .545 .228 r
.34574 .44204 m
.34648 .44037 L
.34692 .43852 L
F
.34648 .44037 m
.34701 .43857 L
.34692 .43852 L
F
.354 .289 .707 r
.34694 .4388 m
.34749 .43565 L
.34701 .43857 L
F
.265 .545 .228 r
.34574 .44204 m
.34595 .44217 L
.34648 .44037 L
F
.408 .382 .25 r
.34749 .43565 m
.3471 .43863 L
.34701 .43857 L
F
.354 .289 .707 r
.32658 .47015 m
.34993 .42869 L
.34749 .43565 L
F
.265 .545 .228 r
.34776 .43604 m
.34723 .4387 L
.34978 .43005 L
F
.34893 .43339 m
.34978 .43005 L
.34881 .43331 L
F
.235 .383 .47 r
.34912 .43264 m
.34881 .43331 L
.34978 .43005 L
F
.244 .593 .332 r
.34957 .4299 m
.34978 .43005 L
.35271 .42441 L
F
.235 .383 .47 r
.35015 .43035 m
.34978 .43005 L
.35017 .4303 L
F
.34881 .43331 m
.35006 .43054 L
.34978 .43005 L
F
.35015 .43035 m
.34912 .43264 L
.34978 .43005 L
F
.354 .289 .707 r
.34993 .42869 m
.3486 .43318 L
.34749 .43565 L
F
.265 .545 .228 r
.34574 .44204 m
.34978 .43005 L
.34936 .42976 L
F
.354 .289 .707 r
.34993 .42869 m
.35338 .42255 L
.3486 .43318 L
F
.265 .545 .228 r
.34692 .43852 m
.34701 .43857 L
.34776 .43604 L
F
.34701 .43857 m
.34723 .4387 L
.34776 .43604 L
F
.235 .383 .47 r
.3466 .44257 m
.34723 .4387 L
.34881 .43331 L
F
.3466 .44257 m
.34881 .43331 L
.34912 .43264 L
F
.408 .382 .25 r
.3471 .43863 m
.34723 .4387 L
.34674 .4417 L
F
.024 .422 .488 r
.39548 .50492 m
.39883 .50467 L
.39551 .50493 L
F
.235 .383 .47 r
.35605 .41907 m
.35627 .41945 L
.3563 .4194 L
F
.244 .593 .332 r
.35478 .4211 m
.35605 .41907 L
.35465 .42101 L
F
.332 .457 .597 r
.35999 .41453 m
.35689 .41869 L
.35465 .42101 L
F
.35689 .41869 m
.35486 .42116 L
.35465 .42101 L
F
.354 .289 .707 r
.35585 .41891 m
.35999 .41453 L
.35465 .42101 L
F
.35585 .41891 m
.35465 .42101 L
.35338 .42255 L
F
.244 .593 .332 r
.34936 .42976 m
.34957 .4299 L
.35271 .42441 L
F
.383 .434 .438 r
.35205 .42581 m
.35102 .42841 L
.35064 .42924 L
F
.235 .383 .47 r
.35017 .4303 m
.35215 .42589 L
.35486 .42116 L
F
.35215 .42589 m
.35627 .41945 L
.35486 .42116 L
F
.35168 .42693 m
.35627 .41945 L
.35215 .42589 L
F
.383 .434 .438 r
.35205 .42581 m
.35215 .42589 L
.35102 .42841 L
F
.35205 .42581 m
.35064 .42924 L
.35195 .42574 L
F
.35064 .42924 m
.34993 .43084 L
.35195 .42574 L
F
.235 .383 .47 r
.34723 .4387 m
.35006 .43054 L
.34881 .43331 L
F
.383 .434 .438 r
.35195 .42574 m
.34993 .43084 L
.3486 .43318 L
F
.34993 .43084 m
.34881 .43331 L
.3486 .43318 L
F
.408 .382 .25 r
.34603 .44683 m
.346 .44681 L
.34701 .43857 L
F
.34701 .43857 m
.346 .44681 L
.3457 .44664 L
F
.244 .593 .332 r
.35271 .42441 m
.35478 .4211 L
.35465 .42101 L
F
.34936 .42976 m
.35271 .42441 L
.35565 .41875 L
F
.35271 .42441 m
.35585 .41891 L
.35565 .41875 L
F
.209 .608 .419 r
.35565 .41875 m
.35585 .41891 L
.36015 .41437 L
F
.332 .457 .597 r
.35709 .41846 m
.35689 .41869 L
.35999 .41453 L
F
.3601 .41462 m
.35809 .41724 L
.35999 .41453 L
F
.35809 .41724 m
.35709 .41846 L
.35999 .41453 L
F
.235 .383 .47 r
.39871 .39876 m
.39885 .39902 L
.3989 .39902 L
F
.063 .337 .801 r
.39971 .39883 m
.39504 .39915 L
.39397 .39919 L
F
.39971 .39883 m
.39397 .39919 L
.39969 .3988 L
F
.39397 .39919 m
.39358 .39921 L
.39969 .3988 L
F
.354 .289 .707 r
.38696 .39926 m
.38681 .3963 L
.39856 .39858 L
F
.049 .458 .533 r
.3925 .39897 m
.3866 .39954 L
.39871 .39876 L
F
.38644 .39936 m
.3866 .39954 L
.38687 .39951 L
F
.166 .407 .786 r
.38696 .39926 m
.38704 .3997 L
.38673 .39935 L
F
.049 .458 .533 r
.38672 .39934 m
.38687 .39951 L
.3925 .39897 L
F
.38644 .39936 m
.38687 .39951 L
.38672 .39934 L
F
.235 .383 .47 r
.3751 .40347 m
.38664 .3996 L
.3866 .39954 L
F
.249 .447 .75 r
.37924 .36869 m
.37325 .3717 L
.37361 .37213 L
F
.37924 .36869 m
.3789 .36825 L
.37325 .3717 L
F
.354 .289 .707 r
.3739 .40349 m
.3789 .36825 L
.3861 .39598 L
F
.37484 .40318 m
.3861 .39598 L
.38694 .39919 L
F
.3739 .40349 m
.3861 .39598 L
.37484 .40318 L
F
.164 .59 .484 r
.36964 .4065 m
.37502 .40336 L
.37484 .40318 L
F
.109 .539 .522 r
.38064 .40127 m
.3866 .39954 L
.38644 .39936 L
F
.37466 .403 m
.37502 .40336 L
.3866 .39954 L
F
.354 .289 .707 r
.37388 .40365 m
.3739 .40349 L
.38696 .39926 L
F
.3739 .40349 m
.38694 .39919 L
.38696 .39926 L
F
.37388 .40365 m
.37325 .3717 L
.3789 .36825 L
F
.235 .383 .47 r
.36487 .41019 m
.36463 .40999 L
.36491 .41017 L
F
.36379 .41095 m
.36362 .41106 L
.36463 .40999 L
F
.354 .289 .707 r
.37123 .40549 m
.37325 .3717 L
.37388 .40365 L
F
.164 .59 .484 r
.3694 .40666 m
.36463 .40999 L
.37453 .40367 L
F
.36444 .40983 m
.36463 .40999 L
.3694 .40666 L
F
.354 .289 .707 r
.36256 .41103 m
.37325 .3717 L
.37141 .40246 L
F
.36444 .40983 m
.37141 .40246 L
.37123 .40549 L
F
.36256 .41103 m
.37141 .40246 L
.36444 .40983 L
F
.209 .608 .419 r
.36015 .41437 m
.36463 .40999 L
.36444 .40983 L
F
.164 .59 .484 r
.36964 .4065 m
.37453 .40367 L
.37451 .40365 L
F
.36425 .40966 m
.3694 .40666 L
.36964 .4065 L
F
.3694 .40666 m
.37453 .40367 L
.36964 .4065 L
F
.354 .289 .707 r
.3624 .41161 m
.36256 .41103 L
.37123 .40549 L
F
.209 .608 .419 r
.35565 .41875 m
.36015 .41437 L
.36425 .40966 L
F
.36015 .41437 m
.36444 .40983 L
.36425 .40966 L
F
.164 .59 .484 r
.36425 .40966 m
.36444 .40983 L
.3694 .40666 L
F
.36425 .40966 m
.36964 .4065 L
.37466 .403 L
F
.36964 .4065 m
.37484 .40318 L
.37466 .403 L
F
.109 .539 .522 r
.37466 .403 m
.38064 .40127 L
.38627 .39918 L
F
.38064 .40127 m
.38644 .39936 L
.38627 .39918 L
F
.166 .407 .786 r
.38672 .39934 m
.38059 .40163 L
.37435 .40349 L
F
.38696 .39926 m
.38673 .39935 L
.38672 .39934 L
F
.38673 .39935 m
.38059 .40163 L
.38672 .39934 L
F
.354 .289 .707 r
.38928 .39918 m
.39856 .39858 L
.39969 .3988 L
F
.38696 .39926 m
.39856 .39858 L
.38928 .39918 L
F
.38696 .39926 m
.3789 .36825 L
.38542 .36825 L
F
.049 .458 .533 r
.38627 .39918 m
.38644 .39936 L
.3925 .39897 L
F
.063 .337 .801 r
.39969 .3988 m
.39358 .39921 L
.38928 .39918 L
F
.39358 .39921 m
.38944 .39936 L
.38928 .39918 L
F
.049 .458 .533 r
.38627 .39918 m
.3925 .39897 L
.39842 .3984 L
F
.3925 .39897 m
.39856 .39858 L
.39842 .3984 L
F
0 .351 .514 r
.39842 .3984 m
.39856 .39858 L
.39912 .39869 L
F
.3996 .39869 m
.39983 .39898 L
.40436 .39986 L
F
.39842 .3984 m
.40436 .39986 L
.40422 .39967 L
F
0 .008 .519 r
.4336 .4174 m
.43093 .41461 L
.43356 .41734 L
F
.43093 .41461 m
.43016 .4138 L
.43356 .41734 L
F
0 .13 .664 r
.41723 .40427 m
.41907 .40531 L
.41942 .40552 L
F
.42011 .40593 m
.41723 .40427 L
.41942 .40552 L
F
.235 .383 .47 r
.4282 .41172 m
.41774 .40452 L
.42401 .40825 L
F
.42918 .41276 m
.41774 .40452 L
.4282 .41172 L
F
0 .242 .76 r
.41239 .40182 m
.40748 .40066 L
.41235 .40177 L
F
.40748 .40066 m
.40665 .40045 L
.41235 .40177 L
F
.41239 .40182 m
.409 .40105 L
.40748 .40066 L
F
.251 .434 .064 r
.44502 .46098 m
.44517 .46148 L
.445 .46128 L
F
.258 .448 .716 r
.37131 .40557 m
.36868 .40755 L
.36833 .4078 L
F
.36546 .40949 m
.36453 .41043 L
.36343 .4109 L
F
.36453 .41043 m
.36362 .41106 L
.36343 .4109 L
F
.235 .383 .47 r
.3564 .41929 m
.36019 .41469 L
.36362 .41106 L
F
.3564 .41929 m
.36362 .41106 L
.36379 .41095 L
F
.166 .407 .786 r
.38673 .39935 m
.38082 .40156 L
.38059 .40163 L
F
.235 .383 .47 r
.37514 .40346 m
.37502 .40336 L
.37517 .40345 L
F
0 .13 .664 r
.4239 .40808 m
.41907 .40531 L
.41705 .40401 L
F
.41907 .40531 m
.41717 .40418 L
.41705 .40401 L
F
.41942 .40552 m
.41907 .40531 L
.4239 .40808 L
F
0 .223 .465 r
.41732 .40439 m
.4163 .40388 L
.41742 .40453 L
F
.235 .383 .47 r
.41248 .40195 m
.42217 .40716 L
.41717 .40418 L
F
0 .008 .519 r
.43356 .41734 m
.43016 .4138 L
.42809 .41155 L
F
.43016 .4138 m
.4282 .41172 L
.42809 .41155 L
F
.43567 .41958 m
.4336 .4174 L
.43356 .41734 L
F
0 .083 .391 r
.42147 .406 m
.42384 .40799 L
.42378 .40791 L
F
0 .242 .76 r
.41239 .40182 m
.41248 .40195 L
.409 .40105 L
F
.235 .383 .47 r
.39983 .39898 m
.41091 .40155 L
.40436 .39986 L
F
0 .242 .76 r
.41235 .40177 m
.40665 .40045 L
.40422 .39968 L
F
.40665 .40045 m
.40436 .39986 L
.40422 .39968 L
F
.063 .337 .801 r
.39971 .39883 m
.39983 .39898 L
.39513 .39915 L
F
.235 .383 .47 r
.38668 .39959 m
.3866 .39954 L
.38688 .39952 L
F
.38668 .39959 m
.38688 .39952 L
.38944 .39936 L
F
.166 .407 .786 r
.38673 .39935 m
.38688 .39952 L
.38082 .40156 L
F
.235 .383 .47 r
.37453 .40367 m
.37509 .40348 L
.37502 .40336 L
F
.37514 .40346 m
.37458 .40365 L
.37502 .40336 L
F
.164 .59 .484 r
.37451 .40365 m
.37453 .40367 L
.37502 .40336 L
F
.235 .383 .47 r
.36491 .41017 m
.37141 .40566 L
.37502 .40336 L
F
.166 .407 .786 r
.38059 .40163 m
.37453 .40367 L
.37435 .40349 L
F
.235 .383 .47 r
.37141 .40566 m
.37509 .40348 L
.37453 .40367 L
F
.258 .448 .716 r
.37131 .40557 m
.37141 .40566 L
.36868 .40755 L
F
.37123 .40549 m
.36833 .4078 L
.36546 .40949 L
F
.37131 .40557 m
.36833 .4078 L
.37123 .40549 L
F
.36463 .41036 m
.36453 .41043 L
.36546 .40949 L
F
.235 .383 .47 r
.36019 .41469 m
.36478 .41026 L
.36362 .41106 L
F
.258 .448 .716 r
.36833 .4078 m
.36463 .41036 L
.36546 .40949 L
F
.22 .201 0 r
.44132 .43035 m
.44086 .42927 L
.44088 .4293 L
F
0 .008 .519 r
.43361 .41742 m
.43366 .41749 L
.43198 .41572 L
F
.235 .383 .47 r
.42918 .41276 m
.4117 .40175 L
.41774 .40452 L
F
.42958 .41318 m
.4117 .40175 L
.42918 .41276 L
F
0 .13 .664 r
.42393 .40814 m
.42011 .40593 L
.4239 .40808 L
F
.42011 .40593 m
.41942 .40552 L
.4239 .40808 L
F
.42597 .40931 m
.42393 .40814 L
.4239 .40808 L
F
.235 .383 .47 r
.53478 .31791 m
.48358 .3781 L
.48728 .3731 L
F
.54741 .43491 m
.4721 .38033 L
.55381 .41844 L
F
.54741 .43491 m
.46696 .37704 L
.4721 .38033 L
F
.53849 .45001 m
.46696 .37704 L
.54741 .43491 L
F
.47659 .35441 m
.40053 .35167 L
.40298 .34391 L
F
.39597 .35827 m
.40053 .35167 L
.47659 .35441 L
F
.52426 .45458 m
.53452 .45367 L
.52948 .45529 L
F
.51978 .45167 m
.53452 .45367 L
.52426 .45458 L
F
.51978 .45167 m
.53849 .45001 L
.53452 .45367 L
F
.51342 .44701 m
.53849 .45001 L
.51978 .45167 L
F
.51342 .44701 m
.46696 .37704 L
.53849 .45001 L
F
.50603 .44461 m
.46696 .37704 L
.51342 .44701 L
F
.48728 .3731 m
.52287 .30532 L
.53478 .31791 L
F
.48728 .3731 m
.50914 .29501 L
.52287 .30532 L
F
.48836 .36686 m
.50914 .29501 L
.48728 .3731 L
F
.48836 .36686 m
.49397 .28727 L
.50914 .29501 L
F
.48836 .36686 m
.4778 .28232 L
.49397 .28727 L
F
.48658 .36079 m
.4778 .28232 L
.48836 .36686 L
F
.48658 .36079 m
.46106 .2803 L
.4778 .28232 L
F
.44425 .28127 m
.46106 .2803 L
.48658 .36079 L
F
.39796 .30141 m
.39297 .31093 L
.3945 .3056 L
F
.39796 .30141 m
.39364 .31645 L
.39297 .31093 L
F
.41224 .29197 m
.39364 .31645 L
.39796 .30141 L
F
.41224 .29197 m
.48233 .3563 L
.39364 .31645 L
F
.42782 .2852 m
.48233 .3563 L
.41224 .29197 L
F
.42782 .2852 m
.48658 .36079 L
.48233 .3563 L
F
.44425 .28127 m
.48658 .36079 L
.42782 .2852 L
F
.48233 .3563 m
.39639 .32119 L
.39364 .31645 L
F
.48233 .3563 m
.4008 .32791 L
.39639 .32119 L
F
.47659 .35441 m
.4008 .32791 L
.48233 .3563 L
F
.47659 .35441 m
.40307 .33573 L
.4008 .32791 L
F
.40298 .34391 m
.40307 .33573 L
.47659 .35441 L
F
.50603 .44461 m
.49829 .44471 L
.46696 .37704 L
F
.55753 .40106 m
.4781 .38071 L
.55844 .38328 L
F
.55753 .40106 m
.4721 .38033 L
.4781 .38071 L
F
.55381 .41844 m
.4721 .38033 L
.55753 .40106 L
F
.4781 .38071 m
.55653 .36559 L
.55844 .38328 L
F
.4781 .38071 m
.55185 .34848 L
.55653 .36559 L
F
.48358 .3781 m
.55185 .34848 L
.4781 .38071 L
F
.48358 .3781 m
.54453 .33244 L
.55185 .34848 L
F
.53478 .31791 m
.54453 .33244 L
.48358 .3781 L
F
.47659 .35441 m
.47069 .35556 L
.39597 .35827 L
F
.353 0 0 r
.16265 .7688 m
.16087 .76656 L
.16067 .76636 L
F
.382 0 0 r
.16684 .77207 m
.16087 .76656 L
.16265 .7688 L
F
.336 0 0 r
.17856 .7774 m
.17695 .77521 L
.17169 .77424 L
F
.315 0 0 r
.18408 .77724 m
.17695 .77521 L
.17856 .7774 L
F
.353 0 0 r
.16265 .7688 m
.16067 .76636 L
.16243 .76858 L
F
.349 0 0 r
.16383 .77162 m
.16067 .76636 L
.16273 .77085 L
F
.16383 .77162 m
.16243 .76858 L
.16067 .76636 L
F
.42 0 0 r
.0945 .69537 m
.09231 .69346 L
.09546 .69794 L
F
.09744 .69966 m
.0945 .69537 L
.09546 .69794 L
F
.4 0 0 r
.09692 .66145 m
.09606 .66077 L
.0934 .66604 L
F
.414 0 0 r
.0934 .66604 m
.09129 .66434 L
.08881 .66963 L
F
.4 0 0 r
.0934 .66604 m
.09606 .66077 L
.09129 .66434 L
F
.414 0 0 r
.09088 .67128 m
.0934 .66604 L
.08881 .66963 L
F
.359 0 0 r
.17318 .77627 m
.17169 .77424 L
.16684 .77207 L
F
.336 0 0 r
.17856 .7774 m
.17169 .77424 L
.17318 .77627 L
F
.427 0 0 r
.09088 .67128 m
.08881 .66963 L
.08748 .67535 L
F
.08947 .67693 m
.09088 .67128 L
.08748 .67535 L
F
.385 0 0 r
.10813 .67401 m
.19992 .5827 L
.11116 .67656 L
F
.10813 .67401 m
.19699 .58004 L
.19992 .5827 L
F
.315 0 0 r
.19699 .58004 m
.18259 .565 L
.19992 .5827 L
F
.438 0 0 r
.08947 .67693 m
.08748 .67535 L
.08736 .68121 L
F
.08924 .68269 m
.08947 .67693 L
.08736 .68121 L
F
.355 0 0 r
.09744 .69966 m
.09546 .69794 L
.09567 .69817 L
F
.09764 .69988 m
.09744 .69966 L
.09567 .69817 L
F
.349 0 0 r
.10029 .70605 m
.09764 .69988 L
.09567 .69817 L
F
.10328 .70949 m
.09764 .69988 L
.10029 .70605 L
F
.372 0 0 r
.1682 .77393 m
.16684 .77207 L
.16265 .7688 L
F
.359 0 0 r
.17318 .77627 m
.16684 .77207 L
.1682 .77393 L
F
.447 0 0 r
.08924 .68269 m
.08736 .68121 L
.08846 .68692 L
F
.0902 .6883 m
.08924 .68269 L
.08846 .68692 L
F
.4 0 0 r
.09606 .66077 m
.09478 .65974 L
.09129 .66434 L
F
.447 0 0 r
.0902 .6883 m
.08846 .68692 L
.09072 .69221 L
F
.09231 .69346 m
.0902 .6883 L
.09072 .69221 L
F
.19 0 0 r
.19881 .76948 m
.19941 .77044 L
.28836 .67659 L
F
.205 0 0 r
.19941 .77044 m
.19881 .76948 L
.19446 .77318 L
F
.351 0 0 r
.16387 .77047 m
.16265 .7688 L
.16243 .76858 L
F
.372 0 0 r
.1682 .77393 m
.16265 .7688 L
.16387 .77047 L
F
.205 0 0 r
.19446 .77318 m
.19545 .77477 L
.19941 .77044 L
F
.233 0 0 r
.19446 .77318 m
.18947 .77581 L
.19545 .77477 L
F
.351 0 0 r
.16387 .77047 m
.16243 .76858 L
.16365 .77024 L
F
.349 0 0 r
.16435 .77178 m
.16243 .76858 L
.16383 .77162 L
F
.16435 .77178 m
.16365 .77024 L
.16243 .76858 L
F
.26 0 0 r
.19043 .77737 m
.18947 .77581 L
.18408 .77724 L
F
.233 0 0 r
.19545 .77477 m
.18947 .77581 L
.19043 .77737 L
F
.287 0 0 r
.185 .77874 m
.18408 .77724 L
.17856 .7774 L
F
.26 0 0 r
.19043 .77737 m
.18408 .77724 L
.185 .77874 L
F
.413 0 0 r
.09231 .69346 m
.09072 .69221 L
.09403 .69681 L
F
.09546 .69794 m
.09231 .69346 L
.09403 .69681 L
F
.315 0 0 r
.17942 .77881 m
.17856 .7774 L
.17318 .77627 L
F
.287 0 0 r
.185 .77874 m
.17856 .7774 L
.17942 .77881 L
F
.353 0 0 r
.09546 .69794 m
.09403 .69681 L
.09425 .69705 L
F
.09567 .69817 m
.09546 .69794 L
.09425 .69705 L
F
.349 0 0 r
.09777 .70307 m
.09567 .69817 L
.09425 .69705 L
F
.10029 .70605 m
.09567 .69817 L
.09777 .70307 L
F
.341 0 0 r
.17397 .77759 m
.17318 .77627 L
.1682 .77393 L
F
.315 0 0 r
.17942 .77881 m
.17318 .77627 L
.17397 .77759 L
F
.409 0 0 r
.18259 .565 m
.09376 .65909 L
.09478 .65974 L
F
.422 0 0 r
.09478 .65974 m
.09376 .65909 L
.09129 .66434 L
F
.443 0 0 r
.09129 .66434 m
.09001 .66355 L
.08756 .66886 L
F
.422 0 0 r
.09129 .66434 m
.09376 .65909 L
.09001 .66355 L
F
.443 0 0 r
.08881 .66963 m
.09129 .66434 L
.08756 .66886 L
F
.356 0 0 r
.16892 .77513 m
.1682 .77393 L
.16387 .77047 L
F
.341 0 0 r
.17397 .77759 m
.1682 .77393 L
.16892 .77513 L
F
.458 0 0 r
.08881 .66963 m
.08756 .66886 L
.08628 .67461 L
F
.08748 .67535 m
.08881 .66963 L
.08628 .67461 L
F
.344 0 0 r
.18213 .75427 m
.16471 .73736 L
.18509 .75674 L
F
.387 0 0 r
.18509 .75674 m
.27131 .65996 L
.18213 .75427 L
F
.368 0 0 r
.18213 .75427 m
.27131 .65996 L
.26688 .65568 L
F
.315 0 0 r
.28836 .67659 m
.26688 .65568 L
.27131 .65996 L
F
.039 0 0 r
.28836 .67659 m
.19981 .77108 L
.28891 .67769 L
F
.19 0 0 r
.28836 .67659 m
.19941 .77044 L
.19981 .77108 L
F
.315 0 0 r
.28891 .67769 m
.26688 .65568 L
.28836 .67659 L
F
.205 0 0 r
.19545 .77477 m
.19981 .77108 L
.19941 .77044 L
F
.466 0 0 r
.08748 .67535 m
.08628 .67461 L
.08623 .68052 L
F
.08736 .68121 m
.08748 .67535 L
.08623 .68052 L
F
.35 0 0 r
.16452 .77155 m
.16387 .77047 L
.16365 .77024 L
F
.356 0 0 r
.16892 .77513 m
.16387 .77047 L
.16452 .77155 L
F
.35 0 0 r
.16452 .77155 m
.16365 .77024 L
.16429 .77131 L
F
.349 0 0 r
.16429 .77131 m
.16365 .77024 L
.16435 .77178 L
F
.466 0 0 r
.08736 .68121 m
.08623 .68052 L
.08741 .68629 L
F
.08846 .68692 m
.08736 .68121 L
.08741 .68629 L
F
.339 .12 0 r
.34731 .51007 m
.34723 .51006 L
.35004 .51461 L
F
.328 .442 .529 r
.34974 .52525 m
.34652 .52955 L
.34661 .52956 L
F
.34974 .52525 m
.34966 .52524 L
.34652 .52955 L
F
.398 .394 .288 r
.35099 .51998 m
.34966 .52524 L
.34974 .52525 L
F
.35099 .51998 m
.3509 .51997 L
.34966 .52524 L
F
.402 .281 0 r
.35013 .51462 m
.3509 .51997 L
.35099 .51998 L
F
.35013 .51462 m
.35004 .51461 L
.3509 .51997 L
F
.339 .12 0 r
.34731 .51007 m
.35004 .51461 L
.35013 .51462 L
F
.259 0 0 r
.20845 .64961 m
.21486 .65276 L
.21409 .65306 L
F
.354 .289 .707 r
.46246 .37213 m
.45541 .42435 L
.45784 .41645 L
F
.37849 .52472 m
.35013 .51462 L
.35099 .51998 L
F
.37849 .52472 m
.34731 .51007 L
.35013 .51462 L
F
.45784 .41645 m
.47135 .38153 L
.46246 .37213 L
F
.45784 .41645 m
.4746 .38749 L
.47135 .38153 L
F
.46246 .40972 m
.4746 .38749 L
.45784 .41645 L
F
.46246 .40972 m
.4746 .39437 L
.4746 .38749 L
F
.47135 .40032 m
.4746 .39437 L
.46246 .40972 L
F
.45541 .43267 m
.44469 .37213 L
.43581 .38153 L
F
.45541 .43267 m
.45032 .36869 L
.44469 .37213 L
F
.45541 .42435 m
.45032 .36869 L
.45541 .43267 L
F
.45541 .42435 m
.45683 .36869 L
.45032 .36869 L
F
.46246 .37213 m
.45683 .36869 L
.45541 .42435 L
F
.32584 .45304 m
.31707 .44126 L
.3203 .44718 L
F
.277 .023 0 r
.3198 .44694 m
.32584 .45304 L
.3203 .44718 L
F
.32535 .45281 m
.32584 .45304 L
.3198 .44694 L
F
.379 .45 .505 r
.3203 .42851 m
.3198 .42822 L
.31656 .43416 L
F
.35 .142 0 r
.31707 .44126 m
.3198 .44694 L
.3203 .44718 L
F
.31707 .44126 m
.31656 .44101 L
.3198 .44694 L
F
.418 .341 .144 r
.31707 .43443 m
.31656 .44101 L
.31707 .44126 L
F
.31707 .43443 m
.31656 .43416 L
.31656 .44101 L
F
.379 .45 .505 r
.3203 .42851 m
.31656 .43416 L
.31707 .43443 L
F
.321 .461 .642 r
.3198 .42822 m
.3203 .42851 L
.37325 .3717 L
F
.266 .447 .686 r
.42923 .38602 m
.43581 .38153 L
.43561 .38112 L
F
.42923 .38602 m
.42944 .38642 L
.43581 .38153 L
F
.168 .408 .784 r
.42173 .3886 m
.42944 .38642 L
.42923 .38602 L
F
.42173 .3886 m
.42197 .38899 L
.42944 .38642 L
F
.053 .329 .805 r
.41385 .3886 m
.42197 .38899 L
.42173 .3886 L
F
0 .081 .612 r
.39997 .38112 m
.40663 .38642 L
.40635 .38602 L
F
.306 .451 .612 r
.44452 .3717 m
.43581 .38153 L
.44469 .37213 L
F
.43561 .38112 m
.43581 .38153 L
.44452 .3717 L
F
0 .139 .692 r
.46246 .37213 m
.46233 .3717 L
.45669 .36825 L
F
.237 .44 .729 r
.45032 .36869 m
.44452 .3717 L
.44469 .37213 L
F
.45032 .36869 m
.45016 .36825 L
.44452 .3717 L
F
.06 .333 .817 r
.45683 .36869 m
.45016 .36825 L
.45032 .36869 L
F
.45683 .36869 m
.45669 .36825 L
.45016 .36825 L
F
0 .139 .692 r
.46246 .37213 m
.45669 .36825 L
.45683 .36869 L
F
0 .024 .556 r
.47124 .38112 m
.46246 .37213 L
.47135 .38153 L
F
.46233 .3717 m
.46246 .37213 L
.47124 .38112 L
F
.342 .423 .427 r
.47135 .40032 m
.47124 .39996 L
.4745 .39399 L
F
0 0 .383 r
.4746 .38749 m
.47124 .38112 L
.47135 .38153 L
F
.4746 .38749 m
.4745 .38709 L
.47124 .38112 L
F
.367 .3 .028 r
.4746 .39437 m
.4745 .38709 L
.4746 .38749 L
F
.4746 .39437 m
.4745 .39399 L
.4745 .38709 L
F
.342 .423 .427 r
.47135 .40032 m
.4745 .39399 L
.4746 .39437 L
F
.293 .442 .587 r
.46233 .40938 m
.47135 .40032 L
.46246 .40972 L
F
.47124 .39996 m
.47135 .40032 L
.46233 .40938 L
F
.326 .435 .497 r
.46233 .40938 m
.46246 .40972 L
.45784 .41645 L
F
.374 .306 .043 r
.45526 .42406 m
.45541 .43267 L
.45526 .43239 L
F
.45526 .42406 m
.45541 .42435 L
.45541 .43267 L
F
.368 .389 .283 r
.4577 .41613 m
.45541 .42435 L
.45526 .42406 L
F
.4577 .41613 m
.45784 .41645 L
.45541 .42435 L
F
.326 .435 .497 r
.46233 .40938 m
.45784 .41645 L
.4577 .41613 L
F
0 .008 .52 r
.46233 .44707 m
.46246 .4473 L
.47124 .45649 L
F
.33 .414 .402 r
.47135 .47549 m
.47124 .47533 L
.4745 .46936 L
F
.367 .3 .028 r
.4746 .46954 m
.4745 .46246 L
.4746 .46266 L
F
.4746 .46954 m
.4745 .46936 L
.4745 .46246 L
F
.33 .414 .402 r
.47135 .47549 m
.4745 .46936 L
.4746 .46954 L
F
.276 .429 .552 r
.41779 .53185 m
.47135 .47549 L
.41804 .53187 L
F
.47124 .47533 m
.47135 .47549 L
.41779 .53185 L
F
.195 0 0 r
.40039 .53187 m
.4001 .53185 L
.4057 .53528 L
F
.197 .41 .651 r
.41244 .53529 m
.41779 .53185 L
.41804 .53187 L
F
.41244 .53529 m
.41218 .53528 L
.41779 .53185 L
F
.001 .29 .71 r
.40598 .53529 m
.41218 .53528 L
.41244 .53529 L
F
.40598 .53529 m
.4057 .53528 L
.41218 .53528 L
F
.162 .397 .699 r
.38359 .52225 m
.37849 .52472 L
.37814 .52468 L
F
.38359 .52225 m
.38392 .52229 L
.37849 .52472 L
F
0 .268 .71 r
.38949 .52272 m
.38392 .52229 L
.38359 .52225 L
F
.38949 .52272 m
.38981 .52276 L
.38392 .52229 L
F
.203 0 0 r
.39454 .52598 m
.38981 .52276 L
.38949 .52272 L
F
.253 .432 .623 r
.37814 .52468 m
.37849 .52472 L
.32845 .56635 L
F
.272 .437 .603 r
.32798 .56642 m
.28086 .61107 L
.28026 .61125 L
F
.32798 .56642 m
.32845 .56635 L
.28086 .61107 L
F
.253 .432 .623 r
.37814 .52468 m
.32845 .56635 L
.32798 .56642 L
F
.343 .131 0 r
.32844 .45815 m
.32584 .45304 L
.32535 .45281 L
F
.32844 .45815 m
.32891 .45836 L
.32584 .45304 L
F
.412 .315 .08 r
.32888 .46439 m
.32891 .45836 L
.32844 .45815 L
F
.32888 .46439 m
.32935 .46458 L
.32891 .45836 L
F
.391 .429 .414 r
.32658 .47015 m
.32935 .46458 L
.32888 .46439 L
F
.449 0 0 r
.08846 .68692 m
.08741 .68629 L
.08976 .69163 L
F
.09072 .69221 m
.08846 .68692 L
.08976 .69163 L
F
.409 0 0 r
.10677 .67325 m
.19699 .58004 L
.10813 .67401 L
F
.10677 .67325 m
.19574 .57917 L
.19699 .58004 L
F
.315 0 0 r
.19574 .57917 m
.18259 .565 L
.19699 .58004 L
F
.4 0 0 r
.09072 .69221 m
.08976 .69163 L
.09317 .69629 L
F
.09403 .69681 m
.09072 .69221 L
.09317 .69629 L
F
.352 0 0 r
.09403 .69681 m
.09317 .69629 L
.09339 .69653 L
F
.09425 .69705 m
.09403 .69681 L
.09339 .69653 L
F
0 0 0 r
.28891 .67769 m
.19981 .77108 L
.19994 .77178 L
F
.004 0 0 r
.19545 .77477 m
.19994 .77178 L
.19981 .77108 L
F
.349 0 0 r
.09577 .7006 m
.09425 .69705 L
.09339 .69653 L
F
.09777 .70307 m
.09425 .69705 L
.09577 .7006 L
F
.071 0 0 r
.19043 .77737 m
.19558 .77547 L
.19545 .77477 L
F
.004 0 0 r
.19558 .77547 m
.19994 .77178 L
.19545 .77477 L
F
.071 0 0 r
.19043 .77737 m
.19055 .77805 L
.19558 .77547 L
F
.134 0 0 r
.185 .77874 m
.19055 .77805 L
.19043 .77737 L
F
.185 .77874 m
.1851 .77939 L
.19055 .77805 L
F
.192 0 0 r
.17942 .77881 m
.1851 .77939 L
.185 .77874 L
F
.17942 .77881 m
.17951 .77942 L
.1851 .77939 L
F
.246 0 0 r
.17397 .77759 m
.17951 .77942 L
.17942 .77881 L
F
.17397 .77759 m
.17405 .77816 L
.17951 .77942 L
F
.293 0 0 r
.16892 .77513 m
.17405 .77816 L
.17397 .77759 L
F
.16892 .77513 m
.16899 .77565 L
.17405 .77816 L
F
.332 0 0 r
.16452 .77155 m
.16899 .77565 L
.16892 .77513 L
F
.315 0 0 r
.18339 .56688 m
.18259 .565 L
.18634 .57049 L
F
.305 0 0 r
.18213 .56504 m
.0935 .65893 L
.18259 .565 L
F
.409 0 0 r
.0935 .65893 m
.09376 .65909 L
.18259 .565 L
F
.315 0 0 r
.18213 .56504 m
.18259 .565 L
.18339 .56688 L
F
.19574 .57917 m
.18634 .57049 L
.18259 .565 L
F
.422 0 0 r
.09376 .65909 m
.0935 .65893 L
.09001 .66355 L
F
.332 0 0 r
.16452 .77155 m
.16458 .77202 L
.16899 .77565 L
F
.348 0 0 r
.16429 .77131 m
.16458 .77202 L
.16452 .77155 L
F
.16429 .77131 m
.16435 .77178 L
.16458 .77202 L
F
.305 0 0 r
.09308 .65905 m
.0935 .65893 L
.18213 .56504 L
F
.34 0 0 r
.09001 .66355 m
.0935 .65893 L
.08959 .66367 L
F
.0935 .65893 m
.09308 .65905 L
.08959 .66367 L
F
.394 0 0 r
.09001 .66355 m
.08959 .66367 L
.08715 .66899 L
F
.08756 .66886 m
.09001 .66355 L
.08715 .66899 L
F
.428 0 0 r
.08756 .66886 m
.08715 .66899 L
.08589 .67474 L
F
.08628 .67461 m
.08756 .66886 L
.08589 .67474 L
F
.442 0 0 r
.08628 .67461 m
.08589 .67474 L
.08586 .68064 L
F
.08623 .68052 m
.08628 .67461 L
.08586 .68064 L
F
.438 0 0 r
.08623 .68052 m
.08586 .68064 L
.08706 .68641 L
F
.08741 .68629 m
.08623 .68052 L
.08706 .68641 L
F
.417 0 0 r
.08741 .68629 m
.08706 .68641 L
.08945 .69175 L
F
.08976 .69163 m
.08741 .68629 L
.08945 .69175 L
F
.378 0 0 r
.08976 .69163 m
.08945 .69175 L
.09289 .6964 L
F
.09317 .69629 m
.08976 .69163 L
.09289 .6964 L
F
.35 0 0 r
.09317 .69629 m
.09289 .6964 L
.09311 .69664 L
F
.09339 .69653 m
.09317 .69629 L
.09311 .69664 L
F
.349 0 0 r
.09431 .69869 m
.09339 .69653 L
.09311 .69664 L
F
.09577 .7006 m
.09339 .69653 L
.09431 .69869 L
F
.043 0 0 r
.10716 .67433 m
.19574 .57917 L
.10677 .67325 L
F
.10716 .67433 m
.19623 .58013 L
.19574 .57917 L
F
.315 0 0 r
.19574 .57917 m
.19623 .58013 L
.19088 .57574 L
F
.19088 .57574 m
.18634 .57049 L
.19574 .57917 L
F
.28774 .67698 m
.26688 .65568 L
.28891 .67769 L
F
.404 0 0 r
.19919 .77154 m
.28774 .67698 L
.28891 .67769 L
F
.388 0 0 r
.28891 .67769 m
.19994 .77178 L
.19919 .77154 L
F
.346 0 0 r
.16458 .77202 m
.16435 .77178 L
.16383 .77162 L
F
.361 0 0 r
.19483 .77524 m
.19919 .77154 L
.19994 .77178 L
F
.19558 .77547 m
.19483 .77524 L
.19994 .77178 L
F
.291 0 0 r
.19055 .77805 m
.19483 .77524 L
.19558 .77547 L
F
.19055 .77805 m
.18981 .77783 L
.19483 .77524 L
F
.197 0 0 r
.1851 .77939 m
.18981 .77783 L
.19055 .77805 L
F
.1851 .77939 m
.18439 .77918 L
.18981 .77783 L
F
.078 0 0 r
.17951 .77942 m
.18439 .77918 L
.1851 .77939 L
F
.17951 .77942 m
.17884 .77923 L
.18439 .77918 L
F
0 0 0 r
.17405 .77816 m
.17884 .77923 L
.17951 .77942 L
F
.188 0 0 r
.16899 .77565 m
.17342 .77797 L
.17405 .77816 L
F
0 0 0 r
.17405 .77816 m
.17342 .77797 L
.17884 .77923 L
F
.188 0 0 r
.16899 .77565 m
.16841 .77548 L
.17342 .77797 L
F
.3 0 0 r
.16458 .77202 m
.16841 .77548 L
.16899 .77565 L
F
.16458 .77202 m
.16406 .77186 L
.16841 .77548 L
F
.346 0 0 r
.16383 .77162 m
.16406 .77186 L
.16458 .77202 L
F
.349 0 0 r
.09311 .69664 m
.0932 .69712 L
.09342 .69736 L
F
.09311 .69664 m
.09289 .6964 L
.0932 .69712 L
F
.09431 .69869 m
.09311 .69664 L
.09342 .69736 L
F
.345 0 0 r
.09289 .6964 m
.08945 .69175 L
.0932 .69712 L
F
.08945 .69175 m
.08979 .69255 L
.0932 .69712 L
F
.309 0 0 r
.08945 .69175 m
.08706 .68641 L
.08979 .69255 L
F
.08706 .68641 m
.08744 .68728 L
.08979 .69255 L
F
0 0 0 r
.08706 .68641 m
.08586 .68064 L
.08744 .68728 L
F
.08586 .68064 m
.08626 .68158 L
.08744 .68728 L
F
.08586 .68064 m
.08589 .67474 L
.08626 .68158 L
F
.08589 .67474 m
.08631 .67572 L
.08626 .68158 L
F
.08589 .67474 m
.08715 .66899 L
.08631 .67572 L
F
.08715 .66899 m
.0876 .67001 L
.08631 .67572 L
F
.002 0 0 r
.08715 .66899 m
.08959 .66367 L
.0876 .67001 L
F
.09005 .66471 m
.0876 .67001 L
.08959 .66367 L
F
.063 0 0 r
.08959 .66367 m
.09317 .65926 L
.09005 .66471 L
F
.08959 .66367 m
.09308 .65905 L
.09317 .65926 L
F
.089 0 0 r
.18213 .56504 m
.09317 .65926 L
.09308 .65905 L
F
.345 0 0 r
.16273 .77085 m
.16406 .77186 L
.16383 .77162 L
F
.258 0 0 r
.16719 .77462 m
.16841 .77548 L
.16406 .77186 L
F
.345 0 0 r
.16295 .77108 m
.16406 .77186 L
.16273 .77085 L
F
.258 0 0 r
.16295 .77108 m
.16719 .77462 L
.16406 .77186 L
F
.089 0 0 r
.18213 .56504 m
.09354 .6601 L
.09317 .65926 L
F
.063 0 0 r
.09005 .66471 m
.09317 .65926 L
.09354 .6601 L
F
.164 0 0 r
.18339 .56688 m
.09354 .6601 L
.18213 .56504 L
F
0 0 0 r
.17209 .77704 m
.17342 .77797 L
.16841 .77548 L
F
.16719 .77462 m
.17209 .77704 L
.16841 .77548 L
F
.354 .289 .707 r
.3501 .52044 m
.34642 .51051 L
.34924 .51507 L
F
.34886 .52572 m
.34055 .50431 L
.3501 .52044 L
F
.24152 .62187 m
.23644 .61066 L
.32209 .50505 L
F
.2394 .62093 m
.23644 .61066 L
.24152 .62187 L
F
.2394 .62093 m
.23536 .61281 L
.23644 .61066 L
F
.23786 .61912 m
.23536 .61281 L
.2394 .62093 L
F
.23786 .61912 m
.23526 .61524 L
.23536 .61281 L
F
.23615 .61749 m
.23526 .61524 L
.23786 .61912 L
F
.382 .444 .479 r
.2363 .6107 m
.23644 .61066 L
.23536 .61281 L
F
.316 .05 0 r
.236 .61753 m
.23786 .61912 L
.23771 .61916 L
F
.236 .61753 m
.23615 .61749 L
.23786 .61912 L
F
.414 .232 0 r
.23511 .61528 m
.23615 .61749 L
.236 .61753 L
F
.23511 .61528 m
.23526 .61524 L
.23615 .61749 L
F
.438 .37 .229 r
.23522 .61285 m
.23526 .61524 L
.23511 .61528 L
F
.23522 .61285 m
.23536 .61281 L
.23526 .61524 L
F
.382 .444 .479 r
.2363 .6107 m
.23536 .61281 L
.23522 .61285 L
F
.326 .451 .576 r
.2363 .6107 m
.32209 .50505 L
.23644 .61066 L
F
.32199 .50504 m
.32209 .50505 L
.2363 .6107 L
F
.266 .443 .66 r
.32608 .50171 m
.32209 .50505 L
.32199 .50504 L
F
.32608 .50171 m
.32617 .50173 L
.32209 .50505 L
F
.115 .373 .743 r
.33107 .5004 m
.32617 .50173 L
.32608 .50171 L
F
.33107 .5004 m
.33117 .50042 L
.32617 .50173 L
F
0 .238 .702 r
.33615 .50131 m
.33117 .50042 L
.33107 .5004 L
F
.33615 .50131 m
.33625 .50133 L
.33117 .50042 L
F
.218 0 0 r
.34046 .50429 m
.33625 .50133 L
.33615 .50131 L
F
.285 .03 0 r
.34634 .5105 m
.34055 .50431 L
.34046 .50429 L
F
.34 .121 0 r
.34916 .51506 m
.34642 .51051 L
.34634 .5105 L
F
.34916 .51506 m
.34924 .51507 L
.34642 .51051 L
F
.402 .281 0 r
.35002 .52043 m
.34924 .51507 L
.34916 .51506 L
F
.35002 .52043 m
.3501 .52044 L
.34924 .51507 L
F
.398 .394 .288 r
.34877 .52571 m
.3501 .52044 L
.35002 .52043 L
F
.34877 .52571 m
.34886 .52572 L
.3501 .52044 L
F
.328 .442 .529 r
.34563 .53003 m
.34886 .52572 L
.34877 .52571 L
F
.346 .096 0 r
.23771 .61916 m
.23786 .61912 L
.2394 .62093 L
F
.009 0 0 r
.24138 .62191 m
.24382 .62175 L
.24368 .6218 L
F
.24138 .62191 m
.24152 .62187 L
.24382 .62175 L
F
.2 0 0 r
.23925 .62097 m
.24152 .62187 L
.24138 .62191 L
F
.23925 .62097 m
.2394 .62093 L
.24152 .62187 L
F
.346 .096 0 r
.23771 .61916 m
.2394 .62093 L
.23925 .62097 L
F
.143 0 0 r
.17741 .77822 m
.17884 .77923 L
.17342 .77797 L
F
.17209 .77704 m
.17741 .77822 L
.17342 .77797 L
F
.255 0 0 r
.18288 .77811 m
.18439 .77918 L
.17884 .77923 L
F
.17741 .77822 m
.18288 .77811 L
.17884 .77923 L
F
.321 0 0 r
.18824 .77671 m
.18981 .77783 L
.18439 .77918 L
F
.18288 .77811 m
.18824 .77671 L
.18439 .77918 L
F
.363 0 0 r
.19322 .77409 m
.19483 .77524 L
.18981 .77783 L
F
.18824 .77671 m
.19322 .77409 L
.18981 .77783 L
F
.392 0 0 r
.19483 .77524 m
.19855 .77108 L
.19919 .77154 L
F
.19322 .77409 m
.19855 .77108 L
.19483 .77524 L
F
.347 0 0 r
.09342 .69736 m
.0932 .69712 L
.09431 .69869 L
F
.403 0 0 r
.19919 .77154 m
.19855 .77108 L
.28774 .67698 L
F
.347 0 0 r
.0932 .69712 m
.09409 .69846 L
.09431 .69869 L
F
.302 0 0 r
.0932 .69712 m
.08979 .69255 L
.09409 .69846 L
F
.08979 .69255 m
.09078 .69402 L
.09409 .69846 L
F
0 0 0 r
.08979 .69255 m
.08744 .68728 L
.09078 .69402 L
F
.247 0 0 r
.10926 .67721 m
.19623 .58013 L
.10716 .67433 L
F
.10926 .67721 m
.19844 .58291 L
.19623 .58013 L
F
.315 0 0 r
.19088 .57574 m
.19623 .58013 L
.19687 .58247 L
F
.289 0 0 r
.11301 .68177 m
.19844 .58291 L
.10926 .67721 L
F
.11301 .68177 m
.20229 .58737 L
.19844 .58291 L
F
.306 0 0 r
.11824 .68781 m
.20229 .58737 L
.11301 .68177 L
F
.11824 .68781 m
.2076 .59332 L
.20229 .58737 L
F
.315 0 0 r
.20413 .59048 m
.19623 .58013 L
.19844 .58291 L
F
.19687 .58247 m
.19623 .58013 L
.20413 .59048 L
F
0 0 0 r
.08744 .68728 m
.08852 .68889 L
.09078 .69402 L
F
.08744 .68728 m
.08626 .68158 L
.08852 .68889 L
F
.354 .289 .707 r
.32535 .45281 m
.31656 .43416 L
.32844 .45815 L
F
.32535 .45281 m
.31656 .44101 L
.31656 .43416 L
F
.3198 .44694 m
.31656 .44101 L
.32535 .45281 L
F
.47124 .45649 m
.4424 .43223 L
.46233 .44707 L
F
.4745 .46246 m
.44565 .44633 L
.47124 .45649 L
F
.4745 .46936 m
.44518 .46083 L
.4745 .46246 L
F
.47124 .47533 m
.44103 .47466 L
.4745 .46936 L
F
.41779 .53185 m
.4335 .4868 L
.47124 .47533 L
F
.41218 .53528 m
.42316 .49634 L
.41779 .53185 L
F
.4057 .53528 m
.41076 .50257 L
.41218 .53528 L
F
.4001 .53185 m
.39724 .50504 L
.4057 .53528 L
F
.39454 .52598 m
.38359 .50355 L
.4001 .53185 L
F
.38949 .52272 m
.37082 .49823 L
.39454 .52598 L
F
.35002 .52043 m
.38359 .52225 L
.34877 .52571 L
F
.34916 .51506 m
.38359 .52225 L
.35002 .52043 L
F
.34916 .51506 m
.38949 .52272 L
.38359 .52225 L
F
.34634 .5105 m
.38949 .52272 L
.34916 .51506 L
F
.34634 .5105 m
.37082 .49823 L
.38949 .52272 L
F
.43561 .38112 m
.45669 .36825 L
.42923 .38602 L
F
.43561 .38112 m
.45016 .36825 L
.45669 .36825 L
F
.44452 .3717 m
.45016 .36825 L
.43561 .38112 L
F
.32658 .47015 m
.32608 .50171 L
.28711 .52321 L
F
.32658 .47015 m
.33107 .5004 L
.32608 .50171 L
F
.33615 .50131 m
.33107 .5004 L
.32658 .47015 L
F
.4745 .38709 m
.46233 .40938 L
.4577 .41613 L
F
.4745 .38709 m
.47124 .39996 L
.46233 .40938 L
F
.4745 .39399 m
.47124 .39996 L
.4745 .38709 L
F
.43567 .41958 m
.4577 .44032 L
.46233 .44707 L
F
.43567 .41958 m
.45526 .43239 L
.4577 .44032 L
F
.45526 .42406 m
.45526 .43239 L
.43567 .41958 L
F
.34563 .53003 m
.38359 .52225 L
.37814 .52468 L
F
.34877 .52571 m
.38359 .52225 L
.34563 .53003 L
F
.34046 .50429 m
.34656 .46439 L
.34634 .5105 L
F
.33615 .50131 m
.34516 .44996 L
.34046 .50429 L
F
.32888 .46439 m
.35338 .42255 L
.32658 .47015 L
F
.32888 .46439 m
.37325 .3717 L
.35338 .42255 L
F
.32844 .45815 m
.37325 .3717 L
.32888 .46439 L
F
.32844 .45815 m
.3198 .42822 L
.37325 .3717 L
F
.31656 .43416 m
.3198 .42822 L
.32844 .45815 L
F
.43567 .41958 m
.41385 .3886 L
.42173 .3886 L
F
.42597 .40931 m
.39997 .38112 L
.40635 .38602 L
F
.41401 .4022 m
.39107 .3717 L
.39997 .38112 L
F
.40067 .39876 m
.38542 .36825 L
.39107 .3717 L
F
.43567 .41958 m
.4577 .41613 L
.45526 .42406 L
F
.43567 .41958 m
.4745 .38709 L
.4577 .41613 L
F
.42173 .3886 m
.4745 .38709 L
.43567 .41958 L
F
.42173 .3886 m
.47124 .38112 L
.4745 .38709 L
F
.42923 .38602 m
.47124 .38112 L
.42173 .3886 L
F
.42923 .38602 m
.46233 .3717 L
.47124 .38112 L
F
.45669 .36825 m
.46233 .3717 L
.42923 .38602 L
F
.32199 .50504 m
.28711 .52321 L
.32608 .50171 L
F
.2363 .6107 m
.28711 .52321 L
.32199 .50504 L
F
0 0 0 r
.08626 .68158 m
.08742 .68331 L
.08852 .68889 L
F
.085 0 0 r
.08626 .68158 m
.08631 .67572 L
.08742 .68331 L
F
.343 0 0 r
.16273 .77085 m
.16107 .76947 L
.16295 .77108 L
F
.21 0 0 r
.16534 .77308 m
.16719 .77462 L
.16295 .77108 L
F
.16295 .77108 m
.16128 .7697 L
.16534 .77308 L
F
.343 0 0 r
.16295 .77108 m
.16107 .76947 L
.16128 .7697 L
F
.085 0 0 r
.08631 .67572 m
.08754 .67755 L
.08742 .68331 L
F
.141 0 0 r
.08631 .67572 m
.0876 .67001 L
.08754 .67755 L
F
.403 0 0 r
.28774 .67698 m
.19855 .77108 L
.19758 .77039 L
F
.392 0 0 r
.19322 .77409 m
.19758 .77039 L
.19855 .77108 L
F
.344 0 0 r
.18213 .75427 m
.17172 .74436 L
.16471 .73736 L
F
.17761 .75008 m
.17172 .74436 L
.18213 .75427 L
F
.368 0 0 r
.18213 .75427 m
.26688 .65568 L
.17761 .75008 L
F
.357 0 0 r
.17761 .75008 m
.26688 .65568 L
.26107 .64987 L
F
.315 0 0 r
.28774 .67698 m
.26107 .64987 L
.26688 .65568 L
F
.28489 .67446 m
.26107 .64987 L
.28774 .67698 L
F
.393 0 0 r
.28774 .67698 m
.19758 .77039 L
.28489 .67446 L
F
.18 0 0 r
.08888 .67191 m
.0876 .67001 L
.09005 .66471 L
F
.141 0 0 r
.08888 .67191 m
.08754 .67755 L
.0876 .67001 L
F
.081 0 0 r
.17007 .77536 m
.17209 .77704 L
.16719 .77462 L
F
.16534 .77308 m
.17007 .77536 L
.16719 .77462 L
F
.209 0 0 r
.09137 .66665 m
.09005 .66471 L
.09434 .66127 L
F
.18 0 0 r
.09137 .66665 m
.08888 .67191 L
.09005 .66471 L
F
.209 0 0 r
.09005 .66471 m
.09354 .6601 L
.09434 .66127 L
F
.222 0 0 r
.18339 .56688 m
.09434 .66127 L
.09354 .6601 L
F
.232 0 0 r
.17523 .77641 m
.17741 .77822 L
.17209 .77704 L
F
.17007 .77536 m
.17523 .77641 L
.17209 .77704 L
F
.346 0 0 r
.09431 .69869 m
.09556 .70038 L
.09577 .7006 L
F
.09431 .69869 m
.09409 .69846 L
.09556 .70038 L
F
0 0 0 r
.09409 .69846 m
.09078 .69402 L
.09556 .70038 L
F
.3 0 0 r
.18058 .7762 m
.18288 .77811 L
.17741 .77822 L
F
.17523 .77641 m
.18058 .7762 L
.17741 .77822 L
F
0 0 0 r
.09078 .69402 m
.0924 .69616 L
.09556 .70038 L
F
.09078 .69402 m
.08852 .68889 L
.0924 .69616 L
F
.337 0 0 r
.18585 .77472 m
.18824 .77671 L
.18288 .77811 L
F
.18058 .7762 m
.18585 .77472 L
.18288 .77811 L
F
.361 0 0 r
.19078 .77205 m
.19322 .77409 L
.18824 .77671 L
F
.18585 .77472 m
.19078 .77205 L
.18824 .77671 L
F
.342 0 0 r
.15907 .76773 m
.16128 .7697 L
.16107 .76947 L
F
.15888 .76751 m
.15907 .76773 L
.16107 .76947 L
F
.379 0 0 r
.19561 .76873 m
.19758 .77039 L
.19322 .77409 L
F
.19078 .77205 m
.19561 .76873 L
.19322 .77409 L
F
0 0 0 r
.15907 .76773 m
.16289 .7709 L
.16128 .7697 L
F
.16534 .77308 m
.16128 .7697 L
.16289 .7709 L
F
.386 0 0 r
.28489 .67446 m
.19758 .77039 L
.19561 .76873 L
F
0 0 0 r
.08852 .68889 m
.09029 .69122 L
.0924 .69616 L
F
.12 0 0 r
.08852 .68889 m
.08742 .68331 L
.09029 .69122 L
F
.222 0 0 r
.09488 .66205 m
.09434 .66127 L
.18339 .56688 L
F
.209 0 0 r
.09488 .66205 m
.09137 .66665 L
.09434 .66127 L
F
.26 0 0 r
.18634 .57049 m
.09488 .66205 L
.18339 .56688 L
F
.12 0 0 r
.08742 .68331 m
.08933 .68581 L
.09029 .69122 L
F
.181 0 0 r
.08742 .68331 m
.08754 .67755 L
.08933 .68581 L
F
.155 0 0 r
.16739 .77297 m
.17007 .77536 L
.16534 .77308 L
F
.16534 .77308 m
.16289 .7709 L
.16739 .77297 L
F
.344 0 0 r
.09577 .7006 m
.09556 .70038 L
.09777 .70307 L
F
.09556 .70038 m
.09757 .70286 L
.09777 .70307 L
F
0 0 0 r
.09556 .70038 m
.0924 .69616 L
.09757 .70286 L
F
.216 0 0 r
.08957 .6802 m
.08754 .67755 L
.08888 .67191 L
F
.181 0 0 r
.08957 .6802 m
.08933 .68581 L
.08754 .67755 L
F
.317 0 0 r
.12473 .69507 m
.2076 .59332 L
.11824 .68781 L
F
.12473 .69507 m
.21414 .60051 L
.2076 .59332 L
F
.315 0 0 r
.21241 .59949 m
.19844 .58291 L
.20229 .58737 L
F
.20413 .59048 m
.19844 .58291 L
.21241 .59949 L
F
.24 0 0 r
.09099 .67466 m
.08888 .67191 L
.09137 .66665 L
F
.216 0 0 r
.09099 .67466 m
.08957 .6802 L
.08888 .67191 L
F
.267 0 0 r
.17236 .77384 m
.17523 .77641 L
.17007 .77536 L
F
.16739 .77297 m
.17236 .77384 L
.17007 .77536 L
F
.24 0 0 r
.09354 .66947 m
.09099 .67466 L
.09137 .66665 L
F
.258 0 0 r
.09707 .66489 m
.09137 .66665 L
.09488 .66205 L
F
.09707 .66489 m
.09354 .66947 L
.09137 .66665 L
F
.266 0 0 r
.18634 .57049 m
.09707 .66489 L
.09488 .66205 L
F
0 0 0 r
.0924 .69616 m
.09464 .69891 L
.09757 .70286 L
F
.081 0 0 r
.0924 .69616 m
.09029 .69122 L
.09464 .69891 L
F
.341 0 0 r
.15619 .765 m
.15907 .76773 L
.15888 .76751 L
F
.314 0 0 r
.17754 .77347 m
.18058 .7762 L
.17523 .77641 L
F
.17236 .77384 m
.17754 .77347 L
.17523 .77641 L
F
0 0 0 r
.15989 .76809 m
.16289 .7709 L
.15907 .76773 L
F
.341 0 0 r
.15619 .765 m
.15636 .7652 L
.15907 .76773 L
F
0 0 0 r
.15907 .76773 m
.15636 .7652 L
.15989 .76809 L
F
0 .173 .453 r
.46661 .37578 m
.46673 .3762 L
.47189 .3795 L
F
.235 .383 .47 r
.44389 .27993 m
.4636 .37074 L
.46324 .36436 L
F
.42738 .28388 m
.4636 .37074 L
.44389 .27993 L
F
.244 .375 0 r
.46311 .36391 m
.4636 .37074 L
.46348 .3703 L
F
.46311 .36391 m
.46324 .36436 L
.4636 .37074 L
F
0 0 .263 r
.46348 .3703 m
.46673 .3762 L
.46661 .37578 L
F
.46348 .3703 m
.4636 .37074 L
.46673 .3762 L
F
.235 .383 .47 r
.44389 .27993 m
.46324 .36436 L
.4608 .27896 L
F
.46324 .36436 m
.47762 .28099 L
.4608 .27896 L
F
.46324 .36436 m
.49388 .28596 L
.47762 .28099 L
F
.24 .549 .247 r
.4656 .35807 m
.46324 .36436 L
.46311 .36391 L
F
.235 .383 .47 r
.46572 .35854 m
.49388 .28596 L
.46324 .36436 L
F
.24 .549 .247 r
.4656 .35807 m
.46572 .35854 L
.46324 .36436 L
F
.235 .383 .47 r
.52293 .30411 m
.46572 .35854 L
.47047 .3546 L
F
.46572 .35854 m
.50913 .29374 L
.49388 .28596 L
F
.52293 .30411 m
.50913 .29374 L
.46572 .35854 L
F
.183 .596 .444 r
.47036 .35412 m
.46572 .35854 L
.4656 .35807 L
F
.47036 .35412 m
.47047 .3546 L
.46572 .35854 L
F
.235 .383 .47 r
.47047 .3546 m
.5349 .31677 L
.52293 .30411 L
F
.47047 .3546 m
.5447 .33136 L
.5349 .31677 L
F
.47641 .35345 m
.5447 .33136 L
.47047 .3546 L
F
.086 .51 .542 r
.47632 .35297 m
.47047 .3546 L
.47036 .35412 L
F
.47632 .35297 m
.47641 .35345 L
.47047 .3546 L
F
.235 .383 .47 r
.47641 .35345 m
.55206 .34749 L
.5447 .33136 L
F
.47641 .35345 m
.55676 .36468 L
.55206 .34749 L
F
.48217 .35535 m
.55676 .36468 L
.47641 .35345 L
F
0 .312 .52 r
.4821 .35487 m
.47641 .35345 L
.47632 .35297 L
F
.4821 .35487 m
.48217 .35535 L
.47641 .35345 L
F
.235 .383 .47 r
.48217 .35535 m
.55868 .38247 L
.55676 .36468 L
F
.55776 .40035 m
.55868 .38247 L
.48217 .35535 L
F
.55403 .41781 m
.48217 .35535 L
.48644 .35987 L
F
.55776 .40035 m
.48217 .35535 L
.55403 .41781 L
F
0 .041 .381 r
.48638 .3594 m
.48217 .35535 L
.4821 .35487 L
F
.48638 .3594 m
.48644 .35987 L
.48217 .35535 L
F
.235 .383 .47 r
.54759 .43437 m
.48644 .35987 L
.52433 .45414 L
F
.55403 .41781 m
.48644 .35987 L
.54759 .43437 L
F
.48644 .35987 m
.51982 .45122 L
.52433 .45414 L
F
.48644 .35987 m
.51343 .44653 L
.51982 .45122 L
F
.48824 .36596 m
.51343 .44653 L
.48644 .35987 L
F
0 0 .153 r
.48818 .36551 m
.48644 .35987 L
.48638 .3594 L
F
.48818 .36551 m
.48824 .36596 L
.48644 .35987 L
F
.244 .467 .111 r
.48709 .37181 m
.48824 .36596 L
.48818 .36551 L
F
.48709 .37181 m
.48715 .37224 L
.48824 .36596 L
F
.212 .582 .345 r
.48335 .37685 m
.48715 .37224 L
.48709 .37181 L
F
.48335 .37685 m
.48343 .37727 L
.48715 .37224 L
F
.132 .561 .497 r
.47783 .37947 m
.48343 .37727 L
.48335 .37685 L
F
.47783 .37947 m
.47792 .37989 L
.48343 .37727 L
F
.023 .415 .536 r
.47179 .37909 m
.47792 .37989 L
.47783 .37947 L
F
.47179 .37909 m
.47189 .3795 L
.47792 .37989 L
F
0 .173 .453 r
.46661 .37578 m
.47189 .3795 L
.47179 .37909 L
F
.187 .035 0 r
.32352 .47035 m
.37753 .52713 L
.32401 .47053 L
F
.37718 .52709 m
.37753 .52713 L
.32352 .47035 L
F
.237 .607 .372 r
.32401 .4328 m
.32352 .43252 L
.31887 .43929 L
F
.217 .13 0 r
.31937 .46378 m
.32352 .47035 L
.32401 .47053 L
F
.31937 .46378 m
.31887 .46358 L
.32352 .47035 L
F
.26 .307 0 r
.31693 .45584 m
.31887 .46358 L
.31937 .46378 L
F
.31693 .45584 m
.31642 .45562 L
.31887 .46358 L
F
.278 .453 .095 r
.31693 .44749 m
.31642 .45562 L
.31693 .45584 L
F
.31693 .44749 m
.31642 .44725 L
.31642 .45562 L
F
.27 .556 .245 r
.31937 .43955 m
.31642 .44725 L
.31693 .44749 L
F
.31937 .43955 m
.31887 .43929 L
.31642 .44725 L
F
.237 .607 .372 r
.32401 .4328 m
.31887 .43929 L
.31937 .43955 L
F
.212 .611 .424 r
.39507 .35686 m
.32401 .4328 L
.39537 .35733 L
F
.32352 .43252 m
.32401 .4328 L
.39507 .35686 L
F
.233 .603 .367 r
.39507 .35686 m
.39537 .35733 L
.39995 .35069 L
F
.235 .383 .47 r
.39579 .32006 m
.39389 .30439 L
.39302 .31529 L
F
.39579 .32006 m
.39737 .30017 L
.39389 .30439 L
F
.40022 .32681 m
.39737 .30017 L
.39579 .32006 L
F
0 0 .279 r
.39993 .32626 m
.39579 .32006 L
.39549 .31949 L
F
.39993 .32626 m
.40022 .32681 L
.39579 .32006 L
F
.236 .273 0 r
.40222 .33414 m
.40022 .32681 L
.39993 .32626 L
F
.40222 .33414 m
.4025 .33467 L
.40022 .32681 L
F
.261 .431 .061 r
.40212 .34238 m
.4025 .33467 L
.40222 .33414 L
F
.40212 .34238 m
.40241 .34289 L
.4025 .33467 L
F
.26 .543 .226 r
.39966 .3502 m
.40241 .34289 L
.40212 .34238 L
F
.39966 .3502 m
.39995 .35069 L
.40241 .34289 L
F
.233 .603 .367 r
.39507 .35686 m
.39995 .35069 L
.39966 .3502 L
F
.229 .618 .413 r
.39737 .30017 m
.39707 .29955 L
.39358 .30378 L
F
0 0 .25 r
.39302 .31529 m
.39549 .31949 L
.39579 .32006 L
F
.254 .367 0 r
.39235 .30974 m
.39271 .31471 L
.39302 .31529 L
F
.235 .383 .47 r
.39302 .31529 m
.39389 .30439 L
.39235 .30974 L
F
0 0 .25 r
.39302 .31529 m
.39271 .31471 L
.39549 .31949 L
F
.254 .367 0 r
.39235 .30974 m
.39204 .30914 L
.39271 .31471 L
F
.264 .541 .221 r
.39389 .30439 m
.39204 .30914 L
.39235 .30974 L
F
.39389 .30439 m
.39358 .30378 L
.39204 .30914 L
F
.229 .618 .413 r
.39737 .30017 m
.39358 .30378 L
.39389 .30439 L
F
.235 .383 .47 r
.54759 .43437 m
.52433 .45414 L
.53862 .44955 L
F
.205 .537 .26 r
.53862 .44955 m
.53869 .44932 L
.54768 .43409 L
F
.181 .61 .506 r
.41172 .29069 m
.39707 .29955 L
.39737 .30017 L
F
.41172 .29069 m
.41146 .29004 L
.39707 .29955 L
F
.148 .583 .542 r
.42738 .28388 m
.41146 .29004 L
.41172 .29069 L
F
.42738 .28388 m
.42716 .28321 L
.41146 .29004 L
F
.111 .543 .565 r
.44389 .27993 m
.42716 .28321 L
.42738 .28388 L
F
.44389 .27993 m
.44372 .27926 L
.42716 .28321 L
F
.072 .488 .573 r
.4608 .27896 m
.44372 .27926 L
.44389 .27993 L
F
.4608 .27896 m
.46066 .27828 L
.44372 .27926 L
F
.032 .421 .568 r
.47762 .28099 m
.46066 .27828 L
.4608 .27896 L
F
.47762 .28099 m
.47753 .28032 L
.46066 .27828 L
F
0 .344 .548 r
.49388 .28596 m
.47753 .28032 L
.47762 .28099 L
F
.49388 .28596 m
.49383 .2853 L
.47753 .28032 L
F
0 .257 .514 r
.50913 .29374 m
.49383 .2853 L
.49388 .28596 L
F
.50913 .29374 m
.50912 .2931 L
.49383 .2853 L
F
0 .164 .467 r
.52293 .30411 m
.50912 .2931 L
.50913 .29374 L
F
.52293 .30411 m
.52296 .30349 L
.50912 .2931 L
F
0 .066 .408 r
.5349 .31677 m
.52296 .30349 L
.52293 .30411 L
F
.5349 .31677 m
.53496 .31619 L
.52296 .30349 L
F
0 0 .338 r
.5447 .33136 m
.53496 .31619 L
.5349 .31677 L
F
.5447 .33136 m
.54479 .33082 L
.53496 .31619 L
F
0 0 .259 r
.55206 .34749 m
.54479 .33082 L
.5447 .33136 L
F
.55206 .34749 m
.55216 .34699 L
.54479 .33082 L
F
0 0 .174 r
.55676 .36468 m
.55216 .34699 L
.55206 .34749 L
F
.55676 .36468 m
.55688 .36423 L
.55216 .34699 L
F
0 0 .084 r
.55868 .38247 m
.55688 .36423 L
.55676 .36468 L
F
.55868 .38247 m
.5588 .38206 L
.55688 .36423 L
F
0 0 0 r
.55776 .40035 m
.5588 .38206 L
.55868 .38247 L
F
.55776 .40035 m
.55788 .39999 L
.5588 .38206 L
F
.55403 .41781 m
.55788 .39999 L
.55776 .40035 L
F
.55403 .41781 m
.55414 .41749 L
.55788 .39999 L
F
.218 .502 .181 r
.54759 .43437 m
.55414 .41749 L
.55403 .41781 L
F
.54759 .43437 m
.54768 .43409 L
.55414 .41749 L
F
.205 .537 .26 r
.53862 .44955 m
.54768 .43409 L
.54759 .43437 L
F
0 .156 .436 r
.51982 .45122 m
.51984 .45099 L
.52436 .45392 L
F
.235 .383 .47 r
.53862 .44955 m
.52957 .45486 L
.53464 .45323 L
F
.53862 .44955 m
.52433 .45414 L
.52957 .45486 L
F
.166 .559 .377 r
.53464 .45323 m
.53869 .44932 L
.53862 .44955 L
F
.53464 .45323 m
.53469 .45301 L
.53869 .44932 L
F
.086 .506 .484 r
.52957 .45486 m
.53469 .45301 L
.53464 .45323 L
F
.52957 .45486 m
.52962 .45464 L
.53469 .45301 L
F
0 .363 .504 r
.52433 .45414 m
.52962 .45464 L
.52957 .45486 L
F
.52433 .45414 m
.52436 .45392 L
.52962 .45464 L
F
0 .156 .436 r
.51982 .45122 m
.52436 .45392 L
.52433 .45414 L
F
0 .126 .421 r
.51984 .45099 m
.51982 .45122 L
.51343 .44653 L
F
.235 .383 .47 r
.48457 .45166 m
.49085 .44681 L
.48824 .36596 L
F
.48457 .45166 m
.48715 .37224 L
.44138 .47356 L
F
.48824 .36596 m
.48715 .37224 L
.48457 .45166 L
F
.159 .567 .419 r
.49079 .44657 m
.48457 .45166 L
.4845 .45144 L
F
.49079 .44657 m
.49085 .44681 L
.48457 .45166 L
F
.235 .383 .47 r
.48824 .36596 m
.49085 .44681 L
.49822 .44422 L
F
.096 .519 .488 r
.49819 .44397 m
.49085 .44681 L
.49079 .44657 L
F
.49819 .44397 m
.49822 .44422 L
.49085 .44681 L
F
.235 .383 .47 r
.48824 .36596 m
.506 .44412 L
.51343 .44653 L
F
.49822 .44422 m
.506 .44412 L
.48824 .36596 L
F
.025 .423 .512 r
.50598 .44387 m
.49822 .44422 L
.49819 .44397 L
F
.50598 .44387 m
.506 .44412 L
.49822 .44422 L
F
0 .287 .489 r
.51343 .44629 m
.506 .44412 L
.50598 .44387 L
F
.51343 .44629 m
.51343 .44653 L
.506 .44412 L
F
0 .126 .421 r
.51984 .45099 m
.51343 .44653 L
.51343 .44629 L
F
.235 .383 .47 r
.41321 .52713 m
.43509 .48457 L
.40682 .53203 L
F
.41321 .52713 m
.44138 .47356 L
.43509 .48457 L
F
.48457 .45166 m
.44138 .47356 L
.41321 .52713 L
F
.185 .572 .37 r
.41295 .52709 m
.48457 .45166 L
.41321 .52713 L
F
.4845 .45144 m
.48457 .45166 L
.41295 .52709 L
F
.155 0 0 r
.37753 .52713 m
.37718 .52709 L
.38358 .53201 L
F
.154 .562 .413 r
.40682 .53203 m
.41295 .52709 L
.41321 .52713 L
F
.235 .383 .47 r
.40682 .53203 m
.43509 .48457 L
.39932 .53461 L
F
.154 .562 .413 r
.40682 .53203 m
.40655 .53201 L
.41295 .52709 L
F
.082 .499 .466 r
.39932 .53461 m
.40655 .53201 L
.40682 .53203 L
F
.235 .383 .47 r
.39932 .53461 m
.43509 .48457 L
.39142 .53461 L
F
.082 .499 .466 r
.39932 .53461 m
.39902 .5346 L
.40655 .53201 L
F
.001 .385 .472 r
.39142 .53461 m
.39902 .5346 L
.39932 .53461 L
F
.081 0 0 r
.38392 .53203 m
.39111 .5346 L
.39142 .53461 L
F
.235 .383 .47 r
.39142 .53461 m
.42649 .49367 L
.38392 .53203 L
F
.39142 .53461 m
.43509 .48457 L
.42649 .49367 L
F
.001 .385 .472 r
.39142 .53461 m
.39111 .5346 L
.39902 .5346 L
F
.081 0 0 r
.38392 .53203 m
.38358 .53201 L
.39111 .5346 L
F
.155 0 0 r
.37753 .52713 m
.38358 .53201 L
.38392 .53203 L
F
.235 .383 .47 r
.42147 .406 m
.43105 .41393 L
.47792 .37989 L
F
.44354 .43579 m
.48715 .37224 L
.48343 .37727 L
F
.37753 .52713 m
.40446 .50415 L
.39232 .50493 L
F
.41172 .29069 m
.4636 .37074 L
.42738 .28388 L
F
.41172 .29069 m
.46673 .3762 L
.4636 .37074 L
F
.39737 .30017 m
.46673 .3762 L
.41172 .29069 L
F
.39995 .35069 m
.38627 .39918 L
.40241 .34289 L
F
.39995 .35069 m
.37466 .403 L
.38627 .39918 L
F
.36425 .40966 m
.37466 .403 L
.39995 .35069 L
F
.40022 .32681 m
.46673 .3762 L
.39737 .30017 L
F
.4025 .33467 m
.46673 .3762 L
.40022 .32681 L
F
.48343 .37727 m
.43855 .42406 L
.44354 .43579 L
F
.48343 .37727 m
.43105 .41393 L
.43855 .42406 L
F
.47792 .37989 m
.43105 .41393 L
.48343 .37727 L
F
.47792 .37989 m
.41038 .40072 L
.42147 .406 L
F
.47792 .37989 m
.39842 .3984 L
.41038 .40072 L
F
.47189 .3795 m
.39842 .3984 L
.47792 .37989 L
F
.47189 .3795 m
.38627 .39918 L
.39842 .3984 L
F
.46673 .3762 m
.38627 .39918 L
.47189 .3795 L
F
.46673 .3762 m
.40241 .34289 L
.38627 .39918 L
F
.4025 .33467 m
.40241 .34289 L
.46673 .3762 L
F
.35565 .41875 m
.39537 .35733 L
.32401 .4328 L
F
.35565 .41875 m
.39995 .35069 L
.39537 .35733 L
F
.36425 .40966 m
.39995 .35069 L
.35565 .41875 L
F
.48715 .37224 m
.445 .46128 L
.44138 .47356 L
F
.48715 .37224 m
.44574 .44844 L
.445 .46128 L
F
.44354 .43579 m
.44574 .44844 L
.48715 .37224 L
F
.32401 .4328 m
.34936 .42976 L
.35565 .41875 L
F
.32401 .4328 m
.34574 .44204 L
.34936 .42976 L
F
.345 .45488 m
.34574 .44204 L
.32401 .4328 L
F
.32401 .47053 m
.36926 .49733 L
.31937 .46378 L
F
.37753 .52713 m
.36926 .49733 L
.32401 .47053 L
F
.37753 .52713 m
.38036 .50261 L
.36926 .49733 L
F
.39232 .50493 m
.38036 .50261 L
.37753 .52713 L
F
.37753 .52713 m
.41608 .50032 L
.40446 .50415 L
F
.37753 .52713 m
.42649 .49367 L
.41608 .50032 L
F
.38392 .53203 m
.42649 .49367 L
.37753 .52713 L
F
.31693 .45584 m
.35969 .48939 L
.31693 .44749 L
F
.31693 .45584 m
.36926 .49733 L
.35969 .48939 L
F
.31937 .46378 m
.36926 .49733 L
.31693 .45584 L
F
.32401 .4328 m
.3472 .46754 L
.345 .45488 L
F
.32401 .4328 m
.35219 .47927 L
.3472 .46754 L
F
.31937 .43955 m
.35219 .47927 L
.32401 .4328 L
F
.31937 .43955 m
.35969 .48939 L
.35219 .47927 L
F
.31693 .44749 m
.35969 .48939 L
.31937 .43955 L
F
.339 0 0 r
.18269 .77187 m
.18585 .77472 L
.18058 .7762 L
F
.17754 .77347 m
.18269 .77187 L
.18058 .7762 L
F
.386 0 0 r
.28489 .67446 m
.19561 .76873 L
.19512 .76832 L
F
.379 0 0 r
.19512 .76832 m
.19561 .76873 L
.19078 .77205 L
F
.357 0 0 r
.17761 .75008 m
.26107 .64987 L
.17172 .74436 L
F
.35 0 0 r
.17172 .74436 m
.26107 .64987 L
.25413 .6428 L
F
.315 0 0 r
.28489 .67446 m
.25413 .6428 L
.26107 .64987 L
F
.28043 .67022 m
.25413 .6428 L
.28489 .67446 L
F
.374 0 0 r
.28489 .67446 m
.19185 .76537 L
.28043 .67022 L
F
.19512 .76832 m
.19185 .76537 L
.28489 .67446 L
F
.081 0 0 r
.09029 .69122 m
.09274 .69423 L
.09464 .69891 L
F
.183 0 0 r
.09029 .69122 m
.08933 .68581 L
.09274 .69423 L
F
.356 0 0 r
.18754 .76913 m
.19078 .77205 L
.18585 .77472 L
F
.18269 .77187 m
.18754 .76913 L
.18585 .77472 L
F
.343 0 0 r
.09777 .70307 m
.09757 .70286 L
.10029 .70605 L
F
.198 0 0 r
.15989 .76809 m
.16411 .7699 L
.16289 .7709 L
F
.16739 .77297 m
.16289 .7709 L
.16411 .7699 L
F
.343 0 0 r
.09757 .70286 m
.10011 .70586 L
.10029 .70605 L
F
0 0 0 r
.09757 .70286 m
.09464 .69891 L
.10011 .70586 L
F
.368 0 0 r
.18754 .76913 m
.19512 .76832 L
.19078 .77205 L
F
.19185 .76537 m
.19512 .76832 L
.18754 .76913 L
F
.226 0 0 r
.09196 .68904 m
.08933 .68581 L
.08957 .6802 L
F
.183 0 0 r
.09196 .68904 m
.09274 .69423 L
.08933 .68581 L
F
.339 0 0 r
.15304 .76198 m
.15636 .7652 L
.15619 .765 L
F
.284 0 0 r
.16883 .77054 m
.17236 .77384 L
.16739 .77297 L
F
.16739 .77297 m
.16411 .7699 L
.16883 .77054 L
F
0 0 0 r
.15989 .76809 m
.15636 .7652 L
.15637 .76472 L
F
.339 0 0 r
.15304 .76198 m
.1532 .76216 L
.15636 .7652 L
F
0 0 0 r
.1532 .76216 m
.15637 .76472 L
.15636 .7652 L
F
.251 0 0 r
.09236 .68362 m
.08957 .6802 L
.09099 .67466 L
F
.226 0 0 r
.09236 .68362 m
.09196 .68904 L
.08957 .6802 L
F
0 0 0 r
.09464 .69891 m
.09745 .70224 L
.10011 .70586 L
F
.138 0 0 r
.09464 .69891 m
.09274 .69423 L
.09745 .70224 L
F
.268 0 0 r
.0939 .67822 m
.09099 .67466 L
.09354 .66947 L
F
.251 0 0 r
.0939 .67822 m
.09236 .68362 L
.09099 .67466 L
F
.318 0 0 r
.1738 .76997 m
.17754 .77347 L
.17236 .77384 L
F
.16883 .77054 m
.1738 .76997 L
.17236 .77384 L
F
.282 0 0 r
.09652 .67312 m
.09354 .66947 L
.09707 .66489 L
F
.268 0 0 r
.09652 .67312 m
.0939 .67822 L
.09354 .66947 L
F
.341 0 0 r
.10029 .70605 m
.10011 .70586 L
.10328 .70949 L
F
.291 0 0 r
.19088 .57574 m
.10008 .66856 L
.18634 .57049 L
F
.287 0 0 r
.10008 .66856 m
.09707 .66489 L
.18634 .57049 L
F
.282 0 0 r
.09707 .66489 m
.10008 .66856 L
.09652 .67312 L
F
.341 0 0 r
.10011 .70586 m
.10311 .70933 L
.10328 .70949 L
F
0 0 0 r
.10011 .70586 m
.09745 .70224 L
.10311 .70933 L
F
.324 0 0 r
.13217 .70323 m
.21414 .60051 L
.12473 .69507 L
F
.13217 .70323 m
.22164 .60862 L
.21414 .60051 L
F
.315 0 0 r
.22145 .60921 m
.20229 .58737 L
.2076 .59332 L
F
.21241 .59949 m
.20229 .58737 L
.22145 .60921 L
F
.219 0 0 r
.09581 .69786 m
.09274 .69423 L
.09196 .68904 L
F
.138 0 0 r
.09581 .69786 m
.09745 .70224 L
.09274 .69423 L
F
.222 0 0 r
.16027 .76621 m
.16411 .7699 L
.15989 .76809 L
F
.15989 .76809 m
.15637 .76472 L
.16027 .76621 L
F
.338 0 0 r
.17879 .76823 m
.18269 .77187 L
.17754 .77347 L
F
.1738 .76997 m
.17879 .76823 L
.17754 .77347 L
F
.14962 .75865 m
.1532 .76216 L
.15304 .76198 L
F
.14949 .75849 m
.14962 .75865 L
.15304 .76198 L
F
0 0 0 r
.15241 .76083 m
.15637 .76472 L
.1532 .76216 L
F
.14962 .75865 m
.15241 .76083 L
.1532 .76216 L
F
.351 0 0 r
.18355 .76539 m
.18754 .76913 L
.18269 .77187 L
F
.17879 .76823 m
.18355 .76539 L
.18269 .77187 L
F
.252 0 0 r
.09527 .69296 m
.09196 .68904 L
.09236 .68362 L
F
.219 0 0 r
.09527 .69296 m
.09581 .69786 L
.09196 .68904 L
F
.174 0 0 r
.10078 .70609 m
.09745 .70224 L
.09581 .69786 L
F
0 0 0 r
.10078 .70609 m
.10311 .70933 L
.09745 .70224 L
F
.361 0 0 r
.19105 .76462 m
.19185 .76537 L
.18754 .76913 L
F
.18355 .76539 m
.19105 .76462 L
.18754 .76913 L
F
.292 0 0 r
.16027 .76621 m
.16469 .76657 L
.16411 .7699 L
F
.16883 .77054 m
.16411 .7699 L
.16469 .76657 L
F
.365 0 0 r
.19185 .76537 m
.19105 .76462 L
.28043 .67022 L
F
.34 0 0 r
.10328 .70949 m
.10655 .71322 L
.10669 .71335 L
F
.10328 .70949 m
.10311 .70933 L
.10655 .71322 L
F
0 0 0 r
.10655 .71322 m
.10311 .70933 L
.10078 .70609 L
F
.272 0 0 r
.09586 .68776 m
.09236 .68362 L
.0939 .67822 L
F
.252 0 0 r
.09586 .68776 m
.09527 .69296 L
.09236 .68362 L
F
.365 0 0 r
.28043 .67022 m
.19105 .76462 L
.18784 .7616 L
F
.361 0 0 r
.18784 .7616 m
.19105 .76462 L
.18355 .76539 L
F
.35 0 0 r
.17172 .74436 m
.25413 .6428 L
.16471 .73736 L
F
.315 0 0 r
.28043 .67022 m
.24636 .63477 L
.25413 .6428 L
F
.27451 .66439 m
.24636 .63477 L
.28043 .67022 L
F
.362 0 0 r
.28043 .67022 m
.18784 .7616 L
.27451 .66439 L
F
.237 0 0 r
.16027 .76621 m
.15637 .76472 L
.15593 .76196 L
F
.15241 .76083 m
.15593 .76196 L
.15637 .76472 L
F
.337 0 0 r
.1457 .75474 m
.14962 .75865 L
.14949 .75849 L
F
.14559 .75461 m
.1457 .75474 L
.14949 .75849 L
F
.32 0 0 r
.16943 .76576 m
.1738 .76997 L
.16883 .77054 L
F
.16883 .77054 m
.16469 .76657 L
.16943 .76576 L
F
0 0 0 r
.14806 .75648 m
.15241 .76083 L
.14962 .75865 L
F
.1457 .75474 m
.14806 .75648 L
.14962 .75865 L
F
.241 0 0 r
.09946 .70207 m
.09581 .69786 L
.09527 .69296 L
F
.174 0 0 r
.09946 .70207 m
.10078 .70609 L
.09581 .69786 L
F
.285 0 0 r
.09755 .68254 m
.0939 .67822 L
.09652 .67312 L
F
.272 0 0 r
.09755 .68254 m
.09586 .68776 L
.0939 .67822 L
F
.285 0 0 r
.09652 .67312 m
.10027 .67754 L
.09755 .68254 L
F
.295 0 0 r
.09652 .67312 m
.10159 .67034 L
.10027 .67754 L
F
.09652 .67312 m
.10008 .66856 L
.10159 .67034 L
F
.3 0 0 r
.19088 .57574 m
.10159 .67034 L
.10008 .66856 L
F
.339 0 0 r
.11035 .71745 m
.10669 .71335 L
.10655 .71322 L
F
.11046 .71755 m
.10669 .71335 L
.11035 .71745 L
F
0 0 0 r
.10459 .71039 m
.10655 .71322 L
.10078 .70609 L
F
.11035 .71745 m
.10655 .71322 L
.10459 .71039 L
F
.199 0 0 r
.10459 .71039 m
.10078 .70609 L
.09946 .70207 L
F
.315 0 0 r
.23095 .61933 m
.2076 .59332 L
.21414 .60051 L
F
.22145 .60921 m
.2076 .59332 L
.23095 .61933 L
F
.336 0 0 r
.17423 .76384 m
.17879 .76823 L
.1738 .76997 L
F
.16943 .76576 m
.17423 .76384 L
.1738 .76997 L
F
.296 0 0 r
.16003 .76198 m
.16469 .76657 L
.16027 .76621 L
F
.16027 .76621 m
.15593 .76196 L
.16003 .76198 L
F
.269 0 0 r
.0992 .69749 m
.09527 .69296 L
.09586 .68776 L
F
.241 0 0 r
.0992 .69749 m
.09946 .70207 L
.09527 .69296 L
F
.337 0 0 r
.14142 .75038 m
.1457 .75474 L
.14559 .75461 L
F
.015 0 0 r
.14339 .75176 m
.14806 .75648 L
.1457 .75474 L
F
.337 0 0 r
.14142 .75038 m
.1415 .75048 L
.1457 .75474 L
F
.015 0 0 r
.1415 .75048 m
.14339 .75176 L
.1457 .75474 L
F
.346 0 0 r
.17888 .76088 m
.18355 .76539 L
.17879 .76823 L
F
.17423 .76384 m
.17888 .76088 L
.17879 .76823 L
F
.246 0 0 r
.15118 .7572 m
.15593 .76196 L
.15241 .76083 L
F
.14806 .75648 m
.15118 .7572 L
.15241 .76083 L
F
.3 0 0 r
.10386 .67302 m
.10159 .67034 L
.19088 .57574 L
F
.295 0 0 r
.10027 .67754 m
.10159 .67034 L
.10386 .67302 L
F
.305 0 0 r
.19687 .58247 m
.10386 .67302 L
.19088 .57574 L
F
.338 0 0 r
.11446 .72195 m
.11046 .71755 L
.11035 .71745 L
F
.11455 .72203 m
.11046 .71755 L
.11446 .72195 L
F
.355 0 0 r
.18501 .75887 m
.18784 .7616 L
.18355 .76539 L
F
.17888 .76088 m
.18501 .75887 L
.18355 .76539 L
F
0 0 0 r
.10881 .71509 m
.11035 .71745 L
.10459 .71039 L
F
.11446 .72195 m
.11035 .71745 L
.10881 .71509 L
F
.359 0 0 r
.18784 .7616 m
.18501 .75887 L
.27451 .66439 L
F
.285 0 0 r
.10003 .69256 m
.09586 .68776 L
.09755 .68254 L
F
.269 0 0 r
.10003 .69256 m
.0992 .69749 L
.09586 .68776 L
F
.257 0 0 r
.10362 .70678 m
.09946 .70207 L
.0992 .69749 L
F
.199 0 0 r
.10362 .70678 m
.10459 .71039 L
.09946 .70207 L
F
.336 0 0 r
.14142 .75038 m
.13703 .74588 L
.13709 .74595 L
F
.13709 .74595 m
.1415 .75048 L
.14142 .75038 L
F
.32 0 0 r
.16003 .76198 m
.16448 .7609 L
.16469 .76657 L
F
.16943 .76576 m
.16469 .76657 L
.16448 .7609 L
F
.217 0 0 r
.10881 .71509 m
.10459 .71039 L
.10362 .70678 L
F
.029 0 0 r
.13849 .74673 m
.14339 .75176 L
.1415 .75048 L
F
.13709 .74595 m
.13849 .74673 L
.1415 .75048 L
F
.337 0 0 r
.11886 .72671 m
.11455 .72203 L
.11446 .72195 L
F
.285 0 0 r
.09755 .68254 m
.1019 .68753 L
.10003 .69256 L
F
.296 0 0 r
.09755 .68254 m
.10027 .67754 L
.1019 .68753 L
F
0 0 0 r
.11337 .72009 m
.11446 .72195 L
.10881 .71509 L
F
.337 0 0 r
.1188 .72667 m
.11886 .72671 L
.11446 .72195 L
F
.018 0 0 r
.1188 .72667 m
.11446 .72195 L
.11337 .72009 L
F
.298 0 0 r
.16003 .76198 m
.15593 .76196 L
.1549 .75686 L
F
.15118 .7572 m
.1549 .75686 L
.15593 .76196 L
F
.252 0 0 r
.14607 .75203 m
.15118 .7572 L
.14806 .75648 L
F
.14339 .75176 m
.14607 .75203 L
.14806 .75648 L
F
.336 0 0 r
.13251 .74118 m
.13709 .74595 L
.13703 .74588 L
F
.304 0 0 r
.10472 .68266 m
.10027 .67754 L
.10745 .67714 L
F
.296 0 0 r
.10472 .68266 m
.1019 .68753 L
.10027 .67754 L
F
.304 0 0 r
.10027 .67754 m
.10386 .67302 L
.10745 .67714 L
F
.037 0 0 r
.13344 .74148 m
.13849 .74673 L
.13709 .74595 L
F
.336 0 0 r
.13253 .74122 m
.13709 .74595 L
.13251 .74118 L
F
.037 0 0 r
.13253 .74122 m
.13344 .74148 L
.13709 .74595 L
F
.315 0 0 r
.24061 .62951 m
.21414 .60051 L
.22164 .60862 L
F
.23095 .61933 m
.21414 .60051 L
.24061 .62951 L
F
.333 0 0 r
.16909 .75877 m
.17423 .76384 L
.16943 .76576 L
F
.16943 .76576 m
.16448 .7609 L
.16909 .75877 L
F
.308 0 0 r
.19687 .58247 m
.10745 .67714 L
.10386 .67302 L
F
.28 0 0 r
.10369 .70256 m
.0992 .69749 L
.10003 .69256 L
F
.257 0 0 r
.10369 .70256 m
.10362 .70678 L
.0992 .69749 L
F
.336 0 0 r
.12335 .73152 m
.11886 .72671 L
.1188 .72667 L
F
.1188 .72667 m
.12331 .7315 L
.12335 .73152 L
F
.031 0 0 r
.1188 .72667 m
.1182 .72532 L
.12331 .7315 L
F
.018 0 0 r
.11337 .72009 m
.1182 .72532 L
.1188 .72667 L
F
.359 0 0 r
.27451 .66439 m
.18501 .75887 L
.18313 .75705 L
F
.355 0 0 r
.18313 .75705 m
.18501 .75887 L
.17888 .76088 L
F
.315 0 0 r
.27451 .66439 m
.23811 .62614 L
.24636 .63477 L
F
.26733 .65715 m
.23811 .62614 L
.27451 .66439 L
F
.355 0 0 r
.27451 .66439 m
.18313 .75705 L
.26733 .65715 L
F
.336 0 0 r
.12792 .73637 m
.13253 .74122 L
.13251 .74118 L
F
.217 0 0 r
.10824 .71192 m
.10881 .71509 L
.10362 .70678 L
F
.23 0 0 r
.11337 .72009 m
.10881 .71509 L
.10824 .71192 L
F
.04 0 0 r
.12831 .73611 m
.13344 .74148 L
.13253 .74122 L
F
.336 0 0 r
.12792 .73638 m
.13253 .74122 L
.12792 .73637 L
F
.04 0 0 r
.12792 .73638 m
.12831 .73611 L
.13253 .74122 L
F
.336 0 0 r
.12792 .73638 m
.12335 .73152 L
.12331 .7315 L
F
.12792 .73637 m
.12335 .73152 L
.12792 .73638 L
F
.235 .383 .47 r
.49344 .38523 m
.46486 .34208 L
.46901 .39216 L
F
.46486 .34208 m
.45035 .36399 L
.46901 .39216 L
F
.49344 .38523 m
.49627 .35098 L
.46486 .34208 L
F
.46901 .39216 m
.48624 .39056 L
.49344 .38523 L
F
.45035 .36399 m
.45483 .38166 L
.46901 .39216 L
F
.46486 .34208 m
.45767 .3474 L
.45035 .36399 L
F
.49627 .35098 m
.4821 .34048 L
.46486 .34208 L
F
.49344 .38523 m
.50075 .36865 L
.49627 .35098 L
F
.46901 .39216 m
.47776 .39297 L
.48624 .39056 L
F
.45483 .38166 m
.46104 .38823 L
.46901 .39216 L
F
.45035 .36399 m
.45112 .37324 L
.45483 .38166 L
F
.45767 .3474 m
.45263 .35501 L
.45035 .36399 L
F
.4821 .34048 m
.47335 .33967 L
.46486 .34208 L
F
.49627 .35098 m
.49006 .34441 L
.4821 .34048 L
F
.50075 .36865 m
.49999 .3594 L
.49627 .35098 L
F
.49344 .38523 m
.49848 .37762 L
.50075 .36865 L
F
.46661 .37578 m
.54768 .43409 L
.53869 .44932 L
F
.47179 .37909 m
.54768 .43409 L
.46661 .37578 L
F
.47179 .37909 m
.55414 .41749 L
.54768 .43409 L
F
.55788 .39999 m
.55414 .41749 L
.47179 .37909 L
F
.46661 .37578 m
.53869 .44932 L
.53469 .45301 L
F
.50598 .44387 m
.46661 .37578 L
.53469 .45301 L
F
.49339 .38483 m
.48618 .39017 L
.47767 .39259 L
F
.165 .581 .445 r
.48611 .38978 m
.49344 .38523 L
.48624 .39056 L
F
.235 .383 .47 r
.47632 .35297 m
.39966 .3502 L
.40212 .34238 L
F
.47632 .35297 m
.39507 .35686 L
.39966 .3502 L
F
.47036 .35412 m
.39507 .35686 L
.47632 .35297 L
F
.47036 .35412 m
.32352 .43252 L
.39507 .35686 L
F
.47632 .35297 m
.40222 .33414 L
.39993 .32626 L
F
.40212 .34238 m
.40222 .33414 L
.47632 .35297 L
F
.227 .587 .339 r
.45738 .3464 m
.45263 .35501 L
.45767 .3474 L
F
.45738 .3464 m
.45232 .35405 L
.45263 .35501 L
F
.235 .383 .47 r
.48818 .36551 m
.54479 .33082 L
.55216 .34699 L
F
.48638 .3594 m
.54479 .33082 L
.48818 .36551 L
F
.48638 .3594 m
.53496 .31619 L
.54479 .33082 L
F
0 0 .228 r
.49992 .35846 m
.49627 .35098 L
.49999 .3594 L
F
.235 .383 .47 r
.47783 .37947 m
.55788 .39999 L
.47179 .37909 L
F
.47783 .37947 m
.5588 .38206 L
.55788 .39999 L
F
.48335 .37685 m
.5588 .38206 L
.47783 .37947 L
F
.48335 .37685 m
.55688 .36423 L
.5588 .38206 L
F
.48709 .37181 m
.55688 .36423 L
.48335 .37685 L
F
.48709 .37181 m
.55216 .34699 L
.55688 .36423 L
F
.48818 .36551 m
.55216 .34699 L
.48709 .37181 L
F
.4821 .35487 m
.53496 .31619 L
.48638 .3594 L
F
.47036 .35412 m
.31887 .46358 L
.31642 .45562 L
F
.47036 .35412 m
.32352 .47035 L
.31887 .46358 L
F
.4656 .35807 m
.32352 .47035 L
.47036 .35412 L
F
.31642 .45562 m
.32352 .43252 L
.47036 .35412 L
F
.4656 .35807 m
.37718 .52709 L
.32352 .47035 L
F
.4656 .35807 m
.38358 .53201 L
.37718 .52709 L
F
.46311 .36391 m
.38358 .53201 L
.4656 .35807 L
F
.49339 .38483 m
.45247 .35453 L
.49995 .35893 L
F
.251 .508 .172 r
.45232 .35405 m
.45035 .36399 L
.45263 .35501 L
F
.235 .383 .47 r
.49819 .44397 m
.46661 .37578 L
.50598 .44387 L
F
.49819 .44397 m
.46348 .3703 L
.46661 .37578 L
F
.49079 .44657 m
.46348 .3703 L
.49819 .44397 L
F
.46311 .36391 m
.40655 .53201 L
.39902 .5346 L
F
.46311 .36391 m
.41295 .52709 L
.40655 .53201 L
F
.46348 .3703 m
.41295 .52709 L
.46311 .36391 L
F
.46348 .3703 m
.4845 .45144 L
.41295 .52709 L
F
.49079 .44657 m
.4845 .45144 L
.46348 .3703 L
F
.46311 .36391 m
.39111 .5346 L
.38358 .53201 L
F
.39902 .5346 m
.39111 .5346 L
.46311 .36391 L
F
.49339 .38483 m
.46091 .38784 L
.45247 .35453 L
F
.49339 .38483 m
.47767 .39259 L
.46091 .38784 L
F
.165 .581 .445 r
.48611 .38978 m
.49334 .38443 L
.49344 .38523 L
F
.095 .522 .519 r
.47758 .3922 m
.48624 .39056 L
.47776 .39297 L
F
.47758 .3922 m
.48611 .38978 L
.48624 .39056 L
F
.235 .383 .47 r
.47767 .39259 m
.46889 .39177 L
.46091 .38784 L
F
.013 .399 .53 r
.46878 .39139 m
.47776 .39297 L
.46901 .39216 L
F
.46878 .39139 m
.47758 .3922 L
.47776 .39297 L
F
.245 .367 0 r
.45003 .36307 m
.45112 .37324 L
.45035 .36399 L
F
.45003 .36307 m
.4508 .37237 L
.45112 .37324 L
F
.235 .383 .47 r
.46091 .38784 m
.45096 .37281 L
.45247 .35453 L
F
0 .228 .476 r
.46078 .38744 m
.46901 .39216 L
.46104 .38823 L
F
.46078 .38744 m
.46878 .39139 L
.46901 .39216 L
F
.235 .383 .47 r
.46091 .38784 m
.45468 .38125 L
.45096 .37281 L
F
0 .026 .363 r
.45453 .38084 m
.46104 .38823 L
.45483 .38166 L
F
.45453 .38084 m
.46078 .38744 L
.46104 .38823 L
F
.245 .367 0 r
.45096 .37281 m
.44987 .36261 L
.45064 .37194 L
F
.45096 .37281 m
.45019 .36353 L
.44987 .36261 L
F
.251 .508 .172 r
.45232 .35405 m
.45003 .36307 L
.45035 .36399 L
F
.235 .383 .47 r
.45096 .37281 m
.45019 .36353 L
.45247 .35453 L
F
0 0 .204 r
.4508 .37237 m
.45483 .38166 L
.45112 .37324 L
F
.4508 .37237 m
.45453 .38084 L
.45483 .38166 L
F
.235 .383 .47 r
.4821 .35487 m
.39707 .29955 L
.41146 .29004 L
F
.4821 .35487 m
.39993 .32626 L
.39707 .29955 L
F
.47632 .35297 m
.39993 .32626 L
.4821 .35487 L
F
.176 .596 .466 r
.46462 .34104 m
.45767 .3474 L
.46486 .34208 L
F
.46462 .34104 m
.45738 .3464 L
.45767 .3474 L
F
.235 .383 .47 r
.4821 .35487 m
.41146 .29004 L
.50912 .2931 L
F
.106 .537 .538 r
.47314 .33863 m
.46486 .34208 L
.47335 .33967 L
F
.47314 .33863 m
.46462 .34104 L
.46486 .34208 L
F
.025 .416 .549 r
.48194 .33944 m
.47335 .33967 L
.4821 .34048 L
F
.48194 .33944 m
.47314 .33863 L
.47335 .33967 L
F
.235 .383 .47 r
.50912 .2931 m
.52296 .30349 L
.4821 .35487 L
F
0 .246 .497 r
.48995 .34339 m
.4821 .34048 L
.49006 .34441 L
F
.48995 .34339 m
.48194 .33944 L
.4821 .34048 L
F
.235 .383 .47 r
.4821 .35487 m
.52296 .30349 L
.53496 .31619 L
F
0 .046 .386 r
.49619 .34999 m
.49006 .34441 L
.49627 .35098 L
F
.49619 .34999 m
.48995 .34339 L
.49006 .34441 L
F
0 0 .228 r
.49992 .35846 m
.49619 .34999 L
.49627 .35098 L
F
0 0 .042 r
.50069 .36776 m
.49999 .3594 L
.50075 .36865 L
F
.50069 .36776 m
.49992 .35846 L
.49999 .3594 L
F
.235 .383 .47 r
.49995 .35893 m
.49844 .3772 L
.49339 .38483 L
F
.49995 .35893 m
.50072 .36821 L
.49844 .3772 L
F
.24 .49 .148 r
.49841 .37678 m
.50075 .36865 L
.49848 .37762 L
F
0 0 .042 r
.49995 .35893 m
.50072 .36821 L
.50066 .36731 L
F
.24 .49 .148 r
.49841 .37678 m
.50069 .36776 L
.50075 .36865 L
F
.216 .571 .317 r
.49334 .38443 m
.49848 .37762 L
.49344 .38523 L
F
.49334 .38443 m
.49841 .37678 L
.49848 .37762 L
F
.235 .383 .47 r
.51984 .45099 m
.52962 .45464 L
.52436 .45392 L
F
.51343 .44629 m
.52962 .45464 L
.51984 .45099 L
F
.51343 .44629 m
.53469 .45301 L
.52962 .45464 L
F
.50598 .44387 m
.53469 .45301 L
.51343 .44629 L
F
.39993 .32626 m
.39358 .30378 L
.39707 .29955 L
F
.39549 .31949 m
.39358 .30378 L
.39993 .32626 L
F
.39549 .31949 m
.39204 .30914 L
.39358 .30378 L
F
.39271 .31471 m
.39204 .30914 L
.39549 .31949 L
F
.47753 .28032 m
.44372 .27926 L
.46066 .27828 L
F
.49383 .2853 m
.44372 .27926 L
.47753 .28032 L
F
.49383 .2853 m
.42716 .28321 L
.44372 .27926 L
F
.50912 .2931 m
.42716 .28321 L
.49383 .2853 L
F
.50912 .2931 m
.41146 .29004 L
.42716 .28321 L
F
.31642 .45562 m
.31887 .43929 L
.32352 .43252 L
F
.31642 .44725 m
.31887 .43929 L
.31642 .45562 L
F
.268 0 0 r
.10824 .71192 m
.10362 .70678 L
.10369 .70256 L
F
.031 0 0 r
.12321 .73069 m
.12331 .7315 L
.1182 .72532 L
F
.038 0 0 r
.12792 .73638 m
.12331 .7315 L
.12321 .73069 L
F
.12321 .73069 m
.12831 .73611 L
.12792 .73638 L
F
.343 0 0 r
.1736 .75569 m
.17888 .76088 L
.17423 .76384 L
F
.16909 .75877 m
.1736 .75569 L
.17423 .76384 L
F
.254 0 0 r
.14071 .74653 m
.14607 .75203 L
.14339 .75176 L
F
.13849 .74673 m
.14071 .74653 L
.14339 .75176 L
F
.319 0 0 r
.15906 .75548 m
.16448 .7609 L
.16003 .76198 L
F
.16003 .76198 m
.1549 .75686 L
.15906 .75548 L
F
.28 0 0 r
.10003 .69256 m
.10478 .69793 L
.10369 .70256 L
F
.294 0 0 r
.10003 .69256 m
.1019 .68753 L
.10478 .69793 L
F
.35 0 0 r
.1736 .75569 m
.18313 .75705 L
.17888 .76088 L
F
.354 0 0 r
.18313 .75705 m
.17781 .75181 L
.26733 .65715 L
F
.35 0 0 r
.17781 .75181 m
.18313 .75705 L
.1736 .75569 L
F
.298 0 0 r
.14941 .7513 m
.1549 .75686 L
.15118 .7572 L
F
.14607 .75203 m
.14941 .7513 L
.15118 .7572 L
F
.239 0 0 r
.11337 .72009 m
.11323 .71739 L
.1182 .72532 L
F
.23 0 0 r
.10824 .71192 m
.11323 .71739 L
.11337 .72009 L
F
.315 0 0 r
.24061 .62951 m
.22164 .60862 L
.25009 .63943 L
F
.25909 .64874 m
.22164 .60862 L
.22974 .61729 L
F
.25009 .63943 m
.22164 .60862 L
.25909 .64874 L
F
.255 0 0 r
.13518 .7408 m
.14071 .74653 L
.13849 .74673 L
F
.13344 .74148 m
.13518 .7408 L
.13849 .74673 L
F
.304 0 0 r
.10685 .69313 m
.1019 .68753 L
.10472 .68266 L
F
.294 0 0 r
.10685 .69313 m
.10478 .69793 L
.1019 .68753 L
F
.268 0 0 r
.10369 .70256 m
.10866 .70809 L
.10824 .71192 L
F
.289 0 0 r
.10369 .70256 m
.10478 .69793 L
.10866 .70809 L
F
.276 0 0 r
.10824 .71192 m
.10866 .70809 L
.11323 .71739 L
F
.308 0 0 r
.10835 .67817 m
.10745 .67714 L
.19687 .58247 L
F
.304 0 0 r
.10745 .67714 m
.10835 .67817 L
.10472 .68266 L
F
.315 0 0 r
.20413 .59048 m
.10835 .67817 L
.19687 .58247 L
F
.239 0 0 r
.11851 .72311 m
.1182 .72532 L
.11323 .71739 L
F
.246 0 0 r
.12321 .73069 m
.1182 .72532 L
.11851 .72311 L
F
.331 0 0 r
.15906 .75548 m
.16343 .75312 L
.16448 .7609 L
F
.16909 .75877 m
.16448 .7609 L
.16343 .75312 L
F
.217 0 0 r
.22295 .65185 m
.2233 .65137 L
.22235 .65206 L
F
.108 0 0 r
.21045 .62852 m
.21093 .62836 L
.21154 .6282 L
F
.395 0 0 r
.22728 .64567 m
.22808 .64479 L
.22778 .64399 L
F
.003 0 0 r
.21786 .654 m
.21743 .65405 L
.21802 .65379 L
F
0 0 0 r
.21802 .65379 m
.21954 .65353 L
.21786 .654 L
F
.304 0 0 r
.10472 .68266 m
.1098 .68839 L
.10685 .69313 L
F
.311 0 0 r
.10472 .68266 m
.11348 .68395 L
.1098 .68839 L
F
.10835 .67817 m
.11348 .68395 L
.10472 .68266 L
F
.253 0 0 r
.12958 .73491 m
.13518 .7408 L
.13344 .74148 L
F
.12831 .73611 m
.12958 .73491 L
.13344 .74148 L
F
.025 0 0 r
.21611 .62752 m
.21703 .6273 L
.2167 .62731 L
F
.048 0 0 r
.2167 .62731 m
.21455 .62747 L
.21611 .62752 L
F
.315 0 0 r
.11348 .68395 m
.10835 .67817 L
.20413 .59048 L
F
.251 0 0 r
.12321 .73069 m
.12399 .72899 L
.12831 .73611 L
F
.246 0 0 r
.11851 .72311 m
.12399 .72899 L
.12321 .73069 L
F
.315 0 0 r
.26733 .65715 m
.22974 .61729 L
.23811 .62614 L
F
.25909 .64874 m
.22974 .61729 L
.26733 .65715 L
F
.237 0 0 r
.22119 .6289 m
.22176 .62875 L
.2211 .62885 L
F
.221 0 0 r
.22119 .6289 m
.22268 .62926 L
.22176 .62875 L
F
.251 0 0 r
.12399 .72899 m
.12958 .73491 L
.12831 .73611 L
F
.298 0 0 r
.14364 .74537 m
.14941 .7513 L
.14607 .75203 L
F
.14071 .74653 m
.14364 .74537 L
.14607 .75203 L
F
.318 0 0 r
.15906 .75548 m
.1549 .75686 L
.15324 .74958 L
F
.14941 .7513 m
.15324 .74958 L
.1549 .75686 L
F
.34 0 0 r
.16781 .74989 m
.1736 .75569 L
.16909 .75877 L
F
.16909 .75877 m
.16343 .75312 L
.16781 .74989 L
F
.301 0 0 r
.11005 .70379 m
.10478 .69793 L
.10685 .69313 L
F
.289 0 0 r
.11005 .70379 m
.10866 .70809 L
.10478 .69793 L
F
.276 0 0 r
.11403 .71398 m
.11323 .71739 L
.10866 .70809 L
F
.282 0 0 r
.11851 .72311 m
.11323 .71739 L
.11403 .71398 L
F
.346 0 0 r
.16781 .74989 m
.17781 .75181 L
.1736 .75569 L
F
.295 0 0 r
.11403 .71398 m
.10866 .70809 L
.11005 .70379 L
F
.297 0 0 r
.13768 .73919 m
.14364 .74537 L
.14071 .74653 L
F
.13518 .7408 m
.13768 .73919 L
.14071 .74653 L
F
.349 0 0 r
.26733 .65715 m
.17197 .74596 L
.25909 .64874 L
F
.26733 .65715 m
.17781 .75181 L
.17197 .74596 L
F
.346 0 0 r
.17197 .74596 m
.17781 .75181 L
.16781 .74989 L
F
.301 0 0 r
.10685 .69313 m
.11235 .69923 L
.11005 .70379 L
F
.31 0 0 r
.10685 .69313 m
.1098 .68839 L
.11235 .69923 L
F
.287 0 0 r
.11851 .72311 m
.11972 .72014 L
.12399 .72899 L
F
.282 0 0 r
.11403 .71398 m
.11972 .72014 L
.11851 .72311 L
F
.329 0 0 r
.15737 .74696 m
.16343 .75312 L
.15906 .75548 L
F
.15906 .75548 m
.15324 .74958 L
.15737 .74696 L
F
.316 0 0 r
.14712 .7433 m
.15324 .74958 L
.14941 .7513 L
F
.14364 .74537 m
.14712 .7433 L
.14941 .7513 L
F
.294 0 0 r
.13164 .73285 m
.13768 .73919 L
.13518 .7408 L
F
.12958 .73491 m
.13164 .73285 L
.13518 .7408 L
F
.291 0 0 r
.12399 .72899 m
.12562 .72647 L
.12958 .73491 L
F
.287 0 0 r
.11972 .72014 m
.12562 .72647 L
.12399 .72899 L
F
.31 0 0 r
.1098 .68839 m
.11544 .69464 L
.11235 .69923 L
F
.316 0 0 r
.1098 .68839 m
.11462 .68521 L
.11544 .69464 L
F
.11348 .68395 m
.11462 .68521 L
.1098 .68839 L
F
.291 0 0 r
.12562 .72647 m
.13164 .73285 L
.12958 .73491 L
F
.32 0 0 r
.20413 .59048 m
.11462 .68521 L
.11348 .68395 L
F
.301 0 0 r
.11403 .71398 m
.11575 .71003 L
.11972 .72014 L
F
.295 0 0 r
.11005 .70379 m
.11575 .71003 L
.11403 .71398 L
F
.307 0 0 r
.11005 .70379 m
.11235 .69923 L
.11575 .71003 L
F
.337 0 0 r
.15737 .74696 m
.1616 .74358 L
.16343 .75312 L
F
.16781 .74989 m
.16343 .75312 L
.1616 .74358 L
F
.32 0 0 r
.20413 .59048 m
.11917 .69025 L
.11462 .68521 L
F
.316 0 0 r
.11462 .68521 m
.11917 .69025 L
.11544 .69464 L
F
.321 0 0 r
.21241 .59949 m
.11917 .69025 L
.20413 .59048 L
F
.314 0 0 r
.14081 .73675 m
.14712 .7433 L
.14364 .74537 L
F
.13768 .73919 m
.14081 .73675 L
.14364 .74537 L
F
.343 0 0 r
.16947 .74342 m
.17197 .74596 L
.16781 .74989 L
F
.16781 .74989 m
.1616 .74358 L
.16947 .74342 L
F
.326 0 0 r
.15737 .74696 m
.15324 .74958 L
.15099 .74042 L
F
.14712 .7433 m
.15099 .74042 L
.15324 .74958 L
F
.305 0 0 r
.11972 .72014 m
.12177 .71656 L
.12562 .72647 L
F
.301 0 0 r
.11575 .71003 m
.12177 .71656 L
.11972 .72014 L
F
.346 0 0 r
.16947 .74342 m
.25909 .64874 L
.17197 .74596 L
F
.307 0 0 r
.11235 .69923 m
.11829 .70574 L
.11575 .71003 L
F
.314 0 0 r
.11235 .69923 m
.11544 .69464 L
.11829 .70574 L
F
.311 0 0 r
.13441 .73003 m
.14081 .73675 L
.13768 .73919 L
F
.13164 .73285 m
.13441 .73003 L
.13768 .73919 L
F
.11575 .71003 m
.11829 .70574 L
.12177 .71656 L
F
.308 0 0 r
.12562 .72647 m
.12803 .72327 L
.13164 .73285 L
F
.305 0 0 r
.12177 .71656 m
.12803 .72327 L
.12562 .72647 L
F
.308 0 0 r
.12803 .72327 m
.13441 .73003 L
.13164 .73285 L
F
.346 0 0 r
.16571 .7396 m
.25909 .64874 L
.16947 .74342 L
F
.343 0 0 r
.1616 .74358 m
.16571 .7396 L
.16947 .74342 L
F
.314 0 0 r
.11544 .69464 m
.12153 .70132 L
.11829 .70574 L
F
.321 0 0 r
.11544 .69464 m
.12285 .69429 L
.12153 .70132 L
F
.11917 .69025 m
.12285 .69429 L
.11544 .69464 L
F
.344 0 0 r
.16571 .7396 m
.25009 .63943 L
.25909 .64874 L
F
.334 0 0 r
.15506 .73687 m
.1616 .74358 L
.15737 .74696 L
F
.15737 .74696 m
.15099 .74042 L
.15506 .73687 L
F
.324 0 0 r
.21241 .59949 m
.12285 .69429 L
.11917 .69025 L
F
.14442 .73359 m
.15099 .74042 L
.14712 .7433 L
F
.14081 .73675 m
.14442 .73359 L
.14712 .7433 L
F
.315 0 0 r
.12177 .71656 m
.12457 .71254 L
.12803 .72327 L
F
.311 0 0 r
.11829 .70574 m
.12457 .71254 L
.12177 .71656 L
F
.34 0 0 r
.1616 .74358 m
.16044 .73418 L
.16571 .7396 L
F
.15506 .73687 m
.16044 .73418 L
.1616 .74358 L
F
.318 0 0 r
.11829 .70574 m
.12153 .70132 L
.12457 .71254 L
F
.342 0 0 r
.16044 .73418 m
.25009 .63943 L
.16571 .7396 L
F
.321 0 0 r
.13774 .72659 m
.14442 .73359 L
.14081 .73675 L
F
.13441 .73003 m
.13774 .72659 L
.14081 .73675 L
F
.324 0 0 r
.12531 .69698 m
.12285 .69429 L
.21241 .59949 L
F
.321 0 0 r
.12285 .69429 m
.12531 .69698 L
.12153 .70132 L
F
.327 0 0 r
.22145 .60921 m
.12531 .69698 L
.21241 .59949 L
F
.318 0 0 r
.12803 .72327 m
.13109 .71953 L
.13441 .73003 L
F
.315 0 0 r
.12457 .71254 m
.13109 .71953 L
.12803 .72327 L
F
.331 0 0 r
.15506 .73687 m
.15099 .74042 L
.14832 .72986 L
F
.14442 .73359 m
.14832 .72986 L
.15099 .74042 L
F
.318 0 0 r
.13109 .71953 m
.13774 .72659 L
.13441 .73003 L
F
.12153 .70132 m
.12797 .70829 L
.12457 .71254 L
F
.324 0 0 r
.12153 .70132 m
.1318 .70401 L
.12797 .70829 L
F
.12531 .69698 m
.1318 .70401 L
.12153 .70132 L
F
.327 0 0 r
.22145 .60921 m
.1318 .70401 L
.12531 .69698 L
F
.322 0 0 r
.12457 .71254 m
.12797 .70829 L
.13109 .71953 L
F
.343 0 0 r
.21786 .654 m
.16044 .73418 L
.15912 .73283 L
F
.338 0 0 r
.21954 .65353 m
.16044 .73418 L
.21786 .654 L
F
.34 0 0 r
.16044 .73418 m
.22185 .65242 L
.25009 .63943 L
F
.15506 .73687 m
.15912 .73283 L
.16044 .73418 L
F
.337 0 0 r
.15506 .73687 m
.14832 .72986 L
.15232 .72577 L
F
.15232 .72577 m
.15912 .73283 L
.15506 .73687 L
F
.341 0 0 r
.22235 .65206 m
.2233 .65137 L
.25009 .63943 L
F
.328 0 0 r
.14148 .72269 m
.14832 .72986 L
.14442 .73359 L
F
.13774 .72659 m
.14148 .72269 L
.14442 .73359 L
F
.339 0 0 r
.21743 .65405 m
.15912 .73283 L
.15232 .72577 L
F
.337 0 0 r
.21786 .654 m
.15912 .73283 L
.21743 .65405 L
F
.325 0 0 r
.13109 .71953 m
.13466 .71545 L
.13774 .72659 L
F
.322 0 0 r
.12797 .70829 m
.13466 .71545 L
.13109 .71953 L
F
.328 0 0 r
.12797 .70829 m
.13855 .71123 L
.13466 .71545 L
F
.1318 .70401 m
.13855 .71123 L
.12797 .70829 L
F
.325 0 0 r
.13466 .71545 m
.14148 .72269 L
.13774 .72659 L
F
.33 0 0 r
.22145 .60921 m
.20889 .62937 L
.20687 .63097 L
F
.22145 .60921 m
.21045 .62852 L
.20889 .62937 L
F
.331 0 0 r
.23095 .61933 m
.21045 .62852 L
.22145 .60921 L
F
.334 0 0 r
.15232 .72577 m
.14832 .72986 L
.15094 .72432 L
F
.14148 .72269 m
.15094 .72432 L
.14832 .72986 L
F
.329 0 0 r
.1413 .71415 m
.2049 .63343 L
.20405 .635 L
F
.336 0 0 r
.2174 .65405 m
.15232 .72577 L
.15094 .72432 L
F
.337 0 0 r
.21743 .65405 m
.15232 .72577 L
.2174 .65405 L
F
.331 0 0 r
.13466 .71545 m
.1413 .71415 L
.14148 .72269 L
F
.13855 .71123 m
.1413 .71415 L
.13466 .71545 L
F
.33 0 0 r
.20405 .635 m
.20368 .63606 L
.1413 .71415 L
F
.329 0 0 r
.23095 .61933 m
.21093 .62836 L
.21045 .62852 L
F
.338 0 0 r
.22728 .64567 m
.22778 .64399 L
.24061 .62951 L
F
.329 0 0 r
.21286 .62772 m
.21093 .62836 L
.23095 .61933 L
F
.33 0 0 r
.20368 .63606 m
.20317 .63752 L
.1413 .71415 L
F
.334 0 0 r
.15094 .72432 m
.20622 .65007 L
.20745 .65127 L
F
.333 0 0 r
.15094 .72432 m
.20468 .64795 L
.20622 .65007 L
F
.337 0 0 r
.14543 .71853 m
.20468 .64795 L
.15094 .72432 L
F
.336 0 0 r
.15094 .72432 m
.20962 .65276 L
.21117 .65347 L
F
.334 0 0 r
.20745 .65127 m
.2075 .65131 L
.15094 .72432 L
F
.337 0 0 r
.15094 .72432 m
.21364 .65412 L
.21532 .65425 L
F
.336 0 0 r
.15094 .72432 m
.21217 .65373 L
.21364 .65412 L
F
.21117 .65347 m
.21217 .65373 L
.15094 .72432 L
F
.334 0 0 r
.14543 .71853 m
.15094 .72432 L
.14148 .72269 L
F
.331 0 0 r
.1413 .71415 m
.20317 .63752 L
.20286 .63928 L
F
.1413 .71415 m
.14543 .71853 L
.14148 .72269 L
F
.1413 .71415 m
.20286 .63928 L
.20282 .64154 L
F
.332 0 0 r
.23095 .61933 m
.21611 .62752 L
.21455 .62747 L
F
.345 0 0 r
.22806 .63953 m
.23095 .61933 L
.22812 .64132 L
F
.332 0 0 r
.21709 .62755 m
.21611 .62752 L
.23095 .61933 L
F
.331 0 0 r
.20282 .64154 m
.20281 .64197 L
.1413 .71415 L
F
.332 0 0 r
.1413 .71415 m
.20281 .64197 L
.20307 .64376 L
F
.337 0 0 r
.23095 .61933 m
.22756 .6369 L
.22693 .63518 L
F
.333 0 0 r
.1413 .71415 m
.20441 .64741 L
.14543 .71853 L
F
.1413 .71415 m
.20416 .64692 L
.20441 .64741 L
F
.20385 .64631 m
.20416 .64692 L
.1413 .71415 L
F
.22119 .6289 m
.2211 .62885 L
.23095 .61933 L
F
.23095 .61933 m
.22164 .62918 L
.22119 .6289 L
F
.23095 .61933 m
.22256 .62975 L
.22164 .62918 L
F
.14543 .71853 m
.20441 .64741 L
.20468 .64795 L
F
.335 0 0 r
.23095 .61933 m
.22527 .63243 L
.2245 .63147 L
F
0 .046 .386 r
.49 .3439 m
.49623 .35048 L
.49615 .3495 L
F
.106 .537 .538 r
.46474 .34156 m
.47304 .3381 L
.46449 .34053 L
F
.46474 .34156 m
.47325 .33915 L
.47304 .3381 L
F
.235 .383 .47 r
.45247 .35453 m
.47325 .33915 L
.49995 .35893 L
F
.47325 .33915 m
.49 .3439 L
.49995 .35893 L
F
.45247 .35453 m
.45752 .3469 L
.47325 .33915 L
F
.49 .3439 m
.49623 .35048 L
.49995 .35893 L
F
.45752 .3469 m
.46474 .34156 L
.47325 .33915 L
F
.49334 .38443 m
.49619 .34999 L
.46462 .34104 L
F
0 0 .228 r
.49623 .35048 m
.49989 .35798 L
.49615 .3495 L
F
.49623 .35048 m
.49995 .35893 L
.49989 .35798 L
F
.235 .383 .47 r
.49334 .38443 m
.50069 .36776 L
.49619 .34999 L
F
.49334 .38443 m
.49841 .37678 L
.50069 .36776 L
F
.216 .571 .317 r
.49844 .3772 m
.49329 .38402 L
.49837 .37635 L
F
.49844 .3772 m
.49339 .38483 L
.49329 .38402 L
F
.235 .383 .47 r
.50069 .36776 m
.49992 .35846 L
.49619 .34999 L
F
.24 .49 .148 r
.50072 .36821 m
.49837 .37635 L
.50066 .36731 L
F
.50072 .36821 m
.49844 .3772 L
.49837 .37635 L
F
0 0 .042 r
.49995 .35893 m
.50066 .36731 L
.49989 .35798 L
F
0 .046 .386 r
.49 .3439 m
.49615 .3495 L
.48989 .34287 L
F
0 .246 .497 r
.48202 .33996 m
.48989 .34287 L
.48186 .33892 L
F
.48202 .33996 m
.49 .3439 L
.48989 .34287 L
F
.025 .416 .549 r
.47325 .33915 m
.48186 .33892 L
.47304 .3381 L
F
.47325 .33915 m
.48202 .33996 L
.48186 .33892 L
F
.176 .596 .466 r
.45752 .3469 m
.46449 .34053 L
.45724 .3459 L
F
.45752 .3469 m
.46474 .34156 L
.46449 .34053 L
F
.227 .587 .339 r
.45247 .35453 m
.45724 .3459 L
.45216 .35357 L
F
.45247 .35453 m
.45752 .3469 L
.45724 .3459 L
F
.251 .508 .172 r
.45019 .36353 m
.45216 .35357 L
.44987 .36261 L
F
.45019 .36353 m
.45247 .35453 L
.45216 .35357 L
F
.235 .383 .47 r
.45003 .36307 m
.4508 .37237 L
.45453 .38084 L
F
0 0 .204 r
.45468 .38125 m
.45064 .37194 L
.45438 .38042 L
F
.45468 .38125 m
.45096 .37281 L
.45064 .37194 L
F
.235 .383 .47 r
.45003 .36307 m
.45453 .38084 L
.46878 .39139 L
F
.45453 .38084 m
.46078 .38744 L
.46878 .39139 L
F
0 .026 .363 r
.46091 .38784 m
.45438 .38042 L
.46064 .38704 L
F
.46091 .38784 m
.45468 .38125 L
.45438 .38042 L
F
.235 .383 .47 r
.46462 .34104 m
.45003 .36307 L
.46878 .39139 L
F
0 .228 .476 r
.46889 .39177 m
.46064 .38704 L
.46867 .391 L
F
.46889 .39177 m
.46091 .38784 L
.46064 .38704 L
F
.235 .383 .47 r
.49334 .38443 m
.46462 .34104 L
.46878 .39139 L
F
.46878 .39139 m
.48611 .38978 L
.49334 .38443 L
F
.46878 .39139 m
.47758 .3922 L
.48611 .38978 L
F
.013 .399 .53 r
.47767 .39259 m
.46867 .391 L
.47749 .39182 L
F
.47767 .39259 m
.46889 .39177 L
.46867 .391 L
F
.095 .522 .519 r
.48618 .39017 m
.47749 .39182 L
.48604 .38939 L
F
.48618 .39017 m
.47767 .39259 L
.47749 .39182 L
F
.165 .581 .445 r
.49339 .38483 m
.48604 .38939 L
.49329 .38402 L
F
.49339 .38483 m
.48618 .39017 L
.48604 .38939 L
F
.235 .383 .47 r
.47325 .33915 m
.48202 .33996 L
.49 .3439 L
F
.707 .577 0 r
.2244 .65033 m
.21007 .62869 L
.21215 .6538 L
F
.21007 .62869 m
.2028 .63968 L
.21215 .6538 L
F
.2244 .65033 m
.22582 .63316 L
.21007 .62869 L
F
.21215 .6538 m
.22079 .653 L
.2244 .65033 L
F
.2028 .63968 m
.20504 .64854 L
.21215 .6538 L
F
.21007 .62869 m
.20647 .63137 L
.2028 .63968 L
F
.22582 .63316 m
.21871 .62789 L
.21007 .62869 L
F
.2244 .65033 m
.22806 .64202 L
.22582 .63316 L
F
.21215 .6538 m
.21654 .65421 L
.22079 .653 L
F
.20504 .64854 m
.20816 .65183 L
.21215 .6538 L
F
.2028 .63968 m
.20318 .64432 L
.20504 .64854 L
F
.20647 .63137 m
.20394 .63518 L
.2028 .63968 L
F
.21871 .62789 m
.21433 .62749 L
.21007 .62869 L
F
.22582 .63316 m
.2227 .62986 L
.21871 .62789 L
F
.22806 .64202 m
.22768 .63738 L
.22582 .63316 L
F
.2244 .65033 m
.22692 .64651 L
.22806 .64202 L
F
.64491 .52571 m
.6244 .54089 L
.6482 .53869 L
F
.6244 .54089 m
.63482 .54861 L
.6482 .53869 L
F
.64491 .52571 m
.62863 .5242 L
.6244 .54089 L
F
.6482 .53869 m
.64745 .52953 L
.64491 .52571 L
F
.63482 .54861 m
.64322 .54623 L
.6482 .53869 L
F
.6244 .54089 m
.62693 .54472 L
.63482 .54861 L
F
.62863 .5242 m
.62364 .53173 L
.6244 .54089 L
F
.64491 .52571 m
.63703 .52182 L
.62863 .5242 L
F
.6482 .53869 m
.64859 .53404 L
.64745 .52953 L
F
.64322 .54623 m
.64634 .54292 L
.6482 .53869 L
F
.63482 .54861 m
.63922 .5482 L
.64322 .54623 L
F
.62693 .54472 m
.63055 .5474 L
.63482 .54861 L
F
.62364 .53173 m
.62326 .53638 L
.6244 .54089 L
F
.62863 .5242 m
.62551 .5275 L
.62364 .53173 L
F
.63703 .52182 m
.63263 .52223 L
.62863 .5242 L
F
.64491 .52571 m
.6413 .52303 L
.63703 .52182 L
F
.33 0 0 r
.71509 .60362 m
.64723 .52861 L
.64743 .5294 L
F
.71509 .60362 m
.64743 .5294 L
.64857 .5312 L
F
.64743 .5294 m
.64723 .52918 L
.64746 .52953 L
F
.64743 .5294 m
.64746 .52953 L
.64857 .5312 L
F
0 0 0 r
.6486 .53404 m
.64745 .52953 L
.64859 .53404 L
F
.64747 .52956 m
.64746 .52953 L
.64745 .52953 L
F
.33 0 0 r
.64857 .5312 m
.64723 .52918 L
.64779 .53036 L
F
.335 0 0 r
.70957 .60944 m
.64865 .53339 L
.70543 .61382 L
F
.64865 .53339 m
.64843 .53312 L
.64865 .53343 L
F
.64865 .53339 m
.64865 .53343 L
.70543 .61382 L
F
.331 0 0 r
.64853 .53324 m
.64843 .53311 L
.64843 .53312 L
F
.70957 .60944 m
.64853 .53324 L
.64853 .53324 L
F
.64853 .53324 m
.64843 .53311 L
.64853 .53324 L
F
.332 0 0 r
.71509 .60362 m
.64843 .53311 L
.70957 .60944 L
F
.331 0 0 r
.71509 .60362 m
.64829 .53206 L
.64843 .53311 L
F
.64779 .53036 m
.64829 .53206 L
.71509 .60362 L
F
0 0 0 r
.64829 .53206 m
.6483 .53102 L
.64872 .53281 L
F
.64779 .53036 m
.6483 .53102 L
.64829 .53206 L
F
.64779 .53036 m
.64761 .52971 L
.6483 .53102 L
F
.33 0 0 r
.71509 .60362 m
.6466 .52789 L
.64665 .52797 L
F
.64563 .5265 m
.6466 .52789 L
.71509 .60362 L
F
.332 0 0 r
.71509 .60362 m
.71647 .60217 L
.64709 .52807 L
F
.64711 .52815 m
.64709 .52807 L
.64593 .52683 L
F
.329 0 0 r
.64563 .5265 m
.71647 .60217 L
.72326 .59506 L
F
.192 0 0 r
.63817 .52196 m
.63897 .52228 L
.64003 .52248 L
F
.63897 .52228 m
.64082 .52288 L
.64003 .52248 L
F
.329 0 0 r
.62519 .50854 m
.63756 .52016 L
.63466 .49856 L
F
.63756 .52016 m
.64003 .52248 L
.63989 .52183 L
F
.63756 .52016 m
.63989 .52183 L
.63466 .49856 L
F
.272 0 0 r
.64233 .52359 m
.64285 .52396 L
.64234 .5236 L
F
.192 0 0 r
.63897 .52228 m
.64186 .52341 L
.64082 .52288 L
F
.64186 .52341 m
.64234 .5236 L
.64159 .52324 L
F
.64186 .52341 m
.64159 .52324 L
.64003 .52248 L
F
0 0 0 r
.64495 .52573 m
.64495 .52573 L
.64524 .52617 L
F
.328 0 0 r
.64511 .52598 m
.64483 .52556 L
.6438 .52464 L
F
.331 0 0 r
.63912 .52163 m
.63835 .52201 L
.64003 .52248 L
F
.62519 .50854 m
.63807 .52172 L
.63912 .52163 L
F
.63807 .52172 m
.63835 .52201 L
.63912 .52163 L
F
.066 .629 0 r
.63704 .52182 m
.63264 .52223 L
.63704 .52182 L
F
.331 0 0 r
.6355 .52138 m
.63721 .5218 L
.62519 .50854 L
F
.63721 .5218 m
.63769 .52176 L
.62519 .50854 L
F
0 .437 0 r
.63728 .52188 m
.63703 .52182 L
.63726 .52188 L
F
.63706 .52182 m
.63703 .52182 L
.63728 .52188 L
F
.066 .629 0 r
.63704 .52182 m
.63669 .52185 L
.63703 .52182 L
F
.63669 .52185 m
.6368 .52184 L
.63703 .52182 L
F
.331 0 0 r
.63581 .52177 m
.63668 .52185 L
.6355 .52138 L
F
.63668 .52185 m
.6374 .52192 L
.63704 .52182 L
F
.63668 .52185 m
.63704 .52182 L
.6355 .52138 L
F
.6374 .52192 m
.63789 .52197 L
.6355 .52138 L
F
.14 0 0 r
.63581 .52177 m
.63322 .52216 L
.63668 .52185 L
F
.331 0 0 r
.63772 .52176 m
.63789 .52197 L
.63792 .52197 L
F
.62519 .50854 m
.63769 .52176 L
.63772 .52176 L
F
.63769 .52176 m
.63789 .52197 L
.63772 .52176 L
F
.63792 .52197 m
.63835 .52201 L
.62519 .50854 L
F
.14 0 0 r
.63668 .52185 m
.63752 .52196 L
.6374 .52192 L
F
0 .437 0 r
.63969 .52251 m
.63763 .52198 L
.64106 .52296 L
F
.63763 .52198 m
.63726 .52188 L
.63774 .52202 L
F
.63763 .52198 m
.63774 .52202 L
.64106 .52296 L
F
.332 0 0 r
.62519 .50854 m
.63262 .52223 L
.63412 .5219 L
F
.066 .629 0 r
.63264 .52223 m
.63264 .52223 L
.63264 .52223 L
F
.63264 .52222 m
.63264 .52223 L
.63263 .52223 L
F
.332 0 0 r
.63264 .52223 m
.63265 .52229 L
.63303 .52219 L
F
.083 0 0 r
.63265 .52229 m
.63288 .52221 L
.63303 .52219 L
F
.009 0 0 r
.63412 .5219 m
.63288 .52221 L
.63581 .52177 L
F
.165 0 0 r
.63628 .52185 m
.6331 .52217 L
.63517 .52177 L
F
.63646 .52187 m
.63435 .52206 L
.63628 .52185 L
F
.63435 .52206 m
.6331 .52217 L
.63628 .52185 L
F
.332 0 0 r
.63262 .52223 m
.63303 .52219 L
.63412 .5219 L
F
.62519 .50854 m
.63412 .5219 L
.63581 .52177 L
F
0 .194 0 r
.64149 .52317 m
.6413 .52303 L
.64148 .52316 L
F
.33 0 0 r
.63466 .49856 m
.64003 .52248 L
.64094 .52292 L
F
.64225 .52329 m
.64094 .52292 L
.64234 .5236 L
F
.63466 .49856 m
.64089 .52271 L
.64225 .52329 L
F
.64089 .52271 m
.64131 .52303 L
.64225 .52329 L
F
.329 0 0 r
.63466 .49856 m
.64234 .5236 L
.64285 .52396 L
F
.64285 .52396 m
.6438 .52464 L
.63466 .49856 L
F
.328 0 0 r
.64332 .52327 m
.72457 .59369 L
.63466 .49856 L
F
.6438 .52464 m
.64479 .52549 L
.64332 .52327 L
F
.64479 .52549 m
.72457 .59369 L
.64332 .52327 L
F
.64563 .5265 m
.72326 .59506 L
.64533 .526 L
F
.64563 .5265 m
.64533 .526 L
.645 .52575 L
F
.64563 .5265 m
.64483 .52556 L
.64511 .52598 L
F
0 0 0 r
.6466 .52789 m
.64629 .52699 L
.64685 .52788 L
F
.6466 .52789 m
.6466 .52789 L
.6466 .52789 L
F
.6466 .52789 m
.64629 .52699 L
.6466 .52789 L
F
.332 0 0 r
.64596 .52687 m
.64593 .52683 L
.64563 .5265 L
F
.64711 .52815 m
.64593 .52683 L
.64596 .52687 L
F
.71509 .60362 m
.64709 .52807 L
.64711 .52815 L
F
0 0 0 r
.6475 .52934 m
.64728 .52857 L
.64756 .52924 L
F
.33 0 0 r
.64743 .5294 m
.64665 .52797 L
.64723 .52918 L
F
.64723 .52861 m
.64665 .52797 L
.64743 .5294 L
F
0 0 0 r
.64665 .52797 m
.64728 .52857 L
.6475 .52934 L
F
.6475 .52934 m
.64723 .52918 L
.64743 .52948 L
F
.64746 .52953 m
.64746 .52953 L
.64746 .52953 L
F
.64754 .52966 m
.64747 .52956 L
.64748 .5296 L
F
.64754 .52966 m
.64748 .5296 L
.64753 .52981 L
F
.64757 .52977 m
.64753 .52981 L
.64798 .53158 L
F
.64754 .52966 m
.64753 .52981 L
.64757 .52977 L
F
.64723 .52918 m
.6475 .52934 L
.64761 .52971 L
F
.64753 .52981 m
.64761 .52971 L
.64779 .53036 L
F
.64723 .52918 m
.64761 .52971 L
.64753 .52981 L
F
.64665 .52797 m
.6475 .52934 L
.64723 .52918 L
F
.64665 .52797 m
.64685 .52788 L
.64728 .52857 L
F
.6466 .52789 m
.64685 .52788 L
.64665 .52797 L
F
.347 0 0 r
.64523 .52609 m
.6466 .52789 L
.64563 .5265 L
F
0 0 0 r
.64504 .5258 m
.64495 .52573 L
.64599 .52725 L
F
.64591 .52709 m
.64599 .52725 L
.64728 .52913 L
F
.64504 .5258 m
.64599 .52725 L
.64591 .52709 L
F
.64495 .52573 m
.64495 .52573 L
.6451 .52596 L
F
.347 0 0 r
.64431 .52513 m
.64591 .52709 L
.64523 .52609 L
F
0 0 0 r
.64314 .52392 m
.64425 .52508 L
.6438 .52464 L
F
.64319 .52397 m
.64425 .52508 L
.64314 .52392 L
F
.64425 .52508 m
.64461 .52547 L
.6438 .52464 L
F
0 .194 0 r
.64408 .52492 m
.64444 .52528 L
.64422 .52505 L
F
.326 0 0 r
.64479 .52549 m
.72326 .59506 L
.72457 .59369 L
F
.6438 .52464 m
.64483 .52556 L
.64479 .52549 L
F
.64483 .52556 m
.72326 .59506 L
.64479 .52549 L
F
.328 0 0 r
.645 .52575 m
.64533 .526 L
.64483 .52556 L
F
0 0 0 r
.64558 .52648 m
.64629 .52699 L
.6466 .52789 L
F
.64546 .52612 m
.6453 .52567 L
.64493 .5257 L
F
.64456 .52504 m
.64543 .52602 L
.64558 .52648 L
F
.64543 .52602 m
.64629 .52699 L
.64558 .52648 L
F
.016 0 0 r
.64319 .52394 m
.64431 .52513 L
.64313 .52391 L
F
0 .194 0 r
.64493 .5257 m
.64149 .52317 L
.64491 .52571 L
F
.016 0 0 r
.64431 .52513 m
.64563 .5265 L
.64425 .52508 L
F
.64431 .52513 m
.64425 .52508 L
.64313 .52391 L
F
.347 0 0 r
.64319 .52394 m
.64388 .52475 L
.64431 .52513 L
F
0 .194 0 r
.645 .5257 m
.64195 .52349 L
.64493 .5257 L
F
.64195 .52349 m
.64201 .52354 L
.64493 .5257 L
F
.64147 .5231 m
.64133 .52304 L
.64227 .52372 L
F
.64214 .52359 m
.64227 .52372 L
.645 .5257 L
F
.64147 .5231 m
.64227 .52372 L
.64214 .52359 L
F
.64133 .52304 m
.64131 .52303 L
.6413 .52303 L
F
.33 0 0 r
.64089 .52271 m
.64094 .52292 L
.64131 .52303 L
F
0 0 0 r
.64094 .5227 m
.64129 .52293 L
.63938 .52216 L
F
0 .437 0 r
.64005 .5226 m
.63908 .52231 L
.6396 .52248 L
F
.64005 .5226 m
.6396 .52248 L
.6413 .52303 L
F
.63802 .52197 m
.64106 .52296 L
.6413 .52303 L
F
.092 0 0 r
.64066 .52278 m
.64176 .52331 L
.63912 .52232 L
F
0 .194 0 r
.64195 .52349 m
.64133 .52304 L
.64201 .52354 L
F
.092 0 0 r
.64176 .52331 m
.64186 .52341 L
.63817 .52196 L
F
.272 0 0 r
.64066 .52278 m
.64214 .52359 L
.64176 .52331 L
F
.086 0 0 r
.63817 .52196 m
.64003 .52248 L
.63835 .52201 L
F
.092 0 0 r
.63938 .52216 m
.64066 .52278 L
.63817 .52196 L
F
.272 0 0 r
.63938 .52216 m
.64041 .5227 L
.64066 .52278 L
F
.64041 .5227 m
.64214 .52359 L
.64066 .52278 L
F
.092 0 0 r
.64066 .52278 m
.63912 .52232 L
.63817 .52196 L
F
0 .437 0 r
.64014 .5226 m
.63908 .52231 L
.64005 .5226 L
F
0 0 0 r
.64072 .52278 m
.64041 .5227 L
.63938 .52216 L
F
.328 0 0 r
.64565 .52601 m
.64521 .52569 L
.64391 .52365 L
F
.64416 .52372 m
.64391 .52365 L
.63064 .50298 L
F
.64565 .52601 m
.64391 .52365 L
.64416 .52372 L
F
.64514 .52564 m
.64456 .52504 L
.64363 .52357 L
F
.64385 .52364 m
.64363 .52357 L
.63993 .51771 L
F
.6452 .52568 m
.64363 .52357 L
.64385 .52364 L
F
.64543 .52602 m
.64514 .52564 L
.6452 .52568 L
F
.64514 .52564 m
.64363 .52357 L
.6452 .52568 L
F
0 .194 0 r
.64206 .52336 m
.64131 .52303 L
.64133 .52304 L
F
.328 0 0 r
.64391 .52365 m
.63993 .51771 L
.63064 .50298 L
F
.64543 .52602 m
.64385 .52364 L
.64391 .52365 L
F
.64385 .52364 m
.63993 .51771 L
.64391 .52365 L
F
.329 0 0 r
.64094 .5227 m
.63938 .52216 L
.63857 .52166 L
F
.335 0 0 r
.62519 .50854 m
.62669 .52597 L
.62793 .52477 L
F
.337 0 0 r
.62519 .50854 m
.62514 .52809 L
.62669 .52597 L
F
.335 0 0 r
.62793 .52477 m
.62797 .52472 L
.62519 .50854 L
F
.334 0 0 r
.62519 .50854 m
.62797 .52472 L
.6301 .52326 L
F
.333 0 0 r
.61553 .51876 m
.62514 .52809 L
.62519 .50854 L
F
.62519 .50854 m
.6301 .52326 L
.63165 .52255 L
F
.332 0 0 r
.63165 .52255 m
.63235 .52237 L
.62519 .50854 L
F
.63235 .52237 m
.63265 .52229 L
.63262 .52223 L
F
.63235 .52237 m
.63262 .52223 L
.62519 .50854 L
F
.066 .629 0 r
.63344 .52214 m
.63264 .52223 L
.63264 .52222 L
F
.63344 .52214 m
.63264 .52223 L
.63344 .52214 L
F
.332 0 0 r
.63262 .52223 m
.63265 .52229 L
.63264 .52223 L
F
.066 .629 0 r
.63341 .52214 m
.6331 .52217 L
.63264 .52223 L
F
.331 0 0 r
.6331 .52217 m
.63286 .52219 L
.62237 .5117 L
F
.066 .629 0 r
.6331 .52217 m
.63289 .52219 L
.63288 .52219 L
F
.6331 .52217 m
.63288 .52219 L
.63264 .52223 L
F
.331 0 0 r
.63517 .52177 m
.6331 .52217 L
.62237 .5117 L
F
0 0 0 r
.62854 .52449 m
.62551 .5275 L
.62844 .5244 L
F
.62797 .52472 m
.62818 .52476 L
.62853 .52448 L
F
.329 0 0 r
.63907 .52159 m
.63855 .52165 L
.62237 .5117 L
F
.6391 .52161 m
.63855 .52165 L
.63907 .52159 L
F
.6391 .52161 m
.63857 .52166 L
.63855 .52165 L
F
.64094 .5227 m
.63857 .52166 L
.6391 .52161 L
F
.32 0 0 r
.6391 .52161 m
.64156 .52299 L
.64094 .5227 L
F
.62237 .5117 m
.63921 .52161 L
.6391 .52161 L
F
.63921 .52161 m
.64156 .52299 L
.6391 .52161 L
F
.066 .629 0 r
.63729 .52178 m
.63264 .52222 L
.63704 .52182 L
F
0 .437 0 r
.63706 .52182 m
.63704 .52182 L
.63703 .52182 L
F
.066 .629 0 r
.63337 .52215 m
.63264 .52222 L
.63729 .52178 L
F
.63264 .52222 m
.63264 .52223 L
.63704 .52182 L
F
.14 0 0 r
.63668 .52185 m
.63288 .52221 L
.63763 .52198 L
F
.066 .629 0 r
.63669 .52185 m
.63263 .52223 L
.6368 .52184 L
F
.63264 .52223 m
.63263 .52223 L
.63704 .52182 L
F
.14 0 0 r
.63322 .52216 m
.63288 .52221 L
.63668 .52185 L
F
.165 0 0 r
.63753 .52194 m
.6331 .52217 L
.63646 .52187 L
F
.041 0 0 r
.63789 .52197 m
.63646 .52187 L
.63792 .52197 L
F
.63646 .52187 m
.63517 .52177 L
.63646 .52187 L
F
.63646 .52187 m
.63646 .52187 L
.63792 .52197 L
F
.043 0 0 r
.63737 .52186 m
.63517 .52177 L
.63685 .52175 L
F
.63792 .52197 m
.63753 .52194 L
.63737 .52186 L
F
0 .437 0 r
.63746 .52191 m
.63706 .52182 L
.63728 .52188 L
F
.63741 .52188 m
.63706 .52182 L
.63746 .52191 L
F
.043 0 0 r
.63753 .52194 m
.63517 .52177 L
.63737 .52186 L
F
0 .437 0 r
.63802 .52197 m
.63741 .52188 L
.63746 .52191 L
F
.318 0 0 r
.6416 .52301 m
.64319 .52394 L
.64313 .52391 L
F
.328 0 0 r
.64497 .52551 m
.64456 .52504 L
.64514 .52564 L
F
0 .194 0 r
.64408 .52492 m
.64147 .5231 L
.64444 .52528 L
F
.347 0 0 r
.64388 .52475 m
.64459 .52547 L
.64431 .52513 L
F
0 .194 0 r
.64149 .52317 m
.64148 .52316 L
.64491 .52571 L
F
.64133 .52304 m
.6413 .52303 L
.64493 .5257 L
F
0 0 0 r
.64558 .52648 m
.64591 .52709 L
.64388 .52475 L
F
.64404 .52486 m
.64388 .52475 L
.64342 .52421 L
F
.64558 .52648 m
.64388 .52475 L
.64404 .52486 L
F
.64419 .525 m
.64342 .52421 L
.64319 .52394 L
F
.64313 .52391 m
.64319 .52397 L
.64314 .52392 L
F
.64456 .52504 m
.64485 .52545 L
.64319 .52394 L
F
.64485 .52545 m
.64409 .5249 L
.64319 .52394 L
F
.64188 .52324 m
.64313 .52391 L
.64183 .52329 L
F
0 .194 0 r
.64204 .52334 m
.64186 .52326 L
.64206 .52336 L
F
.64186 .52326 m
.64131 .52303 L
.64186 .52327 L
F
.64186 .52326 m
.64186 .52327 L
.64206 .52336 L
F
.272 0 0 r
.64284 .52395 m
.64285 .52396 L
.64233 .52359 L
F
0 0 0 r
.64183 .52329 m
.64313 .52391 L
.64285 .52396 L
F
0 .194 0 r
.64186 .52326 m
.64157 .52299 L
.64131 .52303 L
F
.64204 .52334 m
.64189 .52323 L
.64186 .52326 L
F
.64189 .52323 m
.64157 .52299 L
.64186 .52326 L
F
0 0 0 r
.64135 .52293 m
.64189 .52323 L
.64129 .52293 L
F
.64189 .52323 m
.64313 .52391 L
.64188 .52324 L
F
.64189 .52323 m
.64188 .52324 L
.64129 .52293 L
F
.64129 .52293 m
.64188 .52324 L
.64183 .52329 L
F
.64094 .5227 m
.64135 .52293 L
.64129 .52293 L
F
0 .437 0 r
.64157 .52299 m
.64135 .52293 L
.64157 .52299 L
F
0 0 0 r
.64129 .52293 m
.64072 .52278 L
.63938 .52216 L
F
0 .437 0 r
.64135 .52293 m
.64065 .52273 L
.64135 .52293 L
F
.64135 .52293 m
.64135 .52293 L
.64157 .52299 L
F
0 0 0 r
.64313 .52391 m
.6438 .52464 L
.64285 .52396 L
F
0 .437 0 r
.64156 .52299 m
.64065 .52273 L
.64156 .52299 L
F
.33 0 0 r
.63064 .50298 m
.64283 .52335 L
.64158 .523 L
F
.624 .50998 m
.64157 .52299 L
.62237 .5117 L
F
.64157 .52299 m
.64159 .523 L
.64157 .52299 L
F
.64157 .52299 m
.64157 .52299 L
.62237 .5117 L
F
0 .437 0 r
.64065 .52273 m
.64021 .52261 L
.64065 .52273 L
F
.33 0 0 r
.63064 .50298 m
.64158 .523 L
.624 .50998 L
F
.64158 .523 m
.64159 .523 L
.64157 .52299 L
F
.64158 .523 m
.64157 .52299 L
.624 .50998 L
F
.331 0 0 r
.63721 .5218 m
.63789 .52197 L
.63769 .52176 L
F
0 0 0 r
.63792 .52197 m
.63737 .52186 L
.63817 .52196 L
F
0 .437 0 r
.63784 .52194 m
.63729 .52178 L
.63704 .52182 L
F
0 0 0 r
.63737 .52186 m
.63685 .52175 L
.63762 .52187 L
F
.63737 .52186 m
.63762 .52187 L
.63817 .52196 L
F
0 .437 0 r
.63785 .52194 m
.63762 .52187 L
.63784 .52194 L
F
.63762 .52187 m
.63729 .52178 L
.63761 .52187 L
F
.63762 .52187 m
.63761 .52187 L
.63784 .52194 L
F
.318 0 0 r
.62237 .5117 m
.64157 .52299 L
.64156 .52299 L
F
0 .437 0 r
.63786 .52194 m
.63704 .52182 L
.63706 .52182 L
F
.328 0 0 r
.63064 .50298 m
.64363 .52357 L
.64283 .52335 L
F
0 0 0 r
.63835 .52201 m
.63792 .52197 L
.63817 .52196 L
F
.33 0 0 r
.63938 .52216 m
.63817 .52196 L
.63781 .52173 L
F
.63857 .52166 m
.63781 .52173 L
.62237 .5117 L
F
.63938 .52216 m
.63781 .52173 L
.63857 .52166 L
F
.066 .629 0 r
.63729 .52178 m
.63337 .52215 L
.63729 .52178 L
F
.331 0 0 r
.62237 .5117 m
.63685 .52175 L
.63517 .52177 L
F
.33 0 0 r
.62237 .5117 m
.63781 .52173 L
.63685 .52175 L
F
.63781 .52173 m
.63762 .52187 L
.63729 .52178 L
F
0 .437 0 r
.6373 .52179 m
.6373 .52178 L
.63785 .52194 L
F
.6373 .52178 m
.63729 .52178 L
.63778 .52192 L
F
.6373 .52178 m
.63778 .52192 L
.63785 .52194 L
F
.33 0 0 r
.63781 .52173 m
.63817 .52196 L
.63762 .52187 L
F
.63729 .52178 m
.63762 .52187 L
.63714 .5218 L
F
.63781 .52173 m
.63714 .5218 L
.63685 .52175 L
F
.066 .629 0 r
.63729 .52178 m
.63345 .52214 L
.63729 .52178 L
F
.63785 .5217 m
.63345 .52214 L
.63729 .52178 L
F
.63345 .52214 m
.63345 .52214 L
.63729 .52178 L
F
.354 .289 .707 r
.63343 .52211 m
.63914 .52159 L
.63809 .51982 L
F
.63879 .52197 m
.63934 .52194 L
.63878 .52197 L
F
.63878 .52197 m
.63934 .52194 L
.63793 .52173 L
F
.023 .307 .713 r
.63968 .52189 m
.63934 .52194 L
.63879 .52197 L
F
0 .437 0 r
.6384 .52202 m
.63784 .52194 L
.63839 .52202 L
F
.14 0 0 r
.6374 .52192 m
.63763 .52198 L
.63789 .52197 L
F
.165 0 0 r
.63789 .52197 m
.63763 .52198 L
.63753 .52194 L
F
0 .437 0 r
.63802 .52197 m
.63726 .52188 L
.63969 .52251 L
F
.63978 .52239 m
.63802 .52197 L
.63908 .52231 L
F
.326 0 0 r
.72326 .59506 m
.71647 .60217 L
.72038 .60645 L
F
.328 0 0 r
.64736 .52801 m
.64724 .52754 L
.72074 .59826 L
F
.64565 .52601 m
.66818 .54268 L
.72074 .59826 L
F
.329 0 0 r
.71354 .61366 m
.71509 .60362 L
.70957 .60944 L
F
.72038 .60645 m
.71509 .60362 L
.71354 .61366 L
F
.72038 .60645 m
.71647 .60217 L
.71509 .60362 L
F
.71245 .60696 m
.6483 .53102 L
.72074 .59826 L
F
.33 0 0 r
.64905 .53191 m
.64872 .53281 L
.6483 .53102 L
F
.71245 .60696 m
.64896 .53308 L
.64905 .53191 L
F
.64896 .53308 m
.64872 .53281 L
.64905 .53191 L
F
.70543 .61382 m
.64865 .53343 L
.64864 .53421 L
F
0 0 0 r
.64866 .5342 m
.64886 .53418 L
.6486 .53404 L
F
.33 0 0 r
.70543 .61382 m
.64864 .53421 L
.64885 .53502 L
F
.331 0 0 r
.64895 .53702 m
.64864 .53473 L
.64858 .53653 L
F
.70543 .61382 m
.64946 .53587 L
.64895 .53702 L
F
.64946 .53587 m
.64864 .53473 L
.64895 .53702 L
F
.333 0 0 r
.64782 .54136 m
.64652 .54273 L
.70543 .61382 L
F
.64652 .54273 m
.64619 .54325 L
.70543 .61382 L
F
.64646 .54265 m
.64634 .54292 L
.64652 .54273 L
F
.64634 .54292 m
.64619 .54325 L
.64652 .54273 L
F
0 0 0 r
.64634 .54292 m
.64634 .54292 L
.64634 .54292 L
F
.333 0 0 r
.64646 .54265 m
.64615 .5432 L
.64619 .54325 L
F
.334 0 0 r
.70543 .61382 m
.64578 .54366 L
.64501 .54461 L
F
.64592 .54381 m
.64615 .5432 L
.64578 .54366 L
F
.70543 .61382 m
.64635 .54343 L
.64592 .54381 L
F
.64635 .54343 m
.64615 .5432 L
.64592 .54381 L
F
.335 0 0 r
.64546 .54512 m
.6434 .54614 L
.70543 .61382 L
F
.64335 .54608 m
.64309 .54636 L
.70543 .61382 L
F
.70543 .61382 m
.64307 .54633 L
.64214 .54691 L
F
.64171 .5472 m
.64214 .54691 L
.64169 .54719 L
F
.70543 .61382 m
.64223 .54699 L
.64171 .5472 L
F
.64223 .54699 m
.64214 .54691 L
.64171 .5472 L
F
.6416 .54724 m
.70543 .61382 L
.64169 .54719 L
F
.336 0 0 r
.63922 .5482 m
.63923 .5482 L
.6416 .54724 L
F
.63923 .5482 m
.70543 .61382 L
.64225 .54792 L
F
.63923 .5482 m
.64225 .54792 L
.6416 .54724 L
F
.335 0 0 r
.70543 .61382 m
.6374 .54934 L
.70267 .61675 L
F
.6374 .54934 m
.63659 .54857 L
.63731 .54931 L
F
.6374 .54934 m
.63731 .54931 L
.70267 .61675 L
F
.337 0 0 r
.70543 .61382 m
.63758 .54854 L
.63659 .54857 L
F
0 0 0 r
.64194 .54718 m
.63922 .5482 L
.6416 .54724 L
F
.336 0 0 r
.63922 .5482 m
.63922 .5482 L
.63923 .5482 L
F
.63922 .5482 m
.63921 .5482 L
.63922 .5482 L
F
.63922 .5482 m
.63922 .5482 L
.63923 .5482 L
F
.267 0 0 r
.64315 .54626 m
.64214 .54691 L
.64307 .54633 L
F
0 0 0 r
.6437 .54578 m
.64634 .54292 L
.64335 .54609 L
F
.335 0 0 r
.64501 .54461 m
.64335 .54608 L
.6434 .54614 L
F
0 0 0 r
.64607 .54368 m
.6437 .54578 L
.64501 .54461 L
F
.64607 .54368 m
.64606 .54369 L
.64607 .54368 L
F
.64606 .54369 m
.6437 .54578 L
.64607 .54368 L
F
.335 0 0 r
.64501 .54461 m
.6434 .54614 L
.64546 .54512 L
F
0 0 0 r
.64488 .54504 m
.64392 .54568 L
.64607 .54369 L
F
.64392 .54568 m
.64458 .54501 L
.64607 .54369 L
F
.64339 .54623 m
.64392 .54568 L
.64322 .54622 L
F
.267 0 0 r
.64256 .54656 m
.64214 .54691 L
.64315 .54626 L
F
0 0 0 r
.6437 .54578 m
.64335 .54608 L
.64501 .54461 L
F
.267 0 0 r
.64606 .54369 m
.64494 .54461 L
.6437 .54578 L
F
0 0 0 r
.64578 .54366 m
.64607 .54368 L
.64501 .54461 L
F
.267 0 0 r
.64607 .54368 m
.64604 .54371 L
.64606 .54369 L
F
.64604 .54371 m
.64494 .54461 L
.64606 .54369 L
F
.005 0 0 r
.64607 .54369 m
.64493 .54462 L
.64607 .54368 L
F
.267 0 0 r
.64494 .54461 m
.64256 .54656 L
.6437 .54578 L
F
.005 0 0 r
.64493 .54462 m
.64214 .54691 L
.64494 .54461 L
F
.64493 .54462 m
.64494 .54461 L
.64607 .54368 L
F
0 0 0 r
.64494 .54461 m
.64634 .54292 L
.6437 .54578 L
F
.6451 .54446 m
.64515 .54441 L
.64494 .54461 L
F
.64515 .54441 m
.64634 .54292 L
.64494 .54461 L
F
.64578 .54366 m
.64501 .54461 L
.64501 .54461 L
F
.64618 .54344 m
.64623 .54329 L
.6451 .54446 L
F
.64578 .54366 m
.64612 .54321 L
.64607 .54368 L
F
.64626 .54318 m
.64634 .54292 L
.6461 .54322 L
F
.332 0 0 r
.70543 .61382 m
.64808 .53916 L
.64745 .5409 L
F
0 0 0 r
.64634 .54292 m
.6482 .53869 L
.64634 .54292 L
F
.332 0 0 r
.70543 .61382 m
.6482 .53872 L
.64808 .53916 L
F
.6482 .53872 m
.64817 .53868 L
.64814 .53885 L
F
.6482 .53872 m
.64814 .53885 L
.64808 .53916 L
F
0 0 0 r
.64821 .53869 m
.64859 .53404 L
.6482 .53869 L
F
.332 0 0 r
.64858 .53653 m
.64824 .53833 L
.64821 .53862 L
F
.64895 .53702 m
.6482 .53872 L
.70543 .61382 L
F
0 0 0 r
.64821 .5387 m
.64821 .53869 L
.6482 .53869 L
F
.332 0 0 r
.64858 .53653 m
.6482 .53872 L
.64895 .53702 L
F
.33 0 0 r
.71245 .60696 m
.64892 .53549 L
.64884 .53443 L
F
.64885 .53502 m
.64864 .53421 L
.64864 .53473 L
F
.64865 .53343 m
.64858 .53427 L
.64864 .53473 L
F
0 0 0 r
.64864 .53473 m
.64867 .53421 L
.64892 .53549 L
F
.64867 .53421 m
.64884 .53443 L
.64892 .53549 L
F
.331 0 0 r
.64957 .53623 m
.64877 .53724 L
.64892 .53549 L
F
.71245 .60696 m
.64901 .5375 L
.64957 .53623 L
F
.64901 .5375 m
.64877 .53724 L
.64957 .53623 L
F
.333 0 0 r
.71245 .60696 m
.64607 .54368 L
.64641 .54314 L
F
.64745 .5409 m
.64646 .54265 L
.64652 .54273 L
F
.64745 .5409 m
.64652 .54273 L
.64782 .54136 L
F
0 0 0 r
.64648 .54276 m
.64813 .53985 L
.64746 .54145 L
F
.333 0 0 r
.64774 .54174 m
.64661 .54293 L
.64746 .54145 L
F
0 0 0 r
.64636 .54292 m
.64658 .54238 L
.64634 .54292 L
F
.333 0 0 r
.71245 .60696 m
.64648 .54322 L
.64774 .54174 L
F
.64648 .54322 m
.64641 .54314 L
.64661 .54293 L
F
.64648 .54322 m
.64661 .54293 L
.64774 .54174 L
F
0 0 0 r
.64661 .54293 m
.64669 .54247 L
.64636 .54292 L
F
.64722 .54295 m
.64678 .54255 L
.64661 .54293 L
F
.64678 .54255 m
.64669 .54247 L
.64661 .54293 L
F
.64669 .54247 m
.64658 .54238 L
.64636 .54292 L
F
.267 0 0 r
.64615 .5432 m
.64648 .54276 L
.64578 .54366 L
F
.64648 .54276 m
.64746 .54145 L
.64669 .54247 L
F
0 0 0 r
.64615 .5432 m
.64672 .54224 L
.64648 .54276 L
F
.267 0 0 r
.64648 .54276 m
.64669 .54247 L
.64578 .54366 L
F
0 0 0 r
.64672 .54224 m
.64813 .53985 L
.64648 .54276 L
F
.64665 .5424 m
.64821 .5387 L
.64658 .54238 L
F
.64745 .5409 m
.64813 .53985 L
.64672 .54224 L
F
.64646 .54265 m
.64672 .54224 L
.64615 .5432 L
F
.64745 .5409 m
.64672 .54224 L
.64646 .54265 L
F
.64682 .54245 m
.64715 .54155 L
.64665 .5424 L
F
.64715 .54155 m
.64761 .54031 L
.64672 .54224 L
F
.64715 .54155 m
.64672 .54224 L
.64665 .5424 L
F
.64761 .54031 m
.64821 .5387 L
.64665 .5424 L
F
.333 0 0 r
.64661 .54293 m
.64678 .54255 L
.64746 .54145 L
F
0 0 0 r
.64669 .54247 m
.64746 .54145 L
.64678 .54255 L
F
.64745 .5409 m
.64831 .53913 L
.64813 .53985 L
F
.332 0 0 r
.71245 .60696 m
.64746 .54145 L
.64813 .53985 L
F
.64813 .53985 m
.64831 .53913 L
.71245 .60696 L
F
0 0 0 r
.64736 .54263 m
.64824 .53924 L
.64682 .54245 L
F
.64832 .54046 m
.64824 .53924 L
.64736 .54263 L
F
.64641 .54314 m
.64722 .54295 L
.64661 .54293 L
F
.332 0 0 r
.71245 .60696 m
.64831 .53913 L
.64834 .53902 L
F
.71245 .60696 m
.64834 .53902 L
.64847 .53872 L
F
0 0 0 r
.64858 .53653 m
.64877 .53724 L
.64828 .53842 L
F
.64828 .53842 m
.64824 .53833 L
.64823 .53845 L
F
.64836 .53858 m
.64823 .53845 L
.64821 .53869 L
F
.332 0 0 r
.64848 .53874 m
.64901 .5375 L
.71245 .60696 L
F
.64847 .53872 m
.64848 .53869 L
.64848 .53874 L
F
.64848 .53869 m
.64901 .5375 L
.64848 .53874 L
F
0 0 0 r
.6485 .53849 m
.64828 .53842 L
.64836 .53858 L
F
.64848 .53869 m
.64848 .53869 L
.64848 .53869 L
F
.332 0 0 r
.64842 .53867 m
.64901 .5375 L
.64847 .53872 L
F
0 0 0 r
.64858 .53653 m
.64892 .53549 L
.64877 .53724 L
F
.64923 .53716 m
.64882 .53464 L
.64861 .53717 L
F
.33 0 0 r
.71245 .60696 m
.64903 .53465 L
.64893 .53332 L
F
.64903 .53465 m
.64884 .53443 L
.64887 .53403 L
F
.64903 .53465 m
.64887 .53403 L
.64893 .53332 L
F
0 0 0 r
.6486 .53406 m
.6486 .53404 L
.64859 .53404 L
F
.33 0 0 r
.64865 .53343 m
.64843 .53312 L
.64858 .53427 L
F
0 0 0 r
.64867 .53421 m
.6487 .53381 L
.64884 .53443 L
F
.6487 .53381 m
.64874 .5331 L
.64878 .53367 L
F
.64887 .53403 m
.64876 .53371 L
.6486 .53404 L
F
.64886 .53418 m
.64887 .53403 L
.6486 .53404 L
F
.6487 .53381 m
.64878 .53367 L
.64884 .53443 L
F
.64843 .53312 m
.64874 .5331 L
.6487 .53381 L
F
.6487 .53381 m
.6485 .53364 L
.64858 .53398 L
F
.64876 .53371 m
.64858 .53398 L
.6486 .53404 L
F
.6486 .53406 m
.6486 .53404 L
.6486 .53404 L
F
.6486 .53406 m
.6486 .53404 L
.6486 .53406 L
F
.6485 .53364 m
.6487 .53381 L
.64864 .53473 L
F
.64843 .53312 m
.6487 .53381 L
.6485 .53364 L
F
.64843 .53311 m
.64874 .5331 L
.64843 .53312 L
F
.64876 .53371 m
.64798 .53158 L
.6485 .53364 L
F
.64876 .53371 m
.6485 .53364 L
.6487 .53381 L
F
.354 .289 .707 r
.64935 .53813 m
.64952 .53413 L
.64927 .53794 L
F
.33 0 0 r
.64874 .5331 m
.64872 .53281 L
.64896 .53308 L
F
.64893 .53332 m
.64896 .53308 L
.71245 .60696 L
F
.64874 .5331 m
.64896 .53308 L
.64893 .53332 L
F
.354 .289 .707 r
.64952 .53413 m
.6495 .53407 L
.64927 .53794 L
F
.334 0 0 r
.71245 .60696 m
.64576 .54585 L
.64698 .54456 L
F
.333 0 0 r
.64607 .54369 m
.64607 .54368 L
.71245 .60696 L
F
.354 .289 .707 r
.65584 .55321 m
.65039 .53576 L
.64935 .53813 L
F
.65039 .53576 m
.64956 .5331 L
.64935 .53813 L
F
.64956 .5331 m
.64923 .53716 L
.64927 .53794 L
F
.329 0 0 r
.72074 .59826 m
.6483 .53102 L
.64784 .52991 L
F
0 0 0 r
.64774 .52951 m
.64774 .52951 L
.64773 .52951 L
F
.64756 .52924 m
.64723 .52918 L
.6475 .52934 L
F
.329 0 0 r
.64757 .52884 m
.64774 .52951 L
.64728 .52857 L
F
.64774 .52951 m
.64756 .52924 L
.64728 .52857 L
F
.72074 .59826 m
.64827 .53032 L
.64757 .52884 L
F
.64827 .53032 m
.64784 .52991 L
.64774 .52951 L
F
.64827 .53032 m
.64774 .52951 L
.64757 .52884 L
F
.72074 .59826 m
.64728 .52857 L
.64685 .52788 L
F
.64685 .52788 m
.64629 .52699 L
.72074 .59826 L
F
0 0 0 r
.64823 .52931 m
.64785 .52874 L
.64758 .52928 L
F
.354 .289 .707 r
.66051 .54521 m
.64822 .52899 L
.65116 .53374 L
F
.64822 .52899 m
.64667 .52696 L
.64834 .52947 L
F
.64822 .52899 m
.64834 .52947 L
.65116 .53374 L
F
0 0 0 r
.64839 .53047 m
.64834 .52947 L
.64774 .52951 L
F
.64871 .53094 m
.64859 .53046 L
.64839 .53047 L
F
.64859 .53046 m
.64834 .52947 L
.64839 .53047 L
F
.328 0 0 r
.64565 .52601 m
.63064 .50298 L
.66818 .54268 L
F
.64629 .52699 m
.64565 .52601 L
.64724 .52754 L
F
.64629 .52699 m
.64724 .52754 L
.64736 .52801 L
F
.354 .289 .707 r
.64612 .52587 m
.64667 .52696 L
.66051 .54521 L
F
.64456 .52376 m
.64579 .52562 L
.64612 .52587 L
F
.64579 .52562 m
.64667 .52696 L
.64612 .52587 L
F
0 .194 0 r
.64579 .52562 m
.64509 .52559 L
.6452 .52568 L
F
.324 0 0 r
.63466 .49856 m
.72982 .58821 L
.64363 .48912 L
F
.326 0 0 r
.63466 .49856 m
.72457 .59369 L
.72982 .58821 L
F
.324 0 0 r
.72074 .59826 m
.63064 .50298 L
.6384 .49482 L
F
.354 .289 .707 r
.63293 .50172 m
.64456 .52376 L
.64612 .52587 L
F
.63293 .50172 m
.64612 .52587 L
.65012 .52882 L
F
.335 0 0 r
.61553 .51876 m
.62487 .52864 L
.62514 .52809 L
F
.349 0 0 r
.61553 .51876 m
.62412 .54001 L
.62362 .53854 L
F
0 0 0 r
.62326 .53638 m
.6244 .54089 L
.62326 .53638 L
F
.349 0 0 r
.6244 .54084 m
.62443 .54093 L
.62438 .54077 L
F
.338 0 0 r
.60596 .52889 m
.62445 .54104 L
.61553 .51876 L
F
.62445 .54104 m
.62449 .54107 L
.6244 .54084 L
F
.62445 .54104 m
.6244 .54084 L
.61553 .51876 L
F
0 0 0 r
.62434 .54041 m
.62436 .5407 L
.62449 .54107 L
F
.6244 .54048 m
.6244 .54084 L
.62436 .5407 L
F
0 0 .122 r
.62455 .53319 m
.62458 .53852 L
.62483 .53852 L
F
0 0 0 r
.62367 .53315 m
.62416 .53066 L
.62363 .53193 L
F
.62416 .53066 m
.6238 .53138 L
.62363 .53193 L
F
.62408 .53107 m
.62364 .53173 L
.62378 .53143 L
F
.62395 .5319 m
.62416 .53066 L
.62367 .53315 L
F
.6233 .53608 m
.62329 .53604 L
.62352 .53325 L
F
.62346 .53584 m
.62327 .53451 L
.62329 .53606 L
F
.62345 .53649 m
.62436 .5407 L
.6233 .53652 L
F
.62353 .53654 m
.62331 .53678 L
.62365 .53763 L
F
.62338 .53633 m
.62329 .53606 L
.6233 .53652 L
F
0 0 .122 r
.62451 .5332 m
.62458 .53852 L
.62455 .53319 L
F
0 0 0 r
.62354 .53576 m
.6235 .53623 L
.62326 .53638 L
F
.415 0 0 r
.62377 .5323 m
.62404 .53103 L
.62369 .53336 L
F
0 0 0 r
.62368 .53357 m
.62395 .5319 L
.62367 .53315 L
F
.415 0 0 r
.62404 .53103 m
.62368 .53357 L
.62369 .53336 L
F
0 0 0 r
.62429 .53279 m
.62381 .53323 L
.62377 .5323 L
F
.62425 .53321 m
.62381 .53323 L
.62429 .53279 L
F
.62379 .53194 m
.62377 .5323 L
.62375 .53188 L
F
.415 0 0 r
.62404 .53103 m
.62416 .53066 L
.62368 .53357 L
F
0 0 0 r
.6243 .53263 m
.62377 .5323 L
.62379 .53194 L
F
.354 .289 .707 r
.62425 .53321 m
.62414 .5345 L
.62449 .53833 L
F
0 0 0 r
.62445 .54014 m
.62436 .5407 L
.62425 .53935 L
F
.62399 .53637 m
.62436 .5407 L
.62397 .53637 L
F
.62401 .53688 m
.62436 .5407 L
.62345 .53649 L
F
.62477 .54121 m
.62434 .54041 L
.62447 .54097 L
F
.62448 .54026 m
.62441 .54087 L
.6244 .54084 L
F
.62466 .539 m
.62449 .54029 L
.62448 .54026 L
F
.62476 .53824 m
.62466 .53901 L
.62466 .539 L
F
0 0 .455 r
.62516 .53992 m
.62489 .53992 L
.62806 .54503 L
F
0 0 0 r
.63027 .54712 m
.62732 .5451 L
.62934 .54671 L
F
.337 0 0 r
.63509 .54868 m
.63659 .54857 L
.63503 .54862 L
F
.70267 .61675 m
.63731 .54931 L
.63509 .54868 L
F
.63731 .54931 m
.63659 .54857 L
.63509 .54868 L
F
0 0 0 r
.63614 .54858 m
.63576 .54855 L
.63504 .54862 L
F
.63614 .54858 m
.63504 .54862 L
.63503 .54862 L
F
.63685 .54863 m
.63503 .54862 L
.63659 .54857 L
F
.63685 .54863 m
.63614 .54858 L
.63503 .54862 L
F
.63576 .54855 m
.63493 .5486 L
.63503 .54862 L
F
.336 0 0 r
.63923 .5482 m
.63758 .54854 L
.70543 .61382 L
F
.015 0 0 r
.63659 .54857 m
.63718 .54863 L
.63685 .54863 L
F
.135 0 0 r
.64194 .54718 m
.64072 .54756 L
.63922 .5482 L
F
0 0 0 r
.63922 .5482 m
.64195 .54685 L
.63922 .5482 L
F
.135 0 0 r
.64068 .54758 m
.63922 .5482 L
.63922 .5482 L
F
.64072 .54756 m
.64068 .54758 L
.64068 .54758 L
F
.64068 .54758 m
.63922 .5482 L
.64068 .54758 L
F
0 0 0 r
.6393 .5482 m
.64195 .54685 L
.63922 .5482 L
F
.63977 .548 m
.64195 .54685 L
.6393 .5482 L
F
.135 0 0 r
.64072 .54756 m
.63842 .54828 L
.63922 .5482 L
F
0 0 0 r
.63492 .5486 m
.63921 .5482 L
.63488 .5486 L
F
.144 0 0 r
.63772 .54835 m
.63659 .54857 L
.6386 .54827 L
F
0 0 0 r
.63758 .54841 m
.63659 .54857 L
.63757 .54836 L
F
.63912 .54822 m
.63921 .5482 L
.63492 .5486 L
F
.64061 .54761 m
.64033 .54773 L
.63938 .54821 L
F
.001 0 0 r
.64009 .54787 m
.6386 .54827 L
.64062 .54761 L
F
0 0 0 r
.64023 .54776 m
.64322 .54623 L
.64195 .54685 L
F
.64258 .54656 m
.64322 .54623 L
.64023 .54776 L
F
.64634 .54292 m
.64573 .54357 L
.64322 .54623 L
F
.267 0 0 r
.64493 .54462 m
.64169 .54719 L
.64214 .54691 L
F
.64607 .54369 m
.6451 .54447 L
.64493 .54462 L
F
.6451 .54447 m
.64169 .54719 L
.64493 .54462 L
F
0 0 0 r
.6437 .54577 m
.64618 .54344 L
.6437 .54578 L
F
.64458 .545 m
.64494 .54463 L
.64603 .54372 L
F
.64262 .54656 m
.64247 .54661 L
.64232 .54669 L
F
.64262 .54656 m
.64231 .54669 L
.6451 .54447 L
F
.64494 .54463 m
.6451 .54447 L
.64603 .54372 L
F
.64262 .54656 m
.6451 .54447 L
.64494 .54463 L
F
.64612 .54364 m
.64618 .54345 L
.6451 .54447 L
F
.64458 .545 m
.6451 .54447 L
.6437 .54577 L
F
.64344 .54601 m
.64603 .54372 L
.64607 .54369 L
F
.64612 .54364 m
.6451 .54447 L
.64458 .545 L
F
.64618 .54345 m
.64618 .54344 L
.6437 .54577 L
F
.64262 .54656 m
.64169 .54719 L
.64231 .54669 L
F
.64262 .54656 m
.64232 .54669 L
.64219 .54676 L
F
.64151 .54712 m
.64219 .54676 L
.63938 .54821 L
F
.64262 .54656 m
.64219 .54676 L
.64151 .54712 L
F
.001 0 0 r
.6386 .54827 m
.63842 .54828 L
.64057 .54761 L
F
.64065 .5476 m
.64057 .54761 L
.64194 .54718 L
F
.6386 .54827 m
.64057 .54761 L
.64065 .5476 L
F
0 0 0 r
.63921 .5482 m
.63922 .5482 L
.63482 .54861 L
F
.144 0 0 r
.63864 .54812 m
.63659 .54857 L
.63811 .54827 L
F
.64037 .54774 m
.63856 .54818 L
.64009 .54787 L
F
0 0 0 r
.63758 .54841 m
.63864 .54812 L
.64037 .54774 L
F
.001 0 0 r
.64129 .54754 m
.64009 .54787 L
.64194 .54718 L
F
.144 0 0 r
.64129 .54754 m
.64037 .54774 L
.64009 .54787 L
F
0 0 0 r
.64033 .54777 m
.64037 .54774 L
.64129 .54754 L
F
.63758 .54841 m
.64037 .54774 L
.64033 .54777 L
F
.63784 .54834 m
.63757 .54836 L
.63864 .54812 L
F
.63758 .54841 m
.63757 .54836 L
.63784 .54834 L
F
.135 0 0 r
.63842 .54828 m
.63758 .54854 L
.63921 .5482 L
F
.001 0 0 r
.6386 .54827 m
.63758 .54854 L
.63842 .54828 L
F
.336 0 0 r
.63921 .5482 m
.63758 .54854 L
.63923 .5482 L
F
.144 0 0 r
.6386 .54827 m
.63659 .54857 L
.63758 .54854 L
F
0 0 0 r
.63812 .54832 m
.63888 .54837 L
.63659 .54857 L
F
.63812 .54832 m
.63912 .54822 L
.63757 .54836 L
F
.63895 .54826 m
.63912 .54822 L
.63812 .54832 L
F
.63938 .54821 m
.63977 .548 L
.6393 .5482 L
F
.63921 .5482 m
.63922 .5482 L
.63922 .5482 L
F
.135 0 0 r
.63842 .54828 m
.63921 .5482 L
.63922 .5482 L
F
0 0 0 r
.63988 .54803 m
.63927 .54824 L
.63812 .54832 L
F
.63927 .54824 m
.63888 .54837 L
.63812 .54832 L
F
.63895 .54826 m
.63895 .54826 L
.63812 .54832 L
F
.63836 .54839 m
.63895 .54826 L
.63492 .5486 L
F
.63895 .54826 m
.63757 .54836 L
.63492 .5486 L
F
.63797 .54831 m
.63922 .5482 L
.63795 .54832 L
F
.144 0 0 r
.64009 .54787 m
.63772 .54835 L
.6386 .54827 L
F
0 0 0 r
.63988 .54803 m
.63985 .54803 L
.64129 .54754 L
F
.63985 .54803 m
.63758 .54841 L
.64033 .54777 L
F
.63985 .54803 m
.64033 .54777 L
.64129 .54754 L
F
.64303 .54642 m
.64262 .54656 L
.64033 .54773 L
F
.64303 .54642 m
.64033 .54773 L
.64061 .54761 L
F
.63659 .54857 m
.63888 .54837 L
.63718 .54863 L
F
.332 0 0 r
.70543 .61382 m
.70267 .61675 L
.70669 .6209 L
F
.337 0 0 r
.70403 .61587 m
.63718 .54863 L
.63888 .54837 L
F
.338 0 0 r
.70403 .61587 m
.63685 .54863 L
.63718 .54863 L
F
.70267 .61675 m
.63503 .54862 L
.69588 .62398 L
F
0 0 0 r
.63482 .54861 m
.63797 .54831 L
.63482 .54861 L
F
0 .422 0 r
.63482 .54861 m
.63482 .54861 L
.63482 .54861 L
F
.63477 .54859 m
.63482 .54861 L
.63478 .54859 L
F
.63481 .5486 m
.63482 .54861 L
.63482 .54861 L
F
.337 0 0 r
.69588 .62398 m
.63503 .54862 L
.63333 .54837 L
F
.338 0 0 r
.63472 .54866 m
.63685 .54863 L
.70403 .61587 L
F
0 0 0 r
.63507 .54863 m
.63587 .54854 L
.63482 .54861 L
F
.338 0 0 r
.63492 .54858 m
.63541 .54859 L
.63507 .54863 L
F
.63541 .54859 m
.63685 .54863 L
.63472 .54866 L
F
0 0 0 r
.63589 .54855 m
.63612 .54853 L
.63587 .54854 L
F
.63562 .54867 m
.63587 .54854 L
.63507 .54863 L
F
.338 0 0 r
.69588 .62398 m
.63333 .54837 L
.63139 .54772 L
F
.63139 .54772 m
.63091 .54756 L
.69588 .62398 L
F
.63091 .54756 m
.62934 .54671 L
.69588 .62398 L
F
.339 0 0 r
.69588 .62398 m
.62934 .54671 L
.60596 .52889 L
F
.342 0 0 r
.6893 .63101 m
.60596 .52889 L
.5968 .53862 L
F
.341 0 0 r
.69588 .62398 m
.60596 .52889 L
.6893 .63101 L
F
0 .422 0 r
.63067 .54741 m
.6341 .5484 L
.63055 .5474 L
F
.6341 .5484 m
.63477 .54859 L
.63403 .54838 L
F
.6341 .5484 m
.63403 .54838 L
.63055 .5474 L
F
0 0 0 r
.6343 .54844 m
.63333 .54837 L
.63473 .54858 L
F
.036 0 0 r
.63463 .54858 m
.63333 .54837 L
.6343 .54844 L
F
0 0 0 r
.63576 .54855 m
.6343 .54844 L
.63493 .5486 L
F
.036 0 0 r
.63492 .54858 m
.6343 .54844 L
.63685 .54863 L
F
0 .422 0 r
.63452 .54847 m
.63507 .54863 L
.63482 .54861 L
F
0 0 0 r
.6343 .54844 m
.63473 .54858 L
.63503 .54862 L
F
0 .179 0 r
.63021 .54707 m
.63055 .5474 L
.62754 .54513 L
F
.6277 .54525 m
.62754 .54513 L
.62735 .545 L
F
.63021 .54707 m
.6283 .54569 L
.62839 .54575 L
F
.62734 .54499 m
.63055 .5474 L
.6273 .54499 L
F
.62735 .545 m
.62748 .54509 L
.62734 .54499 L
F
.62748 .54509 m
.63055 .5474 L
.62734 .54499 L
F
0 0 0 r
.62839 .54575 m
.62732 .5451 L
.63027 .54712 L
F
.63127 .54755 m
.62839 .54575 L
.63027 .54712 L
F
.63144 .5476 m
.62839 .54575 L
.63127 .54755 L
F
.238 0 0 r
.63074 .54737 m
.62839 .54575 L
.63144 .5476 L
F
0 .422 0 r
.63151 .54762 m
.63482 .54861 L
.63067 .54741 L
F
0 0 0 r
.63164 .54772 m
.63144 .5476 L
.63127 .54755 L
F
.238 0 0 r
.63101 .54747 m
.63144 .5476 L
.63164 .54772 L
F
0 0 0 r
.63164 .54772 m
.63127 .54755 L
.63091 .54756 L
F
.63027 .54712 m
.63044 .5473 L
.63066 .54742 L
F
0 .179 0 r
.62981 .54633 m
.63055 .5474 L
.63035 .5472 L
F
.62888 .54563 m
.62869 .54562 L
.62806 .54503 L
F
0 .142 .666 r
.62852 .5453 m
.62822 .54528 L
.62888 .54563 L
F
0 .422 0 r
.63358 .54804 m
.634 .54823 L
.63309 .54801 L
F
.634 .54823 m
.63451 .54846 L
.63151 .54762 L
F
.63384 .54816 m
.63482 .54861 L
.63482 .54861 L
F
0 .142 .666 r
.62918 .54565 m
.63342 .54803 L
.63369 .54805 L
F
0 0 0 r
.63127 .54755 m
.63027 .54712 L
.63066 .54742 L
F
0 .179 0 r
.62981 .54633 m
.63133 .54745 L
.6308 .54741 L
F
.63031 .54705 m
.6308 .54741 L
.63055 .5474 L
F
.62981 .54633 m
.6308 .54741 L
.63031 .54705 L
F
0 0 0 r
.63127 .54755 m
.63066 .54742 L
.63091 .54756 L
F
0 .422 0 r
.6308 .54741 m
.63136 .54757 L
.63067 .54741 L
F
.63136 .54757 m
.63127 .54755 L
.63067 .54741 L
F
.63477 .54859 m
.63478 .54859 L
.63055 .5474 L
F
0 0 0 r
.63091 .54756 m
.63139 .54772 L
.63164 .54772 L
F
.339 0 0 r
.63074 .54737 m
.63164 .54772 L
.63322 .5492 L
F
0 .422 0 r
.63081 .54742 m
.63101 .54747 L
.6308 .54741 L
F
.63101 .54747 m
.63136 .54757 L
.6308 .54741 L
F
.339 0 0 r
.63061 .54732 m
.63074 .54737 L
.63079 .54741 L
F
.63068 .54738 m
.63079 .54741 L
.70403 .61587 L
F
.63061 .54732 m
.63079 .54741 L
.63068 .54738 L
F
.63074 .54737 m
.63322 .5492 L
.70403 .61587 L
F
.34 0 0 r
.70403 .61587 m
.63043 .54762 L
.63109 .54777 L
F
.63043 .54762 m
.62994 .54717 L
.63109 .54777 L
F
.63109 .54777 m
.62994 .54717 L
.63068 .54738 L
F
0 .179 0 r
.62913 .54582 m
.63035 .5472 L
.62869 .54562 L
F
.62981 .54633 m
.63035 .5472 L
.62913 .54582 L
F
0 0 0 r
.63027 .54712 m
.62934 .54671 L
.63044 .5473 L
F
0 .422 0 r
.63136 .54757 m
.63144 .5476 L
.63127 .54755 L
F
.238 0 0 r
.63074 .54737 m
.63144 .5476 L
.63101 .54747 L
F
0 .422 0 r
.63133 .54745 m
.63144 .5476 L
.63081 .54742 L
F
.63177 .54758 m
.63144 .5476 L
.63133 .54745 L
F
.63451 .54846 m
.63482 .54861 L
.63151 .54762 L
F
0 0 0 r
.63463 .54858 m
.63139 .54772 L
.63333 .54837 L
F
.095 0 0 r
.633 .54825 m
.63139 .54772 L
.63463 .54858 L
F
.633 .54825 m
.63463 .54858 L
.63463 .54858 L
F
.339 0 0 r
.70403 .61587 m
.63199 .54805 L
.633 .54825 L
F
0 0 0 r
.63164 .54772 m
.63139 .54772 L
.633 .54825 L
F
.339 0 0 r
.63199 .54805 m
.63164 .54772 L
.633 .54825 L
F
.354 .289 .707 r
.63204 .54797 m
.63413 .54844 L
.63337 .54803 L
F
.63133 .54745 m
.63337 .54803 L
.62888 .54563 L
F
0 .422 0 r
.63177 .54758 m
.63299 .54792 L
.63144 .5476 L
F
0 .142 .666 r
.62915 .54565 m
.63413 .54844 L
.62918 .54565 L
F
0 .422 0 r
.63358 .54804 m
.63309 .54801 L
.63144 .5476 L
F
.354 .289 .707 r
.63204 .54797 m
.63337 .54803 L
.63133 .54745 L
F
.63369 .54805 m
.63189 .54754 L
.63036 .54652 L
F
0 .422 0 r
.63284 .54781 m
.63358 .54804 L
.63299 .54792 L
F
0 .142 .666 r
.62915 .54565 m
.62888 .54563 L
.63337 .54803 L
F
0 .422 0 r
.63253 .54759 m
.63344 .54798 L
.63284 .54781 L
F
0 .142 .666 r
.62915 .54565 m
.63337 .54803 L
.63341 .54803 L
F
0 .422 0 r
.63262 .54761 m
.63344 .54798 L
.63253 .54759 L
F
.63431 .54837 m
.63507 .54863 L
.63452 .54847 L
F
.63245 .54753 m
.6345 .54839 L
.63431 .54837 L
F
.63246 .54754 m
.6345 .54839 L
.63245 .54753 L
F
0 0 0 r
.63284 .54781 m
.63328 .54784 L
.63284 .54766 L
F
.63284 .54781 m
.63284 .54766 L
.63234 .54755 L
F
.63234 .54755 m
.63284 .54766 L
.63197 .54729 L
F
.354 .289 .707 r
.63369 .54805 m
.63036 .54652 L
.62918 .54565 L
F
.238 0 0 r
.63061 .54731 m
.62732 .5451 L
.62839 .54575 L
F
.63061 .54731 m
.62732 .5451 L
.63061 .54731 L
F
.63061 .54732 m
.63061 .54731 L
.63061 .54731 L
F
0 .179 0 r
.6283 .54569 m
.62754 .54513 L
.62839 .54575 L
F
0 0 0 r
.63061 .54732 m
.62755 .54515 L
.62732 .5451 L
F
.217 0 0 r
.62914 .54642 m
.62695 .54472 L
.63061 .54731 L
F
.62914 .54642 m
.63061 .54731 L
.63061 .54732 L
F
.342 0 0 r
.62973 .54697 m
.62903 .54636 L
.62914 .54642 L
F
0 .179 0 r
.62839 .54575 m
.62754 .54513 L
.6277 .54525 L
F
0 0 0 r
.62718 .54473 m
.62695 .54472 L
.62913 .54642 L
F
.62718 .54473 m
.62913 .54642 L
.62914 .54642 L
F
.62755 .54515 m
.62695 .54472 L
.62732 .5451 L
F
0 .179 0 r
.62755 .54501 m
.63021 .54707 L
.62735 .545 L
F
.62806 .54503 m
.62975 .54663 L
.62755 .54501 L
F
.62975 .54663 m
.63021 .54707 L
.62755 .54501 L
F
.354 .289 .707 r
.62514 .54091 m
.62806 .54503 L
.62489 .53992 L
F
0 0 0 r
.62527 .54109 m
.62603 .54225 L
.62476 .54119 L
F
.354 .289 .707 r
.62769 .54476 m
.62806 .54503 L
.62514 .54091 L
F
0 0 .455 r
.62516 .53992 m
.62806 .54503 L
.62807 .54503 L
F
0 0 0 r
.62514 .54091 m
.62476 .54119 L
.62473 .5409 L
F
0 .179 0 r
.62837 .54505 m
.62981 .54633 L
.62806 .54503 L
F
.62888 .54507 m
.62952 .5459 L
.62837 .54505 L
F
0 0 .455 r
.62519 .53992 m
.62822 .54528 L
.62852 .5453 L
F
.62516 .53992 m
.62822 .54528 L
.62519 .53992 L
F
0 0 0 r
.62495 .54136 m
.62693 .5447 L
.62445 .54095 L
F
.62475 .54106 m
.62477 .54121 L
.62514 .54192 L
F
.62514 .54192 m
.62477 .54121 L
.62449 .54107 L
F
.34 0 0 r
.62485 .54173 m
.62464 .5409 L
.62514 .54192 L
F
0 0 0 r
.6246 .54073 m
.62477 .54121 L
.62475 .54106 L
F
.62454 .54066 m
.62434 .54041 L
.62477 .54121 L
F
.62454 .53991 m
.6253 .54038 L
.6244 .54089 L
F
.62436 .54021 m
.62454 .54066 L
.6246 .54073 L
F
.62454 .54066 m
.62477 .54121 L
.6246 .54073 L
F
.6253 .54038 m
.62544 .54091 L
.62473 .5409 L
F
.34 0 0 r
.62464 .5409 m
.6246 .54073 L
.62475 .54106 L
F
0 0 0 r
.62463 .54077 m
.62473 .5409 L
.6244 .54089 L
F
.6253 .54038 m
.62473 .5409 L
.62463 .54077 L
F
.34 0 0 r
.62464 .5409 m
.62475 .54106 L
.62514 .54192 L
F
0 0 0 r
.62604 .54226 m
.62665 .54392 L
.62495 .54136 L
F
.62665 .54392 m
.62693 .5447 L
.62495 .54136 L
F
.62653 .54267 m
.62663 .54315 L
.62604 .54226 L
F
.62683 .54421 m
.62693 .5447 L
.62665 .54392 L
F
.62663 .54315 m
.62683 .54421 L
.62604 .54226 L
F
.62683 .54421 m
.62665 .54392 L
.62604 .54226 L
F
.62603 .54225 m
.62445 .54095 L
.62441 .54089 L
F
.62653 .54267 m
.62604 .54226 L
.62603 .54225 L
F
.62604 .54226 m
.62445 .54095 L
.62603 .54225 L
F
.62441 .54089 m
.62693 .54472 L
.6244 .54089 L
F
.62693 .5447 m
.62693 .54472 L
.62441 .54089 L
F
.354 .289 .707 r
.62837 .54505 m
.6278 .54447 L
.62519 .53992 L
F
0 0 0 r
.6265 .54252 m
.62799 .54477 L
.62718 .54473 L
F
.62683 .54421 m
.62718 .54473 L
.62693 .54472 L
F
.6265 .54252 m
.62718 .54473 L
.62683 .54421 L
F
0 .179 0 r
.62724 .54477 m
.6273 .54499 L
.62693 .54472 L
F
.62895 .54508 m
.62755 .54501 L
.62724 .54477 L
F
.62755 .54501 m
.6273 .54499 L
.62724 .54477 L
F
.342 0 0 r
.62951 .54689 m
.62718 .54473 L
.62973 .54697 L
F
.62732 .5451 m
.60596 .52889 L
.62934 .54671 L
F
.338 0 0 r
.69588 .62398 m
.6893 .63101 L
.69996 .62808 L
F
.343 0 0 r
.69584 .6246 m
.62724 .54482 L
.62718 .54473 L
F
0 .179 0 r
.62718 .54473 m
.62724 .54477 L
.62693 .54472 L
F
.343 0 0 r
.62724 .54482 m
.62714 .5447 L
.62718 .54473 L
F
0 0 0 r
.62718 .54473 m
.62534 .54264 L
.62695 .54472 L
F
.245 0 0 r
.62661 .54408 m
.62534 .54264 L
.62718 .54473 L
F
.62661 .54408 m
.62718 .54473 L
.62718 .54473 L
F
.338 0 0 r
.60596 .52889 m
.62534 .54264 L
.62449 .54107 L
F
.339 0 0 r
.62695 .54472 m
.62534 .54264 L
.60596 .52889 L
F
.62695 .54472 m
.60596 .52889 L
.62732 .5451 L
F
.34 0 0 r
.60573 .52931 m
.62407 .54122 L
.62661 .54408 L
F
0 0 0 r
.62661 .54408 m
.62484 .54172 L
.62534 .54264 L
F
.62661 .54408 m
.62449 .54107 L
.62484 .54172 L
F
.34 0 0 r
.62407 .54122 m
.62486 .54173 L
.62661 .54408 L
F
0 0 0 r
.62514 .54192 m
.62449 .54107 L
.62661 .54408 L
F
.34 0 0 r
.62486 .54173 m
.62514 .54192 L
.62611 .54334 L
F
.62486 .54173 m
.62611 .54334 L
.62661 .54408 L
F
.354 .289 .707 r
.62575 .54332 m
.62769 .54476 L
.62514 .54091 L
F
.62691 .54358 m
.62584 .54251 L
.62562 .54163 L
F
.6278 .54447 m
.62544 .54091 L
.62519 .53992 L
F
0 0 0 r
.62553 .54105 m
.62603 .54225 L
.62527 .54109 L
F
.626 .541 m
.62771 .54332 L
.62578 .54022 L
F
.62644 .54145 m
.62872 .5448 L
.62851 .54479 L
F
0 .179 0 r
.62952 .5459 m
.62981 .54633 L
.62837 .54505 L
F
.342 0 0 r
.70403 .61587 m
.62951 .54689 L
.62973 .54697 L
F
.34 0 0 r
.69584 .6246 m
.64327 .56901 L
.62724 .54482 L
F
.64327 .56901 m
.60573 .52931 L
.62724 .54482 L
F
.238 0 0 r
.63061 .54732 m
.62839 .54575 L
.63074 .54737 L
F
.34 0 0 r
.63068 .54738 m
.62914 .54642 L
.63061 .54732 L
F
.62994 .54717 m
.62914 .54642 L
.63068 .54738 L
F
.335 0 0 r
.70267 .61675 m
.69588 .62398 L
.70669 .6209 L
F
.70669 .6209 m
.69588 .62398 L
.69996 .62808 L
F
.339 0 0 r
.69584 .6246 m
.62718 .54473 L
.70403 .61587 L
F
.338 0 0 r
.69996 .62808 m
.6893 .63101 L
.69344 .63505 L
F
.344 0 0 r
.6893 .63101 m
.5968 .53862 L
.6868 .6337 L
F
.341 0 0 r
.6893 .63101 m
.6868 .6337 L
.69344 .63505 L
F
.344 0 0 r
.68823 .63279 m
.60573 .52931 L
.69584 .6246 L
F
.354 .289 .707 r
.62014 .54521 m
.63204 .54797 L
.63127 .54743 L
F
.62101 .54555 m
.63204 .54797 L
.62014 .54521 L
F
.342 0 0 r
.62903 .54636 m
.62718 .54473 L
.62914 .54642 L
F
.354 .289 .707 r
.62111 .54455 m
.63127 .54743 L
.62822 .54528 L
F
.344 0 0 r
.68823 .63279 m
.59808 .53745 L
.60573 .52931 L
F
.354 .289 .707 r
.61243 .54367 m
.63127 .54743 L
.62111 .54455 L
F
.63071 .54912 m
.63127 .54906 L
.63124 .54902 L
F
.339 0 0 r
.70403 .61587 m
.633 .54825 L
.63463 .54858 L
F
.354 .289 .707 r
.63127 .54906 m
.63543 .54861 L
.63124 .54902 L
F
.036 0 0 r
.63463 .54858 m
.6343 .54844 L
.63492 .54858 L
F
.338 0 0 r
.63463 .54858 m
.63492 .54858 L
.63472 .54866 L
F
.63492 .54858 m
.63507 .54863 L
.63472 .54866 L
F
.354 .289 .707 r
.63124 .54902 m
.63543 .54861 L
.63413 .54844 L
F
.61664 .55194 m
.63607 .5488 L
.63071 .54912 L
F
.63607 .5488 m
.63562 .54867 L
.63071 .54912 L
F
0 .422 0 r
.63422 .54827 m
.63562 .54867 L
.63507 .54863 L
F
0 0 0 r
.63618 .54862 m
.63587 .54854 L
.63562 .54867 L
F
.354 .289 .707 r
.63607 .5488 m
.63851 .5484 L
.63562 .54867 L
F
0 0 0 r
.63633 .5486 m
.63836 .54839 L
.63612 .54853 L
F
.337 0 0 r
.63897 .54847 m
.63949 .54822 L
.70403 .61587 L
F
.63949 .54822 m
.64001 .54817 L
.70403 .61587 L
F
.63888 .54837 m
.63982 .54805 L
.63897 .54847 L
F
.63982 .54805 m
.63988 .54803 L
.63897 .54847 L
F
.354 .289 .707 r
.63998 .54829 m
.63851 .5484 L
.61664 .55194 L
F
.64005 .54826 m
.63851 .5484 L
.63998 .54829 L
F
.337 0 0 r
.70403 .61587 m
.63988 .54803 L
.64129 .54754 L
F
.354 .289 .707 r
.62327 .5582 m
.64043 .54822 L
.61664 .55194 L
F
.63153 .56169 m
.64064 .5482 L
.62327 .5582 L
F
.64064 .5482 m
.64075 .54804 L
.64043 .54822 L
F
.64064 .5482 m
.64043 .54822 L
.62327 .5582 L
F
.334 0 0 r
.64576 .54585 m
.64488 .54504 L
.64698 .54456 L
F
.64698 .54456 m
.64488 .54504 L
.64607 .54369 L
F
.335 0 0 r
.71245 .60696 m
.64287 .54666 L
.64326 .54635 L
F
.71245 .60696 m
.64333 .5464 L
.64524 .54537 L
F
.64333 .5464 m
.64326 .54635 L
.64348 .54624 L
F
.64333 .5464 m
.64348 .54624 L
.64524 .54537 L
F
0 0 0 r
.64348 .54624 m
.6445 .54508 L
.64339 .54623 L
F
.335 0 0 r
.64524 .54537 m
.64348 .54624 L
.64488 .54504 L
F
.64348 .54624 m
.64376 .54595 L
.64488 .54504 L
F
.336 0 0 r
.64194 .54718 m
.64287 .54666 L
.71245 .60696 L
F
.71245 .60696 m
.64129 .54754 L
.64194 .54718 L
F
.332 0 0 r
.71354 .61366 m
.70957 .60944 L
.70543 .61382 L
F
.70669 .6209 m
.71354 .61366 L
.70543 .61382 L
F
.334 0 0 r
.70403 .61587 m
.64129 .54754 L
.71245 .60696 L
F
.354 .289 .707 r
.63153 .56169 m
.64486 .54589 L
.6444 .54611 L
F
0 0 0 r
.64488 .54504 m
.64376 .54595 L
.64392 .54568 L
F
.64408 .54627 m
.64453 .54513 L
.64348 .54624 L
F
.354 .289 .707 r
.63153 .56169 m
.64557 .54469 L
.63659 .55419 L
F
.64041 .56197 m
.64629 .5442 L
.63153 .56169 L
F
.65012 .52882 m
.64612 .52587 L
.66051 .54521 L
F
.66051 .54521 m
.64966 .53189 L
.65584 .55321 L
F
.64966 .53189 m
.64956 .5331 L
.65584 .55321 L
F
0 0 0 r
.64612 .54366 m
.64722 .54295 L
.64626 .54318 L
F
.64591 .54433 m
.64654 .54367 L
.64612 .54366 L
F
.64654 .54367 m
.64722 .54295 L
.64612 .54366 L
F
.354 .289 .707 r
.65584 .55321 m
.64927 .53794 L
.64886 .55903 L
F
0 0 0 r
.64848 .54009 m
.6491 .53869 L
.64848 .53869 L
F
.6495 .53821 m
.64927 .53794 L
.64963 .53794 L
F
.6491 .53869 m
.64914 .53821 L
.64821 .53869 L
F
.64914 .53821 m
.64915 .53802 L
.64889 .53821 L
F
.64914 .53821 m
.64889 .53821 L
.64821 .53869 L
F
.64848 .54009 m
.64848 .53869 L
.64848 .53869 L
F
.64848 .54009 m
.64848 .53869 L
.64848 .54009 L
F
.64721 .54296 m
.64722 .54295 L
.64654 .54367 L
F
.64654 .54367 m
.64654 .54367 L
.64591 .54433 L
F
.64721 .54296 m
.64654 .54367 L
.64654 .54367 L
F
.354 .289 .707 r
.64514 .54767 m
.64661 .54421 L
.64629 .5442 L
F
.64737 .55954 m
.64889 .54118 L
.64041 .56197 L
F
.64889 .54118 m
.64909 .53877 L
.64773 .54241 L
F
.64889 .54118 m
.64773 .54241 L
.64041 .56197 L
F
0 0 0 r
.64832 .54046 m
.64848 .53869 L
.64824 .53923 L
F
.354 .289 .707 r
.64926 .53832 m
.64845 .54017 L
.64041 .56197 L
F
.64041 .56197 m
.64845 .54017 L
.64514 .54767 L
F
.64886 .55903 m
.64926 .53832 L
.64909 .53877 L
F
.64886 .55903 m
.64909 .53877 L
.64737 .55954 L
F
.349 0 0 r
.61553 .51876 m
.6244 .54084 L
.62412 .54001 L
F
.338 0 0 r
.61553 .51876 m
.62327 .53451 L
.62326 .53409 L
F
.61553 .51876 m
.62325 .53664 L
.62327 .53451 L
F
.62325 .53664 m
.62331 .53678 L
.62329 .53606 L
F
0 0 0 r
.62329 .53606 m
.62326 .53638 L
.62329 .53604 L
F
.62328 .53626 m
.62326 .53638 L
.62329 .53606 L
F
.338 0 0 r
.62325 .53664 m
.62329 .53606 L
.62327 .53451 L
F
0 0 0 r
.6233 .53608 m
.62328 .53626 L
.62329 .53606 L
F
.34 0 0 r
.62362 .53854 m
.62331 .53678 L
.61553 .51876 L
F
.335 0 0 r
.61553 .51876 m
.62431 .52974 L
.62462 .52912 L
F
.336 0 0 r
.61553 .51876 m
.62352 .53229 L
.62431 .52974 L
F
.337 0 0 r
.62326 .53409 m
.62352 .53229 L
.61553 .51876 L
F
.335 0 0 r
.62462 .52912 m
.62487 .52864 L
.61553 .51876 L
F
0 0 0 r
.61553 .51876 m
.6384 .49482 L
.60596 .52889 L
F
.354 .289 .707 r
.63375 .50007 m
.66051 .54521 L
.66232 .53601 L
F
.322 0 0 r
.72982 .58821 m
.73356 .58433 L
.64363 .48912 L
F
.319 0 0 r
.64363 .48912 m
.73606 .58175 L
.65181 .48053 L
F
.322 0 0 r
.64363 .48912 m
.73356 .58433 L
.73606 .58175 L
F
0 0 0 r
.61553 .51876 m
.64531 .48757 L
.6384 .49482 L
F
.62519 .50854 m
.64531 .48757 L
.61553 .51876 L
F
.62519 .50854 m
.65108 .48155 L
.64531 .48757 L
F
.63466 .49856 m
.65108 .48155 L
.62519 .50854 L
F
.60596 .52889 m
.6384 .49482 L
.63064 .50298 L
F
.354 .289 .707 r
.63295 .49905 m
.63363 .5002 L
.63375 .50007 L
F
.63363 .5002 m
.66051 .54521 L
.63375 .50007 L
F
.63293 .50172 m
.66051 .54521 L
.63295 .49905 L
F
0 0 0 r
.66051 .54521 m
.66272 .536 L
.66232 .53601 L
F
.354 .289 .707 r
.64714 .54396 m
.65066 .5397 L
.66272 .536 L
F
.64664 .54421 m
.64745 .54325 L
.64714 .54396 L
F
0 0 0 r
.64363 .48912 m
.65108 .48155 L
.63466 .49856 L
F
.318 0 0 r
.73606 .58175 m
.74187 .57577 L
.65181 .48053 L
F
.311 0 0 r
.65181 .48053 m
.74715 .57037 L
.65896 .47307 L
F
.312 0 0 r
.65181 .48053 m
.74187 .57577 L
.74715 .57037 L
F
0 0 0 r
.64363 .48912 m
.65546 .47702 L
.65108 .48155 L
F
.65181 .48053 m
.65546 .47702 L
.64363 .48912 L
F
.326 0 0 r
.72038 .60645 m
.72712 .59939 L
.72326 .59506 L
F
.323 0 0 r
.72326 .59506 m
.72712 .59939 L
.72457 .59369 L
F
.73363 .5926 m
.72457 .59369 L
.72712 .59939 L
F
.72982 .58821 m
.72457 .59369 L
.73363 .5926 L
F
.324 0 0 r
.72074 .59826 m
.6384 .49482 L
.72855 .59015 L
F
.319 0 0 r
.73356 .58433 m
.72982 .58821 L
.73363 .5926 L
F
.73981 .58619 m
.73356 .58433 L
.73363 .5926 L
F
.73606 .58175 m
.73356 .58433 L
.73981 .58619 L
F
.317 0 0 r
.72855 .59015 m
.64531 .48757 L
.73553 .58297 L
F
.72855 .59015 m
.6384 .49482 L
.64531 .48757 L
F
.307 0 0 r
.73553 .58297 m
.64531 .48757 L
.65108 .48155 L
F
.354 .289 .707 r
.6007 .36102 m
.66232 .53601 L
.66104 .52671 L
F
.63295 .49905 m
.66232 .53601 L
.6007 .36102 L
F
0 0 .209 r
.66232 .53601 m
.66144 .52667 L
.66104 .52671 L
F
.354 .289 .707 r
.64745 .54325 m
.66144 .52667 L
.64714 .54396 L
F
.64722 .54295 m
.64708 .5431 L
.64514 .54767 L
F
.64664 .54421 m
.66272 .536 L
.64461 .5461 L
F
0 0 0 r
.64668 .54391 m
.64758 .54296 L
.64722 .54295 L
F
.64836 .54118 m
.64848 .54009 L
.64832 .54046 L
F
.64848 .54091 m
.64848 .54009 L
.64836 .54118 L
F
.354 .289 .707 r
.64957 .53844 m
.66144 .52667 L
.64926 .5411 L
F
0 0 0 r
.64892 .53991 m
.64946 .53869 L
.6491 .53869 L
F
.354 .289 .707 r
.64991 .53767 m
.66144 .52667 L
.64957 .53844 L
F
.64963 .53794 m
.64926 .5411 L
.6495 .53821 L
F
0 0 0 r
.64848 .54009 m
.64848 .53869 L
.64832 .54046 L
F
.64758 .54296 m
.64658 .54238 L
.64722 .54295 L
F
.64768 .54273 m
.64658 .54238 L
.64758 .54296 L
F
.354 .289 .707 r
.64946 .53869 m
.64926 .5411 L
.64745 .54325 L
F
0 0 0 r
.64808 .53916 m
.64831 .53913 L
.64745 .5409 L
F
.64844 .54243 m
.64821 .53869 L
.64821 .5387 L
F
.336 0 0 r
.64826 .54291 m
.64942 .5407 L
.64824 .54288 L
F
.341 0 0 r
.69344 .63505 m
.6868 .6337 L
.68723 .64173 L
F
.6868 .6337 m
.68305 .63774 L
.68723 .64173 L
F
.345 0 0 r
.68305 .63774 m
.67838 .64279 L
.68723 .64173 L
F
.68723 .64173 m
.67838 .64279 L
.68145 .64799 L
F
.67838 .64279 m
.67722 .64405 L
.68145 .64799 L
F
.348 0 0 r
.67722 .64405 m
.67191 .64984 L
.68145 .64799 L
F
.68145 .64799 m
.67191 .64984 L
.67619 .65374 L
F
.353 0 0 r
.67191 .64984 m
.67097 .65088 L
.67619 .65374 L
F
.67619 .65374 m
.67097 .65088 L
.67152 .65888 L
F
.67097 .65088 m
.6672 .65502 L
.67152 .65888 L
F
0 0 0 r
.71245 .60696 m
.66995 .65389 L
.70403 .61587 L
F
.71245 .60696 m
.67276 .65125 L
.66995 .65389 L
F
.72074 .59826 m
.67276 .65125 L
.71245 .60696 L
F
.72074 .59826 m
.67718 .64688 L
.67276 .65125 L
F
.72855 .59015 m
.67718 .64688 L
.72074 .59826 L
F
.72855 .59015 m
.68302 .64096 L
.67718 .64688 L
F
.73553 .58297 m
.68302 .64096 L
.72855 .59015 L
F
.73553 .58297 m
.69004 .63375 L
.68302 .64096 L
F
.314 0 0 r
.74558 .58026 m
.73606 .58175 L
.73981 .58619 L
F
.74187 .57577 m
.73606 .58175 L
.74558 .58026 L
F
0 0 0 r
.74138 .57704 m
.69004 .63375 L
.73553 .58297 L
F
.74138 .57704 m
.69791 .62556 L
.69004 .63375 L
F
.309 0 0 r
.75082 .57491 m
.74187 .57577 L
.74558 .58026 L
F
.74715 .57037 m
.74187 .57577 L
.75082 .57491 L
F
0 0 0 r
.74585 .57261 m
.69791 .62556 L
.74138 .57704 L
F
.74585 .57261 m
.70629 .61677 L
.69791 .62556 L
F
.65584 .55321 m
.6609 .54523 L
.66051 .54521 L
F
.65584 .55321 m
.65621 .55324 L
.6609 .54523 L
F
.64479 .54552 m
.64453 .54513 L
.64408 .54627 L
F
.354 .289 .707 r
.64664 .54421 m
.64461 .5461 L
.64593 .54471 L
F
.6444 .54611 m
.64629 .5442 L
.64557 .54469 L
F
.64486 .54589 m
.64629 .5442 L
.6444 .54611 L
F
0 0 0 r
.66051 .54521 m
.6609 .54523 L
.66272 .536 L
F
.354 .289 .707 r
.66272 .536 m
.6609 .54523 L
.64301 .54779 L
F
0 0 0 r
.64514 .54554 m
.6458 .5447 L
.64495 .54468 L
F
.354 .289 .707 r
.66272 .536 m
.65062 .54324 L
.64461 .5461 L
F
.65062 .54324 m
.64301 .54779 L
.64443 .54629 L
F
.65062 .54324 m
.64443 .54629 L
.64461 .5461 L
F
0 0 0 r
.64479 .54552 m
.64495 .54468 L
.64453 .54513 L
F
.6453 .54634 m
.64507 .54523 L
.64479 .54552 L
F
.64507 .54523 m
.64495 .54468 L
.64479 .54552 L
F
.335 0 0 r
.64348 .54624 m
.64326 .54635 L
.64376 .54595 L
F
0 0 0 r
.6424 .5471 m
.64408 .54627 L
.64348 .54624 L
F
.6424 .5471 m
.64348 .54624 L
.64297 .54649 L
F
.64318 .54637 m
.64287 .54666 L
.64262 .54656 L
F
.6424 .5471 m
.64322 .54623 L
.64322 .54623 L
F
.354 .289 .707 r
.63659 .55419 m
.64408 .54627 L
.64075 .54804 L
F
.64109 .54806 m
.6609 .54523 L
.65621 .55324 L
F
.64408 .54627 m
.64136 .54761 L
.64075 .54804 L
F
0 0 0 r
.64207 .54745 m
.6424 .5471 L
.6424 .5471 L
F
.354 .289 .707 r
.64301 .54699 m
.64259 .54785 L
.64109 .54806 L
F
0 0 0 r
.64327 .54686 m
.64443 .54629 L
.64408 .54627 L
F
.354 .289 .707 r
.64384 .54653 m
.64374 .54663 L
.64301 .54699 L
F
.64374 .54663 m
.64259 .54785 L
.64301 .54699 L
F
0 0 0 r
.64207 .54745 m
.64408 .54627 L
.6424 .5471 L
F
.63891 .54827 m
.63947 .54822 L
.63922 .5482 L
F
.001 0 0 r
.64009 .54787 m
.64062 .54761 L
.64194 .54718 L
F
0 0 0 r
.63947 .54822 m
.643 .54646 L
.63938 .54821 L
F
.337 0 0 r
.63949 .54822 m
.63988 .54803 L
.64001 .54817 L
F
0 0 0 r
.64005 .54826 m
.64039 .54805 L
.63947 .54822 L
F
.64262 .54656 m
.64287 .54666 L
.64169 .54719 L
F
.64169 .54719 m
.64194 .54718 L
.6416 .54724 L
F
.64039 .54805 m
.64285 .54655 L
.63988 .54802 L
F
.64039 .54805 m
.63988 .54802 L
.63947 .54822 L
F
.6408 .54808 m
.64075 .54804 L
.64109 .54806 L
F
.64285 .54655 m
.643 .54646 L
.63947 .54822 L
F
.63859 .54839 m
.64005 .54826 L
.63947 .54822 L
F
.354 .289 .707 r
.64043 .54822 m
.64075 .54804 L
.63851 .5484 L
F
0 0 0 r
.64048 .54806 m
.64075 .54804 L
.6408 .54808 L
F
.354 .289 .707 r
.64043 .54822 m
.64005 .54826 L
.63998 .54829 L
F
0 0 0 r
.64169 .54719 m
.64287 .54666 L
.64194 .54718 L
F
.6424 .5471 m
.643 .54646 L
.64114 .5476 L
F
.64136 .54761 m
.64114 .5476 L
.64005 .54826 L
F
.6424 .5471 m
.64114 .5476 L
.64136 .54761 L
F
.64109 .54806 m
.64075 .54804 L
.64136 .54761 L
F
.64109 .54806 m
.64136 .54761 L
.64166 .54763 L
F
.64207 .54745 m
.6424 .5471 L
.64039 .54828 L
F
.6424 .5471 m
.64322 .54623 L
.6424 .5471 L
F
.64503 .54632 m
.64322 .54622 L
.64322 .54623 L
F
.354 .289 .707 r
.64145 .54818 m
.65621 .55324 L
.63746 .54912 L
F
.63595 .54869 m
.63746 .54912 L
.63564 .54872 L
F
.64145 .54818 m
.63746 .54912 L
.63595 .54869 L
F
0 0 0 r
.63821 .54843 m
.63836 .54839 L
.63633 .5486 L
F
.63677 .54876 m
.63612 .54853 L
.63589 .54855 L
F
.63677 .54876 m
.63922 .5482 L
.63921 .5482 L
F
.354 .289 .707 r
.63851 .5484 m
.64037 .5481 L
.63071 .54912 L
F
0 0 0 r
.643 .54646 m
.64303 .54642 L
.63938 .54821 L
F
.63938 .54821 m
.64258 .54656 L
.64023 .54776 L
F
.354 .289 .707 r
.64037 .5481 m
.64043 .54807 L
.63071 .54912 L
F
.64037 .5481 m
.64075 .54804 L
.64043 .54807 L
F
0 0 0 r
.64039 .54828 m
.64074 .54807 L
.64005 .54826 L
F
.63836 .54839 m
.63488 .5486 L
.63482 .54861 L
F
.63797 .54831 m
.63795 .54832 L
.63482 .54861 L
F
.354 .289 .707 r
.63543 .54861 m
.64075 .54804 L
.63469 .5484 L
F
0 0 0 r
.64048 .54806 m
.64075 .54804 L
.64048 .54806 L
F
.64074 .54807 m
.6424 .5471 L
.64046 .54806 L
F
.64074 .54807 m
.64046 .54806 L
.64005 .54826 L
F
.63498 .54842 m
.64048 .54806 L
.63501 .54843 L
F
.64048 .54806 m
.64048 .54806 L
.63501 .54843 L
F
.354 .289 .707 r
.6408 .54808 m
.64051 .54822 L
.63505 .54844 L
F
0 .422 0 r
.63371 .54806 m
.63482 .54841 L
.63422 .54827 L
F
.63482 .54841 m
.63562 .54867 L
.63469 .5484 L
F
.63482 .54841 m
.63469 .5484 L
.63422 .54827 L
F
.6345 .54839 m
.63507 .54863 L
.63431 .54837 L
F
.354 .289 .707 r
.63543 .54861 m
.63469 .5484 L
.63413 .54844 L
F
0 0 0 r
.63446 .54846 m
.63413 .54844 L
.63469 .5484 L
F
.63498 .54842 m
.63469 .5484 L
.64075 .54804 L
F
.63446 .54846 m
.63469 .5484 L
.63498 .54842 L
F
.354 .289 .707 r
.63501 .54843 m
.63505 .54844 L
.63446 .54846 L
F
.6408 .54808 m
.63505 .54844 L
.63501 .54843 L
F
0 .422 0 r
.63244 .54753 m
.63472 .54834 L
.63371 .54806 L
F
.63472 .54834 m
.63562 .54867 L
.63371 .54806 L
F
0 0 0 r
.63501 .54843 m
.64048 .54806 L
.6408 .54808 L
F
0 .422 0 r
.63472 .54834 m
.63595 .54869 L
.63562 .54867 L
F
0 0 0 r
.63912 .5484 m
.64039 .54828 L
.64005 .54826 L
F
.63677 .54876 m
.63947 .54822 L
.63891 .54827 L
F
.354 .289 .707 r
.64145 .54818 m
.63564 .54872 L
.63446 .54846 L
F
0 0 0 r
.63651 .54874 m
.63618 .54862 L
.63562 .54867 L
F
.354 .289 .707 r
.61664 .55194 m
.63413 .54844 L
.61243 .54367 L
F
0 0 0 r
.64886 .55903 m
.65621 .55324 L
.65584 .55321 L
F
.64886 .55903 m
.64922 .55908 L
.65621 .55324 L
F
.64041 .56197 m
.64922 .55908 L
.64886 .55903 L
F
.64041 .56197 m
.64075 .56203 L
.64922 .55908 L
F
.354 .289 .707 r
.62971 .54693 m
.64922 .55908 L
.64075 .56203 L
F
0 .179 0 r
.62913 .54582 m
.62869 .54562 L
.62888 .54563 L
F
.354 .289 .707 r
.63204 .54797 m
.62888 .54563 L
.62822 .54528 L
F
.63189 .54754 m
.64922 .55908 L
.62971 .54693 L
F
0 .422 0 r
.63196 .54756 m
.63299 .54792 L
.63177 .54758 L
F
.354 .289 .707 r
.63446 .54846 m
.64922 .55908 L
.63189 .54754 L
F
0 0 0 r
.70403 .61587 m
.66887 .65469 L
.69584 .6246 L
F
.70403 .61587 m
.66995 .65389 L
.66887 .65469 L
F
.354 .289 .707 r
.63446 .54846 m
.65621 .55324 L
.64922 .55908 L
F
.33 0 0 r
.63552 .54883 m
.69791 .62556 L
.63663 .54872 L
F
.63663 .54872 m
.69791 .62556 L
.63702 .54877 L
F
.334 0 0 r
.70629 .61677 m
.69363 .60134 L
.68996 .59796 L
F
.69363 .60134 m
.64701 .54452 L
.68996 .59796 L
F
.68996 .59796 m
.64749 .54511 L
.64508 .5463 L
F
.333 0 0 r
.70629 .61677 m
.64508 .54629 L
.64504 .54631 L
F
.70629 .61677 m
.64504 .54631 L
.64389 .54753 L
F
0 0 0 r
.64503 .54632 m
.64322 .54622 L
.64503 .54632 L
F
.354 .289 .707 r
.64461 .5461 m
.64259 .54785 L
.64384 .54653 L
F
.64461 .5461 m
.64301 .54779 L
.64259 .54785 L
F
.64109 .54806 m
.64145 .54818 L
.64051 .54822 L
F
.64109 .54806 m
.64051 .54822 L
.6408 .54808 L
F
.332 0 0 r
.70629 .61677 m
.64142 .54817 L
.64123 .54825 L
F
.64145 .5482 m
.64349 .54729 L
.64142 .54817 L
F
.70629 .61677 m
.64381 .54765 L
.64145 .5482 L
F
.64381 .54765 m
.64349 .54729 L
.64145 .5482 L
F
0 0 0 r
.64123 .54825 m
.64142 .54817 L
.64331 .54745 L
F
.332 0 0 r
.64362 .54723 m
.64349 .54729 L
.70629 .61677 L
F
0 0 0 r
.64329 .54746 m
.64331 .54745 L
.64374 .54729 L
F
.64123 .54825 m
.64331 .54745 L
.64329 .54746 L
F
.64374 .54729 m
.64142 .54817 L
.64349 .54729 L
F
.128 0 0 r
.64123 .54825 m
.64374 .54729 L
.64236 .54774 L
F
0 0 0 r
.64096 .54832 m
.64207 .54745 L
.64039 .54828 L
F
.64113 .54825 m
.64207 .54745 L
.64096 .54832 L
F
.128 0 0 r
.64103 .54829 m
.64236 .54774 L
.64035 .54839 L
F
.64086 .54833 m
.64035 .54839 L
.63961 .54863 L
F
.331 0 0 r
.64128 .5483 m
.64106 .54832 L
.70629 .61677 L
F
.64103 .54829 m
.63985 .54888 L
.70629 .61677 L
F
0 0 0 r
.63961 .54863 m
.64035 .54839 L
.64048 .54838 L
F
.137 0 0 r
.63961 .54863 m
.64048 .54838 L
.6383 .5487 L
F
0 0 0 r
.63903 .54848 m
.64096 .54832 L
.64039 .54828 L
F
.64035 .54839 m
.64096 .54832 L
.63903 .54848 L
F
.137 0 0 r
.64048 .54838 m
.6418 .54801 L
.63945 .54847 L
F
.64048 .54838 m
.63945 .54847 L
.6383 .5487 L
F
0 0 0 r
.6383 .5487 m
.63925 .54849 L
.6407 .54848 L
F
.64086 .54833 m
.64097 .54832 L
.64096 .54832 L
F
.64097 .54832 m
.64103 .54829 L
.64096 .54832 L
F
.331 0 0 r
.64103 .54829 m
.63961 .54863 L
.63985 .54888 L
F
0 0 0 r
.63998 .54844 m
.64124 .54834 L
.64104 .54833 L
F
.64108 .54836 m
.64124 .54834 L
.63998 .54844 L
F
.64026 .5484 m
.64104 .54833 L
.64097 .54832 L
F
.63786 .54865 m
.64097 .54832 L
.64086 .54833 L
F
.331 0 0 r
.64123 .54825 m
.64103 .54829 L
.64106 .54832 L
F
0 0 0 r
.64104 .54833 m
.64113 .54825 L
.64103 .54829 L
F
.64104 .54833 m
.64103 .54829 L
.64097 .54832 L
F
.64135 .54822 m
.64327 .54686 L
.64207 .54745 L
F
.64124 .54834 m
.6415 .54815 L
.64135 .54822 L
F
.128 0 0 r
.64123 .54825 m
.64236 .54774 L
.64103 .54829 L
F
0 0 0 r
.6415 .54815 m
.64327 .54686 L
.64135 .54822 L
F
.64035 .54839 m
.64236 .54774 L
.64048 .54838 L
F
.64236 .54774 m
.64374 .54729 L
.64226 .54779 L
F
.64236 .54774 m
.64226 .54779 L
.64048 .54838 L
F
.64048 .54838 m
.64226 .54779 L
.6418 .54801 L
F
.128 0 0 r
.64103 .54829 m
.64035 .54839 L
.64086 .54833 L
F
0 0 0 r
.64139 .54818 m
.64207 .54745 L
.64104 .54833 L
F
.64124 .54834 m
.64207 .54745 L
.64207 .54745 L
F
.64124 .54834 m
.64443 .54629 L
.64327 .54686 L
F
.137 0 0 r
.6418 .54801 m
.64221 .54783 L
.6383 .5487 L
F
0 0 0 r
.63925 .54849 m
.64221 .54783 L
.64097 .54836 L
F
.63925 .54849 m
.64097 .54836 L
.6407 .54848 L
F
.63786 .54865 m
.64108 .54836 L
.63998 .54844 L
F
.63786 .54865 m
.64104 .54833 L
.64026 .5484 L
F
.331 0 0 r
.64123 .54825 m
.64106 .54832 L
.64128 .5483 L
F
0 0 0 r
.64124 .54834 m
.64153 .5482 L
.6426 .54762 L
F
.64251 .54767 m
.6426 .54762 L
.64343 .54718 L
F
.64226 .54779 m
.64374 .54729 L
.6418 .54801 L
F
.6418 .54801 m
.64374 .54729 L
.64315 .54762 L
F
.137 0 0 r
.6418 .54801 m
.64315 .54762 L
.64221 .54783 L
F
0 0 0 r
.64214 .54786 m
.6426 .54762 L
.64251 .54767 L
F
.64124 .54834 m
.64217 .54785 L
.64214 .54786 L
F
.64217 .54785 m
.6426 .54762 L
.64214 .54786 L
F
.63786 .54865 m
.64035 .54839 L
.63903 .54848 L
F
.63677 .54876 m
.63786 .54865 L
.64039 .54828 L
F
.64221 .54783 m
.6427 .54772 L
.64157 .54818 L
F
.6427 .54772 m
.64315 .54762 L
.64209 .548 L
F
.6427 .54772 m
.64209 .548 L
.64157 .54818 L
F
.64124 .54834 m
.64139 .54818 L
.64104 .54833 L
F
.64221 .54783 m
.64157 .54818 L
.6407 .54848 L
F
.333 0 0 r
.64389 .54753 m
.64455 .54684 L
.64362 .54723 L
F
.64455 .54684 m
.64504 .54631 L
.64362 .54723 L
F
0 0 0 r
.64421 .54703 m
.64349 .54729 L
.64362 .54723 L
F
.64349 .54729 m
.64349 .54729 L
.64362 .54723 L
F
.64474 .54673 m
.64362 .54723 L
.64501 .54634 L
F
.64501 .54634 m
.64507 .54632 L
.64503 .54632 L
F
.6453 .54634 m
.64493 .54576 L
.64463 .54608 L
F
.64507 .54632 m
.64463 .54608 L
.64443 .54629 L
F
.64506 .54632 m
.64504 .54631 L
.64508 .54629 L
F
.6453 .54634 m
.64463 .54608 L
.64507 .54632 L
F
.64505 .54633 m
.64501 .54634 L
.64504 .54631 L
F
.64505 .54633 m
.64504 .54631 L
.64506 .54632 L
F
.64474 .54673 m
.64501 .54634 L
.64505 .54633 L
F
.64343 .54718 m
.6453 .54634 L
.64507 .54632 L
F
.64343 .54718 m
.64507 .54632 L
.64501 .54634 L
F
.64153 .5482 m
.6453 .54634 L
.64343 .54718 L
F
.64222 .54771 m
.64503 .54632 L
.64443 .54629 L
F
.64124 .54834 m
.64503 .54632 L
.64222 .54771 L
F
.334 0 0 r
.64508 .5463 m
.64701 .54452 L
.64508 .54629 L
F
.64749 .54511 m
.64701 .54452 L
.64508 .5463 L
F
.336 0 0 r
.70629 .61677 m
.64983 .54125 L
.64826 .54291 L
F
.70629 .61677 m
.64824 .54288 L
.64816 .54306 L
F
.302 0 0 r
.74902 .56848 m
.74715 .57037 L
.75082 .57491 L
F
0 0 0 r
.74874 .56988 m
.70629 .61677 L
.74585 .57261 L
F
.74874 .56988 m
.71481 .60776 L
.70629 .61677 L
F
.329 0 0 r
.63702 .54877 m
.69791 .62556 L
.70629 .61677 L
F
.331 0 0 r
.70629 .61677 m
.6383 .5487 L
.63702 .54877 L
F
.70629 .61677 m
.63961 .54863 L
.6383 .5487 L
F
.335 0 0 r
.70629 .61677 m
.64815 .54305 L
.64763 .54371 L
F
.334 0 0 r
.71481 .60776 m
.64942 .5407 L
.70629 .61677 L
F
.335 0 0 r
.64763 .54371 m
.64701 .54452 L
.70629 .61677 L
F
.331 0 0 r
.7085 .61501 m
.63646 .54878 L
.63857 .54875 L
F
0 0 0 r
.63676 .54876 m
.63663 .54872 L
.63651 .54874 L
F
.33 0 0 r
.63531 .54856 m
.63552 .54883 L
.63663 .54872 L
F
0 .422 0 r
.63549 .54855 m
.63672 .54875 L
.63595 .54869 L
F
.041 0 0 r
.63635 .54869 m
.63638 .54871 L
.63531 .54856 L
F
.63702 .54877 m
.63662 .54874 L
.63635 .54869 L
F
0 0 0 r
.63663 .54872 m
.63618 .54862 L
.63651 .54874 L
F
.041 0 0 r
.63662 .54874 m
.63638 .54871 L
.63635 .54869 L
F
0 0 0 r
.6383 .5487 m
.63857 .54875 L
.63702 .54877 L
F
.002 0 0 r
.63702 .54877 m
.63857 .54875 L
.63708 .54873 L
F
0 0 0 r
.63671 .54874 m
.63663 .54872 L
.6367 .54874 L
F
.63677 .54876 m
.63821 .54843 L
.63633 .5486 L
F
.002 0 0 r
.63669 .54874 m
.63708 .54873 L
.63638 .54871 L
F
.63702 .54877 m
.63708 .54873 L
.63669 .54874 L
F
0 0 0 r
.63677 .54875 m
.63671 .54874 L
.63676 .54876 L
F
.63671 .54874 m
.6367 .54874 L
.63676 .54876 L
F
.331 0 0 r
.63646 .54878 m
.63708 .54873 L
.63857 .54875 L
F
0 0 0 r
.63677 .54876 m
.63677 .54875 L
.63676 .54876 L
F
0 .422 0 r
.63396 .54807 m
.63677 .54876 L
.63672 .54875 L
F
.63396 .54807 m
.63672 .54875 L
.63549 .54855 L
F
.331 0 0 r
.63646 .54878 m
.63638 .54871 L
.63708 .54873 L
F
0 .422 0 r
.63396 .54807 m
.63595 .54869 L
.63472 .54834 L
F
0 0 0 r
.64558 .54604 m
.64508 .54629 L
.64678 .54507 L
F
.6453 .54634 m
.64505 .54632 L
.64505 .54632 L
F
.64474 .54673 m
.64506 .54632 L
.64558 .54604 L
F
.64506 .54632 m
.64508 .54629 L
.64558 .54604 L
F
.64505 .54632 m
.64503 .54632 L
.64503 .54632 L
F
.64505 .54632 m
.64503 .54632 L
.64505 .54632 L
F
.354 .289 .707 r
.64408 .54627 m
.64557 .54469 L
.64136 .54761 L
F
0 0 0 r
.64166 .54763 m
.64136 .54761 L
.64557 .54469 L
F
.63677 .54876 m
.64039 .54828 L
.63912 .5484 L
F
.64327 .54686 m
.64408 .54627 L
.64207 .54745 L
F
.64207 .54745 m
.6424 .5471 L
.64207 .54745 L
F
.6453 .54634 m
.64574 .5449 L
.64514 .54554 L
F
.64574 .5449 m
.6458 .5447 L
.64514 .54554 L
F
.64562 .54469 m
.64557 .54469 L
.64629 .5442 L
F
.6458 .5447 m
.64497 .54467 L
.64495 .54468 L
F
.64593 .54471 m
.64629 .5442 L
.64664 .54421 L
F
.64562 .54469 m
.64629 .5442 L
.64593 .54471 L
F
.64844 .54243 m
.64821 .53869 L
.64844 .54243 L
F
.354 .289 .707 r
.64663 .54416 m
.64927 .53794 L
.64654 .54367 L
F
0 0 0 r
.64664 .54421 m
.64629 .5442 L
.64654 .54367 L
F
.64664 .54421 m
.64654 .54367 L
.64686 .54368 L
F
.64678 .54507 m
.64508 .54629 L
.64701 .54452 L
F
.6453 .54634 m
.64721 .54296 L
.64591 .54433 L
F
.6453 .54634 m
.64634 .54292 L
.64634 .54292 L
F
.64109 .54806 m
.64562 .54469 L
.64593 .54471 L
F
.336 0 0 r
.64983 .54125 m
.64942 .5407 L
.64826 .54291 L
F
0 0 0 r
.64848 .54241 m
.64848 .54009 L
.64848 .54009 L
F
.64848 .54298 m
.64848 .54241 L
.64848 .54241 L
F
.64848 .54241 m
.64848 .54009 L
.64848 .54241 L
F
0 0 .209 r
.66232 .53601 m
.66272 .536 L
.66144 .52667 L
F
.354 .289 .707 r
.65066 .5397 m
.66144 .52667 L
.66163 .5281 L
F
.65066 .5397 m
.66163 .5281 L
.66272 .536 L
F
.336 0 0 r
.71481 .60776 m
.65003 .53891 L
.64994 .53916 L
F
.65014 .53936 m
.64994 .53916 L
.64942 .5407 L
F
.319 0 0 r
.65009 .53916 m
.64825 .54286 L
.64942 .5407 L
F
.64825 .54286 m
.64824 .54288 L
.64942 .5407 L
F
.336 0 0 r
.71481 .60776 m
.65014 .53936 L
.64942 .5407 L
F
.337 0 0 r
.65017 .53849 m
.6501 .5387 L
.71481 .60776 L
F
.65009 .53868 m
.65009 .5387 L
.6501 .53871 L
F
.6501 .5387 m
.6501 .53871 L
.71481 .60776 L
F
.65009 .53868 m
.6501 .53871 L
.6501 .5387 L
F
0 0 0 r
.64994 .53916 m
.64942 .5407 L
.64994 .53916 L
F
.337 0 0 r
.71481 .60776 m
.65008 .5387 L
.65003 .53891 L
F
0 0 0 r
.64878 .54167 m
.65009 .53868 L
.64946 .53869 L
F
.337 0 0 r
.65008 .5387 m
.65007 .53868 L
.65005 .53876 L
F
.65008 .5387 m
.65005 .53876 L
.65003 .53891 L
F
0 0 0 r
.65012 .53892 m
.65008 .53903 L
.65008 .53898 L
F
.65008 .53903 m
.64942 .54069 L
.65008 .53898 L
F
.65008 .53898 m
.64942 .54069 L
.64994 .53916 L
F
.65009 .53916 m
.64942 .54069 L
.65012 .53892 L
F
.64942 .54069 m
.64942 .5407 L
.64994 .53916 L
F
.64994 .53916 m
.65003 .53891 L
.64994 .53916 L
F
.337 0 0 r
.65009 .53868 m
.65008 .5387 L
.65009 .5387 L
F
0 0 0 r
.64924 .54095 m
.65007 .53932 L
.65009 .53868 L
F
.337 0 0 r
.65094 .53674 m
.65017 .53849 L
.71481 .60776 L
F
.302 0 0 r
.75546 .57023 m
.74902 .56848 L
.75082 .57491 L
F
0 0 0 r
.74991 .56898 m
.71481 .60776 L
.74874 .56988 L
F
.74991 .56898 m
.72309 .59893 L
.71481 .60776 L
F
.354 .289 .707 r
.6007 .36102 m
.62403 .39535 L
.59844 .35603 L
F
.6007 .36102 m
.64067 .46161 L
.62403 .39535 L
F
.66104 .52671 m
.64067 .46161 L
.6007 .36102 L
F
.64816 .52708 m
.63327 .49895 L
.60112 .36131 L
F
.65116 .53374 m
.64839 .52967 L
.64889 .53095 L
F
0 .194 0 r
.64571 .52556 m
.64509 .52559 L
.64579 .52562 L
F
.328 0 0 r
.64283 .52335 m
.64456 .52504 L
.64319 .52394 L
F
.64363 .52357 m
.64456 .52504 L
.64283 .52335 L
F
.354 .289 .707 r
.64456 .52376 m
.64526 .52509 L
.64549 .5254 L
F
.64893 .5298 m
.64867 .52933 L
.64816 .52708 L
F
.64867 .52933 m
.64684 .5261 L
.64808 .52702 L
F
.64867 .52933 m
.64808 .52702 L
.64816 .52708 L
F
.64794 .5283 m
.64684 .5261 L
.64893 .5298 L
F
.64684 .5261 m
.63327 .49895 L
.64816 .52708 L
F
.64959 .53716 m
.66144 .52667 L
.64963 .53794 L
F
0 0 0 r
.64962 .53672 m
.64972 .53558 L
.64866 .5342 L
F
.354 .289 .707 r
.64839 .52967 m
.64859 .53046 L
.64889 .53095 L
F
.64684 .5261 m
.63331 .50143 L
.63327 .49895 L
F
.64794 .5283 m
.64668 .52598 L
.64684 .5261 L
F
.64668 .52598 m
.63331 .50143 L
.64684 .5261 L
F
.33 0 0 r
.64283 .52335 m
.64319 .52394 L
.64158 .523 L
F
0 .194 0 r
.64366 .52404 m
.64205 .52334 L
.64206 .52336 L
F
.64365 .52403 m
.64205 .52334 L
.64366 .52404 L
F
.64366 .52404 m
.64207 .52336 L
.64439 .52476 L
F
.64366 .52404 m
.64439 .52476 L
.64457 .52474 L
F
.354 .289 .707 r
.63171 .50406 m
.63946 .52093 L
.64425 .52352 L
F
.63946 .52093 m
.64011 .52234 L
.64215 .52292 L
F
.63946 .52093 m
.64215 .52292 L
.64425 .52352 L
F
.64425 .52352 m
.64215 .52292 L
.64526 .52509 L
F
0 .194 0 r
.64333 .5238 m
.64215 .52292 L
.64157 .52299 L
F
0 .437 0 r
.64152 .52274 m
.64021 .52261 L
.64065 .52273 L
F
.354 .289 .707 r
.63171 .50406 m
.63934 .52194 L
.64011 .52234 L
F
.331 0 0 r
.62237 .5117 m
.63287 .5222 L
.63267 .52225 L
F
.63287 .5222 m
.63288 .52221 L
.63281 .52223 L
F
.061 0 0 r
.63235 .52237 m
.6288 .52422 L
.63265 .52229 L
F
0 0 0 r
.63267 .52222 m
.63091 .52311 L
.63264 .52223 L
F
.219 0 0 r
.63265 .52229 m
.62895 .52413 L
.63225 .52243 L
F
.065 0 0 r
.63265 .52229 m
.63266 .52227 L
.63288 .52221 L
F
0 0 0 r
.6328 .52223 m
.63249 .52231 L
.63267 .52222 L
F
.065 0 0 r
.63266 .52227 m
.63267 .52225 L
.63281 .52223 L
F
.63266 .52227 m
.63281 .52223 L
.63288 .52221 L
F
0 0 0 r
.63288 .52219 m
.6328 .52223 L
.63267 .52222 L
F
.63266 .52227 m
.63225 .52243 L
.63249 .52231 L
F
.63266 .52227 m
.63254 .52232 L
.63266 .52227 L
F
.63254 .52232 m
.63225 .52243 L
.63266 .52227 L
F
.62921 .52395 m
.62818 .52476 L
.63029 .52342 L
F
.62994 .5236 m
.62987 .52362 L
.63014 .52349 L
F
.62987 .52362 m
.62961 .52372 L
.63008 .52352 L
F
.62987 .52362 m
.63008 .52352 L
.63014 .52349 L
F
.6301 .52326 m
.62921 .52395 L
.63165 .52255 L
F
.62921 .52395 m
.63029 .52342 L
.63165 .52255 L
F
.302 0 0 r
.63165 .52255 m
.63029 .52342 L
.62907 .52406 L
F
0 0 0 r
.63091 .52311 m
.62961 .52372 L
.63235 .52237 L
F
.62961 .52372 m
.62961 .52372 L
.63262 .52223 L
F
.63264 .52223 m
.62961 .52372 L
.63263 .52223 L
F
.061 0 0 r
.63165 .52255 m
.62907 .52406 L
.63235 .52237 L
F
.119 0 0 r
.63254 .52232 m
.631 .5229 L
.63244 .52234 L
F
.63265 .52229 m
.63225 .52243 L
.63254 .52232 L
F
.63225 .52243 m
.631 .5229 L
.63254 .52232 L
F
.63244 .52234 m
.63267 .52225 L
.63266 .52227 L
F
.63254 .52232 m
.63266 .52227 L
.63265 .52229 L
F
.63244 .52234 m
.63266 .52227 L
.63254 .52232 L
F
0 0 0 r
.6328 .52223 m
.63119 .52298 L
.63225 .52243 L
F
.6328 .52223 m
.63225 .52243 L
.63266 .52227 L
F
.63119 .52298 m
.63091 .52311 L
.63267 .52222 L
F
.219 0 0 r
.63265 .52229 m
.6288 .52422 L
.62895 .52413 L
F
.302 0 0 r
.63029 .52342 m
.62818 .52476 L
.62907 .52406 L
F
.061 0 0 r
.62907 .52406 m
.6288 .52422 L
.63235 .52237 L
F
0 0 0 r
.62962 .52382 m
.62863 .5242 L
.62961 .52383 L
F
.63091 .52311 m
.63235 .52237 L
.63264 .52223 L
F
.219 0 0 r
.63225 .52243 m
.62895 .52413 L
.631 .5229 L
F
.331 0 0 r
.63287 .5222 m
.63281 .52223 L
.63267 .52225 L
F
.354 .289 .707 r
.6327 .52218 m
.63343 .52211 L
.62958 .50549 L
F
.63343 .52211 m
.63809 .51982 L
.62958 .50549 L
F
0 0 0 r
.60596 .52889 m
.63064 .50298 L
.5968 .53862 L
F
.5968 .53862 m
.63064 .50298 L
.62237 .5117 L
F
.354 .289 .707 r
.62958 .50549 m
.63934 .52194 L
.63171 .50406 L
F
0 0 0 r
.63108 .52327 m
.62962 .52382 L
.6311 .52326 L
F
.62962 .52382 m
.62961 .52383 L
.6311 .52326 L
F
.62844 .5244 m
.62853 .52448 L
.62921 .52395 L
F
.629 .52402 m
.62921 .52395 L
.6301 .52326 L
F
.62844 .5244 m
.62921 .52395 L
.629 .52402 L
F
.62797 .52472 m
.62853 .52448 L
.62844 .5244 L
F
.62886 .52417 m
.62854 .52449 L
.62863 .5242 L
F
.62854 .52449 m
.62844 .5244 L
.62863 .5242 L
F
.302 0 0 r
.62907 .52406 m
.62864 .5244 L
.62884 .5242 L
F
0 0 0 r
.6294 .5241 m
.62577 .52732 L
.62886 .52417 L
F
.62757 .52604 m
.62658 .52674 L
.62768 .52571 L
F
.62757 .52604 m
.62768 .52571 L
.6279 .52568 L
F
.62658 .52674 m
.6264 .52676 L
.6294 .5241 L
F
.62577 .52732 m
.62576 .52732 L
.62886 .52417 L
F
.62542 .52771 m
.62573 .52747 L
.62578 .52721 L
F
.62572 .5275 m
.62431 .53036 L
.62542 .52771 L
F
.62575 .52748 m
.62573 .52752 L
.62572 .5275 L
F
.62573 .52752 m
.62431 .53036 L
.62572 .5275 L
F
.62514 .52809 m
.62489 .52895 L
.62572 .52751 L
F
.63243 .52272 m
.62794 .52568 L
.62821 .52564 L
F
.354 .289 .707 r
.63364 .52228 m
.63879 .52197 L
.6337 .52226 L
F
.63364 .52228 m
.6337 .52226 L
.63306 .5223 L
F
.63301 .52232 m
.63364 .52228 L
.63306 .5223 L
F
.63879 .52197 m
.63878 .52197 L
.63306 .5223 L
F
0 .437 0 r
.63926 .5221 m
.6373 .52179 L
.63963 .52221 L
F
.6384 .52202 m
.6373 .52179 L
.63785 .52194 L
F
.63852 .52201 m
.6373 .52179 L
.6384 .52202 L
F
.63839 .52202 m
.63784 .52194 L
.63786 .52194 L
F
.63784 .52194 m
.63704 .52182 L
.63786 .52194 L
F
.63926 .5221 m
.63785 .5217 L
.63729 .52178 L
F
.14 0 0 r
.63752 .52196 m
.63763 .52198 L
.63758 .52197 L
F
.63752 .52196 m
.63758 .52197 L
.6374 .52192 L
F
.165 0 0 r
.63763 .52198 m
.63288 .52221 L
.63753 .52194 L
F
.354 .289 .707 r
.63306 .5223 m
.63878 .52197 L
.63793 .52173 L
F
.023 .307 .713 r
.6391 .52193 m
.63879 .52197 L
.63301 .52232 L
F
.066 .629 0 r
.63341 .52214 m
.63264 .52223 L
.63264 .52223 L
F
.331 0 0 r
.6331 .52217 m
.63288 .52221 L
.63287 .5222 L
F
.6331 .52217 m
.63287 .5222 L
.63288 .52219 L
F
0 0 0 r
.63343 .52211 m
.63291 .52233 L
.63288 .52219 L
F
.63291 .52233 m
.63077 .52323 L
.63247 .52239 L
F
.63291 .52233 m
.63247 .52239 L
.63288 .52219 L
F
.354 .289 .707 r
.63273 .52233 m
.63305 .5223 L
.63306 .5223 L
F
.63273 .52233 m
.63301 .52232 L
.63305 .5223 L
F
0 0 0 r
.63165 .52299 m
.62994 .5236 L
.63292 .52233 L
F
.63301 .52232 m
.63292 .52233 L
.63343 .52211 L
F
.63211 .52276 m
.63292 .52233 L
.63301 .52232 L
F
.63208 .52277 m
.63292 .52233 L
.63211 .52276 L
F
.023 .307 .713 r
.63303 .52232 m
.63273 .52233 L
.63303 .52231 L
F
.63303 .52232 m
.63301 .52232 L
.63273 .52233 L
F
0 0 0 r
.63305 .52229 m
.63273 .52233 L
.63211 .52276 L
F
.63239 .52272 m
.6279 .52568 L
.62794 .52568 L
F
.354 .289 .707 r
.6294 .5241 m
.6279 .52568 L
.63211 .52276 L
F
0 0 0 r
.6281 .52566 m
.6279 .52568 L
.6294 .5241 L
F
.63239 .52272 m
.63211 .52276 L
.6279 .52568 L
F
.62794 .52568 m
.6279 .52568 L
.62719 .52618 L
F
.63333 .52227 m
.63165 .52299 L
.63301 .52232 L
F
.63247 .5227 m
.63165 .52299 L
.63333 .52227 L
F
.63305 .52229 m
.63211 .52276 L
.63239 .52272 L
F
.63305 .52229 m
.63239 .52272 L
.63243 .52272 L
F
.165 0 0 r
.63753 .52194 m
.63288 .52221 L
.6331 .52217 L
F
0 0 0 r
.62994 .5236 m
.63014 .52349 L
.63343 .52211 L
F
.63077 .52323 m
.62961 .52372 L
.63288 .52219 L
F
.63239 .52272 m
.62794 .52568 L
.63243 .52272 L
F
.354 .289 .707 r
.62971 .52406 m
.63243 .52272 L
.62821 .52564 L
F
.334 0 0 r
.62786 .52467 m
.6288 .52422 L
.62818 .52476 L
F
0 0 0 r
.63023 .5235 m
.62863 .5242 L
.62961 .52372 L
F
.62947 .52387 m
.62863 .5242 L
.63023 .5235 L
F
.6321 .52288 m
.62939 .52391 L
.63247 .5227 L
F
.62939 .52391 m
.62863 .5242 L
.62947 .52387 L
F
.62939 .52391 m
.62947 .52387 L
.63247 .5227 L
F
.63206 .5229 m
.62971 .52406 L
.62863 .5242 L
F
.334 0 0 r
.61395 .52061 m
.631 .5229 L
.62895 .52413 L
F
.62878 .52421 m
.62895 .52413 L
.6288 .52422 L
F
.61395 .52061 m
.62895 .52413 L
.62878 .52421 L
F
.61395 .52061 m
.62878 .52421 L
.62786 .52467 L
F
.62878 .52421 m
.6288 .52422 L
.62786 .52467 L
F
0 0 0 r
.63247 .5227 m
.62947 .52387 L
.63023 .5235 L
F
.62576 .52732 m
.62578 .52723 L
.62886 .52417 L
F
.302 0 0 r
.62884 .5242 m
.62818 .52476 L
.6288 .52422 L
F
.62864 .5244 m
.62818 .52476 L
.62884 .5242 L
F
0 0 0 r
.62793 .52477 m
.62818 .52476 L
.62797 .52472 L
F
.62669 .52597 m
.62742 .52541 L
.62793 .52477 L
F
.62793 .52477 m
.62742 .52541 L
.62818 .52476 L
F
.334 0 0 r
.62818 .52476 m
.62742 .52541 L
.61395 .52061 L
F
.332 0 0 r
.62237 .5117 m
.63244 .52234 L
.631 .5229 L
F
.334 0 0 r
.62237 .5117 m
.631 .5229 L
.61395 .52061 L
F
.332 0 0 r
.63262 .52223 m
.63262 .52223 L
.63264 .52223 L
F
.62237 .5117 m
.63267 .52225 L
.63244 .52234 L
F
.354 .289 .707 r
.62958 .50549 m
.62731 .52513 L
.62949 .52401 L
F
.62958 .50549 m
.62949 .52401 L
.63246 .52087 L
F
0 0 0 r
.62462 .53234 m
.62456 .53299 L
.6243 .53263 L
F
.34 0 0 r
.62724 .54482 m
.60573 .52931 L
.61994 .53936 L
F
.62714 .5447 m
.61994 .53936 L
.62661 .54408 L
F
.62724 .54482 m
.61994 .53936 L
.62714 .5447 L
F
0 0 0 r
.62449 .54029 m
.62441 .54087 L
.62448 .54026 L
F
.62444 .54054 m
.6244 .54084 L
.6244 .54048 L
F
.62436 .54021 m
.62412 .54001 L
.62434 .54041 L
F
.62464 .53891 m
.62444 .54054 L
.6244 .54048 L
F
.6247 .53852 m
.62464 .53894 L
.62464 .53891 L
F
.62464 .53894 m
.62444 .54054 L
.62464 .53891 L
F
.62464 .53891 m
.62445 .54014 L
.62418 .53853 L
F
.62454 .53852 m
.62418 .53853 L
.62399 .53637 L
F
.62464 .53891 m
.62418 .53853 L
.62454 .53852 L
F
.62413 .53473 m
.62403 .53589 L
.6235 .53623 L
F
.62351 .53582 m
.62326 .53638 L
.6237 .53324 L
F
.6237 .53324 m
.6233 .53608 L
.62352 .53325 L
F
.62352 .5345 m
.62368 .53357 L
.62352 .53229 L
F
.415 0 0 r
.62369 .53336 m
.62368 .53357 L
.62352 .5345 L
F
0 0 0 r
.62403 .53589 m
.6233 .53638 L
.62326 .53638 L
F
.354 .289 .707 r
.62441 .53802 m
.62407 .53536 L
.62399 .53637 L
F
.62459 .53943 m
.62441 .53802 L
.62397 .53663 L
F
.62459 .53943 m
.62397 .53663 L
.62391 .5373 L
F
0 0 0 r
.62403 .53591 m
.6233 .53638 L
.62403 .53589 L
F
.62415 .53441 m
.6235 .53623 L
.62354 .53576 L
F
.62413 .53473 m
.6235 .53623 L
.62415 .53441 L
F
.354 .289 .707 r
.62441 .53802 m
.62399 .53637 L
.62397 .53663 L
F
.34 0 0 r
.60573 .52931 m
.62398 .53999 L
.62396 .54034 L
F
.62398 .53999 m
.62436 .54021 L
.62396 .54034 L
F
0 0 0 r
.62436 .54021 m
.62434 .54041 L
.62454 .54066 L
F
.62441 .54087 m
.6244 .54089 L
.62326 .53638 L
F
.62434 .54041 m
.62412 .54001 L
.62436 .5407 L
F
.349 0 0 r
.6244 .54084 m
.62438 .54077 L
.62412 .54001 L
F
.34 0 0 r
.62396 .54034 m
.62436 .54021 L
.6246 .54073 L
F
0 0 0 r
.62477 .54121 m
.62447 .54097 L
.62449 .54107 L
F
.62327 .53638 m
.6244 .54084 L
.62326 .53638 L
F
.349 0 0 r
.62443 .54093 m
.62449 .54107 L
.62445 .54095 L
F
.62443 .54093 m
.62445 .54095 L
.62412 .54001 L
F
.34 0 0 r
.60573 .52931 m
.62449 .54067 L
.62485 .54173 L
F
.62449 .54067 m
.6246 .54073 L
.62464 .5409 L
F
0 0 0 r
.62464 .5409 m
.62476 .54119 L
.62441 .54089 L
F
.34 0 0 r
.62449 .54067 m
.62464 .5409 L
.62485 .54173 L
F
0 0 0 r
.62473 .5409 m
.62475 .54106 L
.62464 .5409 L
F
.62475 .54106 m
.62476 .54119 L
.62464 .5409 L
F
.354 .289 .707 r
.61243 .54367 m
.62359 .54481 L
.62392 .5408 L
F
.62359 .54481 m
.6262 .54508 L
.62392 .5408 L
F
.62392 .5408 m
.6262 .54508 L
.62491 .54055 L
F
0 0 0 r
.62508 .53749 m
.62569 .53992 L
.62519 .53992 L
F
.62477 .53825 m
.62519 .53992 L
.62454 .53991 L
F
.62503 .53636 m
.62519 .53992 L
.62477 .53825 L
F
.354 .289 .707 r
.62483 .53852 m
.62442 .53471 L
.62455 .53319 L
F
.62477 .53827 m
.62442 .53471 L
.62483 .53852 L
F
.62424 .53955 m
.62425 .53955 L
.62425 .53954 L
F
.62425 .53955 m
.62491 .54055 L
.62425 .53954 L
F
0 0 0 r
.62454 .53991 m
.62454 .53991 L
.62466 .539 L
F
.354 .289 .707 r
.62425 .53954 m
.62491 .54055 L
.62459 .53943 L
F
0 0 0 r
.62454 .53991 m
.62449 .54029 L
.62454 .53991 L
F
.62431 .54003 m
.62362 .53854 L
.62412 .54001 L
F
.62365 .53763 m
.62362 .53854 L
.62431 .54003 L
F
.62431 .54003 m
.62412 .54001 L
.62436 .54021 L
F
.339 0 0 r
.61395 .52061 m
.62436 .54021 L
.60573 .52931 L
F
.34 0 0 r
.61395 .52061 m
.62431 .54003 L
.62436 .54021 L
F
0 0 0 r
.62365 .53763 m
.62331 .53678 L
.62362 .53854 L
F
.34 0 0 r
.62365 .53763 m
.62431 .54003 L
.61395 .52061 L
F
.354 .289 .707 r
.61243 .54367 m
.62491 .54055 L
.62424 .53955 L
F
0 0 0 r
.62445 .54014 m
.62425 .53935 L
.62418 .53853 L
F
0 0 .122 r
.62451 .5332 m
.62425 .53321 L
.62454 .53852 L
F
.354 .289 .707 r
.62425 .53321 m
.62449 .53833 L
.62454 .53852 L
F
.62459 .53943 m
.62414 .5345 L
.62407 .53536 L
F
0 0 0 r
.62428 .53636 m
.62464 .53891 L
.62399 .53637 L
F
0 0 .122 r
.62451 .5332 m
.62454 .53852 L
.62458 .53852 L
F
.354 .289 .707 r
.62477 .53827 m
.62435 .53662 L
.62442 .53471 L
F
0 0 0 r
.62503 .53637 m
.62519 .53992 L
.62503 .53636 L
F
.62484 .53682 m
.62524 .53795 L
.62512 .53698 L
F
.62483 .53651 m
.62512 .53698 L
.62493 .53552 L
F
.62483 .53651 m
.62493 .53552 L
.62482 .53598 L
F
.329 0 0 r
.62476 .53669 m
.62515 .53857 L
.62484 .53682 L
F
0 0 0 r
.62477 .53318 m
.62496 .53428 L
.62403 .53589 L
F
.62496 .53428 m
.62496 .53429 L
.62496 .53429 L
F
.62496 .53428 m
.62496 .53429 L
.62403 .53589 L
F
.62496 .53429 m
.62488 .53533 L
.62403 .53589 L
F
.62512 .53517 m
.62512 .53519 L
.62512 .53519 L
F
.62512 .53517 m
.62512 .53519 L
.62403 .53589 L
F
.62512 .53517 m
.62512 .53519 L
.62512 .53517 L
F
.62495 .53542 m
.62473 .53635 L
.62428 .53636 L
F
.62473 .53635 m
.62475 .53818 L
.62428 .53636 L
F
.354 .289 .707 r
.62435 .53662 m
.62428 .53636 L
.62442 .53471 L
F
0 0 0 r
.62338 .53633 m
.62336 .53642 L
.6235 .53625 L
F
.62434 .5357 m
.62428 .53636 L
.62399 .53637 L
F
.62403 .53591 m
.62399 .53637 L
.6233 .53638 L
F
.62434 .5357 m
.62399 .53637 L
.62403 .53591 L
F
.62346 .53584 m
.62338 .53633 L
.6235 .53625 L
F
.339 0 0 r
.61395 .52061 m
.62346 .53584 L
.6235 .53625 L
F
.62342 .53723 m
.6235 .53625 L
.62365 .53763 L
F
0 0 0 r
.6235 .53625 m
.62336 .53642 L
.62353 .53654 L
F
.62336 .53642 m
.62331 .53678 L
.62353 .53654 L
F
.62338 .53633 m
.6233 .53652 L
.62336 .53642 L
F
.62339 .53638 m
.6233 .53652 L
.62327 .53638 L
F
.62336 .53642 m
.6233 .53652 L
.62331 .53678 L
F
.62346 .53584 m
.62329 .53606 L
.62338 .53633 L
F
.339 0 0 r
.61395 .52061 m
.6235 .53625 L
.62342 .53723 L
F
0 0 0 r
.62397 .53637 m
.6233 .53652 L
.62339 .53638 L
F
.346 0 0 r
.58833 .54763 m
.68305 .63774 L
.5968 .53862 L
F
.344 0 0 r
.6868 .6337 m
.5968 .53862 L
.68305 .63774 L
F
0 0 0 r
.5968 .53862 m
.62237 .5117 L
.58833 .54763 L
F
.58833 .54763 m
.62237 .5117 L
.61395 .52061 L
F
.62757 .52604 m
.6265 .52717 L
.62581 .5274 L
F
.62614 .52706 m
.62581 .5274 L
.62551 .5275 L
F
.62757 .52604 m
.62581 .5274 L
.62614 .52706 L
F
.354 .289 .707 r
.62626 .52742 m
.62434 .53211 L
.62694 .5267 L
F
.62434 .53211 m
.62434 .53216 L
.62694 .5267 L
F
0 0 0 r
.62722 .52667 m
.62694 .5267 L
.62434 .53216 L
F
.62377 .53242 m
.62428 .53047 L
.62377 .5323 L
F
.62438 .53168 m
.6243 .53263 L
.62384 .532 L
F
.62387 .53172 m
.62384 .532 L
.62364 .53173 L
F
.62396 .53122 m
.62378 .53143 L
.62438 .53022 L
F
.62431 .53036 m
.62378 .53143 L
.62447 .52985 L
F
.62416 .53066 m
.62431 .52974 L
.6238 .53138 L
F
.62365 .53249 m
.62352 .53325 L
.62363 .5319 L
F
.62368 .53357 m
.62363 .53193 L
.62352 .53229 L
F
.62375 .53188 m
.62365 .53249 L
.62364 .53173 L
F
.62365 .53249 m
.62363 .5319 L
.62364 .53173 L
F
.62381 .53323 m
.62352 .53325 L
.62375 .53188 L
F
.62352 .53229 m
.62326 .53409 L
.62352 .5345 L
F
.337 0 0 r
.61395 .52061 m
.6239 .5314 L
.62359 .53314 L
F
0 0 0 r
.62722 .52667 m
.62434 .53216 L
.62435 .53216 L
F
.354 .289 .707 r
.62434 .53176 m
.62421 .53243 L
.62626 .52742 L
F
0 0 0 r
.62471 .53319 m
.62351 .53582 L
.6237 .53324 L
F
.354 .289 .707 r
.62421 .53243 m
.62418 .53213 L
.62414 .5345 L
F
0 0 0 r
.625 .53028 m
.62438 .53168 L
.62387 .53172 L
F
.62411 .53117 m
.62387 .53172 L
.62364 .53173 L
F
.62516 .52991 m
.62387 .53172 L
.62411 .53117 L
F
.62463 .53214 m
.6243 .53263 L
.62434 .53216 L
F
.62485 .53213 m
.62462 .53234 L
.62463 .53214 L
F
.62462 .53234 m
.6243 .53263 L
.62463 .53214 L
F
.62459 .53171 m
.62421 .53243 L
.6245 .53241 L
F
.62724 .52667 m
.62459 .53171 L
.6245 .53241 L
F
.62722 .52667 m
.62459 .53171 L
.62724 .52667 L
F
.62577 .52917 m
.625 .53028 L
.62516 .52991 L
F
.62565 .52944 m
.625 .53028 L
.62577 .52917 L
F
.354 .289 .707 r
.62463 .53214 m
.62482 .53134 L
.62724 .52667 L
F
.62482 .53134 m
.62656 .52739 L
.62724 .52667 L
F
0 0 0 r
.62565 .52944 m
.62438 .53168 L
.625 .53028 L
F
.62663 .52844 m
.62646 .52884 L
.62606 .52947 L
F
.62613 .52926 m
.62606 .52947 L
.62467 .53166 L
F
.62663 .52844 m
.62606 .52947 L
.62613 .52926 L
F
.6252 .53293 m
.62521 .53315 L
.62568 .53061 L
F
.62515 .53347 m
.62539 .53236 L
.62568 .53061 L
F
.62521 .53316 m
.62512 .53519 L
.62477 .53318 L
F
.62529 .53315 m
.62523 .53391 L
.62521 .53316 L
F
.62523 .53391 m
.62512 .53519 L
.62521 .53316 L
F
.62515 .53347 m
.62505 .53444 L
.62522 .53345 L
F
.62521 .53319 m
.62522 .53345 L
.62539 .53236 L
F
.62515 .53347 m
.62522 .53345 L
.62521 .53319 L
F
.6252 .53293 m
.62515 .53347 L
.62521 .53315 L
F
.62518 .5322 m
.62521 .53316 L
.62477 .53318 L
F
.6252 .53293 m
.62504 .53227 L
.62505 .53444 L
F
.62537 .53119 m
.62517 .53185 L
.6252 .53293 L
F
.62517 .53185 m
.62504 .53227 L
.6252 .53293 L
F
.62518 .5322 m
.6252 .53293 L
.62518 .5322 L
F
.421 0 0 r
.62529 .53236 m
.62505 .53444 L
.62508 .53338 L
F
.62559 .53088 m
.62523 .53329 L
.62529 .53236 L
F
0 0 0 r
.62526 .53274 m
.62524 .53316 L
.62521 .53316 L
F
.421 0 0 r
.62523 .53329 m
.62505 .53444 L
.62529 .53236 L
F
0 0 0 r
.62542 .53161 m
.62529 .53315 L
.62524 .53316 L
F
.62542 .53161 m
.62524 .53316 L
.62526 .53274 L
F
.62537 .53123 m
.6252 .53293 L
.62568 .53061 L
F
.62542 .53162 m
.62521 .53316 L
.62518 .5322 L
F
.421 0 0 r
.62568 .53061 m
.62505 .53444 L
.62559 .53088 L
F
0 0 0 r
.62559 .53088 m
.62529 .53236 L
.62588 .53021 L
F
.62529 .53236 m
.62508 .53338 L
.6253 .53253 L
F
.62529 .53236 m
.6253 .53253 L
.62588 .53021 L
F
.369 0 0 r
.62586 .53025 m
.6253 .53252 L
.62542 .53161 L
F
0 0 0 r
.62535 .53213 m
.6253 .53252 L
.6254 .53171 L
F
.6253 .53252 m
.6253 .53251 L
.62542 .53162 L
F
.369 0 0 r
.6253 .53252 m
.62508 .53338 L
.62542 .53162 L
F
.6253 .53252 m
.62542 .53162 L
.62542 .53161 L
F
0 0 0 r
.62541 .53167 m
.62535 .53213 L
.62542 .53162 L
F
.62535 .53213 m
.6254 .53171 L
.62542 .53162 L
F
.6253 .53252 m
.62521 .53316 L
.6253 .53251 L
F
.369 0 0 r
.62588 .53021 m
.62584 .53036 L
.62586 .53025 L
F
0 0 0 r
.62951 .52475 m
.62884 .52553 L
.62884 .52553 L
F
.62951 .52475 m
.62926 .52503 L
.6271 .52668 L
F
.62926 .52503 m
.62872 .52561 L
.6271 .52668 L
F
.6271 .52668 m
.62723 .52668 L
.6265 .52717 L
F
.62723 .52668 m
.62689 .52704 L
.6265 .52717 L
F
.62839 .52545 m
.6265 .52717 L
.62757 .52604 L
F
.62884 .52553 m
.62784 .5266 L
.6271 .52668 L
F
.62768 .52677 m
.62833 .52608 L
.62952 .52457 L
F
.62833 .52608 m
.62883 .52554 L
.6295 .52461 L
F
.62833 .52608 m
.6295 .52461 L
.62952 .52457 L
F
.62833 .52608 m
.62952 .52457 L
.62952 .52457 L
F
.259 0 0 r
.62952 .52457 m
.6277 .52686 L
.62953 .52457 L
F
0 0 0 r
.63049 .52396 m
.62919 .525 L
.62942 .52472 L
F
.62978 .52456 m
.62953 .52456 L
.62886 .52538 L
F
.63025 .52399 m
.62839 .52545 L
.62971 .52406 L
F
.62978 .52456 m
.63016 .52426 L
.62953 .52456 L
F
.335 0 0 r
.63 .52411 m
.62953 .52456 L
.63004 .52421 L
F
0 0 0 r
.6324 .52289 m
.63061 .52381 L
.62971 .52406 L
F
.63305 .52261 m
.6319 .52318 L
.6324 .52289 L
F
.6319 .52318 m
.63061 .52381 L
.6324 .52289 L
F
.023 .307 .713 r
.63372 .52227 m
.63303 .52232 L
.63372 .52227 L
F
.354 .289 .707 r
.63968 .52189 m
.63908 .52191 L
.63931 .52155 L
F
0 .437 0 r
.63904 .52193 m
.63904 .5219 L
.63785 .5217 L
F
.354 .289 .707 r
.63793 .52173 m
.63848 .52181 L
.63796 .52172 L
F
.63848 .52181 m
.63934 .52194 L
.63796 .52172 L
F
.63796 .52172 m
.63934 .52194 L
.63914 .52159 L
F
0 .437 0 r
.63904 .5219 m
.63819 .52166 L
.63785 .5217 L
F
.066 .629 0 r
.63819 .52166 m
.63527 .52194 L
.63785 .5217 L
F
.63527 .52194 m
.63345 .52214 L
.63785 .5217 L
F
.63345 .52214 m
.63337 .52215 L
.63729 .52178 L
F
0 0 0 r
.6265 .52717 m
.62571 .52748 L
.62551 .5275 L
F
.62708 .52734 m
.62524 .52973 L
.62626 .52742 L
F
.62768 .52677 m
.62698 .52757 L
.62693 .52805 L
F
.62823 .52584 m
.62736 .52704 L
.62768 .52677 L
F
.62736 .52704 m
.62698 .52757 L
.62768 .52677 L
F
.62768 .52677 m
.62639 .52895 L
.62883 .52554 L
F
.374 0 0 r
.62869 .5257 m
.62683 .52833 L
.62697 .52805 L
F
.62952 .52457 m
.62883 .52554 L
.62869 .5257 L
F
.062 0 0 r
.62952 .52457 m
.62869 .5257 L
.62953 .52456 L
F
.62869 .5257 m
.62666 .52847 L
.62871 .52569 L
F
.62869 .5257 m
.62871 .52569 L
.62953 .52456 L
F
0 0 0 r
.63049 .52396 m
.62793 .52659 L
.62871 .52569 L
F
.62968 .52461 m
.62871 .52569 L
.62951 .52475 L
F
.63049 .52396 m
.62871 .52569 L
.62968 .52461 L
F
.374 0 0 r
.62871 .52569 m
.62697 .52805 L
.6277 .52686 L
F
0 0 0 r
.62801 .52658 m
.6279 .5267 L
.62777 .5267 L
F
.62789 .5266 m
.62777 .5267 L
.6271 .52668 L
F
.62801 .52658 m
.62777 .5267 L
.62789 .5266 L
F
.62732 .52731 m
.62686 .52785 L
.62708 .52734 L
F
.62686 .52785 m
.62524 .52973 L
.62708 .52734 L
F
.62759 .5268 m
.62645 .52721 L
.6265 .52717 L
F
.62758 .52681 m
.62645 .52721 L
.62759 .5268 L
F
.62645 .52721 m
.62571 .52748 L
.6265 .52717 L
F
.62573 .52747 m
.62575 .52747 L
.62577 .52743 L
F
.336 0 0 r
.61395 .52061 m
.62577 .52743 L
.62575 .52747 L
F
0 0 0 r
.62571 .52749 m
.62572 .52751 L
.62575 .52747 L
F
.62487 .52864 m
.62489 .52895 L
.62514 .52809 L
F
.62487 .52864 m
.62484 .52909 L
.62489 .52895 L
F
.336 0 0 r
.62457 .52871 m
.62526 .52799 L
.62489 .52895 L
F
.62526 .52799 m
.62575 .52747 L
.62489 .52895 L
F
0 0 0 r
.62431 .53036 m
.62447 .52985 L
.62551 .5275 L
F
.62484 .52909 m
.62484 .52909 L
.62489 .52895 L
F
.62571 .52749 m
.62575 .52747 L
.62573 .52747 L
F
.62514 .52809 m
.62572 .52751 L
.62571 .52749 L
F
.62574 .52748 m
.62542 .52771 L
.62573 .52748 L
F
.62573 .52749 m
.62542 .52771 L
.62574 .52748 L
F
.62514 .52809 m
.62571 .52749 L
.62542 .52771 L
F
.62571 .52749 m
.62573 .52747 L
.62542 .52771 L
F
.62573 .52748 m
.62542 .52771 L
.62551 .5275 L
F
.336 0 0 r
.61395 .52061 m
.62574 .52746 L
.62457 .52871 L
F
0 0 0 r
.6279 .5267 m
.62732 .52731 L
.62708 .52734 L
F
.62758 .52681 m
.62708 .52734 L
.62571 .52748 L
F
.6279 .5267 m
.62708 .52734 L
.62758 .52681 L
F
.336 0 0 r
.62574 .52746 m
.62575 .52747 L
.62574 .52748 L
F
.62574 .52746 m
.62574 .52748 L
.62457 .52871 L
F
0 0 0 r
.62575 .52748 m
.62573 .52749 L
.62574 .52748 L
F
.62576 .52732 m
.62551 .5275 L
.62578 .52723 L
F
.62578 .52721 m
.62577 .52743 L
.62669 .52597 L
F
.62573 .52747 m
.62577 .52743 L
.62578 .52721 L
F
.62669 .52597 m
.62577 .52743 L
.62742 .52541 L
F
.335 0 0 r
.61395 .52061 m
.62742 .52541 L
.62577 .52743 L
F
.354 .289 .707 r
.62543 .5263 m
.62526 .52714 L
.62555 .52731 L
F
.62526 .52714 m
.62493 .52883 L
.62555 .52731 L
F
.62555 .52731 m
.62493 .52883 L
.62563 .528 L
F
0 0 0 r
.62626 .52742 m
.62399 .53119 L
.62575 .52748 L
F
.62658 .52674 m
.62577 .52732 L
.6264 .52676 L
F
.62399 .53119 m
.62402 .5311 L
.62575 .52748 L
F
.62396 .53122 m
.62438 .53022 L
.62575 .52748 L
F
.354 .289 .707 r
.62543 .5263 m
.62563 .528 L
.62719 .52618 L
F
.62958 .50549 m
.62543 .5263 L
.62719 .52618 L
F
0 0 0 r
.625 .53028 m
.62387 .53172 L
.62516 .52991 L
F
.337 0 0 r
.62387 .53172 m
.6239 .53165 L
.62386 .53183 L
F
0 0 0 r
.62386 .53183 m
.62384 .532 L
.62387 .53172 L
F
.337 0 0 r
.6239 .5314 m
.62386 .53183 L
.62359 .53314 L
F
0 0 0 r
.62388 .53172 m
.62386 .53183 L
.62387 .53172 L
F
.358 0 0 r
.62422 .53064 m
.62377 .53242 L
.62378 .53239 L
F
0 0 0 r
.62428 .53047 m
.62423 .53057 L
.62377 .5323 L
F
.415 0 0 r
.62359 .53314 m
.62377 .5323 L
.62352 .5345 L
F
0 0 0 r
.62359 .53314 m
.62377 .53242 L
.62377 .5323 L
F
.358 0 0 r
.6239 .53165 m
.62422 .53064 L
.62359 .53314 L
F
0 0 0 r
.62438 .53168 m
.62384 .532 L
.62388 .53172 L
F
.358 0 0 r
.62422 .53064 m
.62428 .53047 L
.62377 .53242 L
F
0 0 0 r
.62429 .53279 m
.62377 .5323 L
.6243 .53263 L
F
.62402 .53128 m
.62364 .53173 L
.62408 .53107 L
F
.415 0 0 r
.62404 .53103 m
.62431 .52974 L
.62416 .53066 L
F
0 0 0 r
.62377 .5323 m
.62462 .52912 L
.62431 .52974 L
F
.62462 .52912 m
.62484 .52909 L
.62487 .52864 L
F
.336 0 0 r
.62489 .52895 m
.62484 .52909 L
.61395 .52061 L
F
0 0 0 r
.62399 .53119 m
.62396 .53122 L
.62402 .5311 L
F
.62428 .53047 m
.62462 .52912 L
.62423 .53057 L
F
.358 0 0 r
.6245 .52954 m
.62437 .53012 L
.62428 .53047 L
F
.6245 .52954 m
.62428 .53047 L
.62422 .53064 L
F
.62394 .53145 m
.6245 .52954 L
.62422 .53064 L
F
.6245 .52954 m
.62462 .52912 L
.62437 .53012 L
F
0 0 0 r
.62462 .52912 m
.62402 .53125 L
.62484 .52909 L
F
.336 0 0 r
.62399 .53122 m
.62484 .52909 L
.62402 .53125 L
F
.61395 .52061 m
.62449 .52882 L
.62399 .53122 L
F
0 0 0 r
.62394 .53145 m
.62402 .53125 L
.62462 .52912 L
F
.336 0 0 r
.62449 .52882 m
.62484 .52909 L
.62399 .53122 L
F
.61395 .52061 m
.62402 .53125 L
.62394 .53145 L
F
.354 .289 .707 r
.62397 .5326 m
.62155 .50561 L
.62386 .53285 L
F
.337 0 0 r
.6239 .5314 m
.62394 .53145 L
.6239 .53165 L
F
.6239 .5314 m
.6239 .53165 L
.62387 .53172 L
F
0 0 0 r
.62524 .52973 m
.62399 .53119 L
.62626 .52742 L
F
.62524 .52973 m
.62402 .53128 L
.62408 .53107 L
F
.6252 .52983 m
.62402 .53128 L
.62524 .52973 L
F
.62577 .52917 m
.62516 .52991 L
.62583 .52905 L
F
.62516 .52991 m
.62402 .53128 L
.6252 .52983 L
F
.62516 .52991 m
.6252 .52983 L
.62583 .52905 L
F
.358 0 0 r
.62394 .53145 m
.62422 .53064 L
.6239 .53165 L
F
.354 .289 .707 r
.62418 .53213 m
.62387 .50677 L
.62155 .50561 L
F
.62421 .53243 m
.6242 .53208 L
.62418 .53213 L
F
.6242 .53208 m
.62387 .50677 L
.62418 .53213 L
F
.62643 .50659 m
.62425 .53198 L
.62958 .50549 L
F
.62425 .53198 m
.62421 .53243 L
.62434 .53176 L
F
.62425 .53198 m
.62434 .53176 L
.62958 .50549 L
F
0 0 0 r
.62583 .52905 m
.6252 .52983 L
.62524 .52973 L
F
.62732 .52731 m
.62577 .52917 L
.62583 .52905 L
F
.354 .289 .707 r
.6245 .53241 m
.62456 .53191 L
.62463 .53214 L
F
0 0 0 r
.62521 .53044 m
.62438 .53168 L
.62565 .52944 L
F
.354 .289 .707 r
.62493 .52883 m
.62434 .53176 L
.62626 .52742 L
F
.62456 .53191 m
.62487 .52925 L
.62467 .53166 L
F
.62463 .53214 m
.62467 .53166 L
.62482 .53134 L
F
0 0 0 r
.62519 .53163 m
.62485 .53213 L
.62438 .53168 L
F
.62542 .53161 m
.62517 .53184 L
.62519 .53163 L
F
.62517 .53184 m
.62485 .53213 L
.62519 .53163 L
F
.354 .289 .707 r
.624 .53028 m
.62155 .50561 L
.62374 .52999 L
F
.624 .53028 m
.62374 .52999 L
.62397 .5326 L
F
.62418 .53213 m
.624 .53028 L
.62397 .5326 L
F
0 0 0 r
.62352 .5345 m
.62326 .53409 L
.62327 .53451 L
F
.62352 .5345 m
.62327 .53451 L
.62346 .53584 L
F
.338 0 0 r
.61395 .52061 m
.62352 .5345 L
.62346 .53584 L
F
.62359 .53314 m
.62352 .5345 L
.61395 .52061 L
F
.235 .383 .47 r
.49619 .34999 m
.48194 .33944 L
.46462 .34104 L
F
.49619 .34999 m
.48995 .34339 L
.48194 .33944 L
F
.47906 .35209 m
.55639 .37449 L
.62849 .29824 L
F
.55175 .3812 m
.55639 .37449 L
.47906 .35209 L
F
.203 .557 .304 r
.55175 .3812 m
.5565 .37406 L
.55639 .37449 L
F
.55175 .3812 m
.55186 .38079 L
.5565 .37406 L
F
.235 .383 .47 r
.47297 .3517 m
.62849 .29824 L
.63318 .29141 L
F
.47906 .35209 m
.62849 .29824 L
.47297 .3517 L
F
.185 .572 .37 r
.62849 .29824 m
.5565 .37406 L
.6288 .2976 L
F
.55639 .37449 m
.5565 .37406 L
.62849 .29824 L
F
.235 .383 .47 r
.46462 .34104 m
.45738 .3464 L
.45003 .36307 L
F
.45738 .3464 m
.45232 .35405 L
.45003 .36307 L
F
.49329 .38402 m
.45216 .35357 L
.49989 .35798 L
F
.49329 .38402 m
.46064 .38704 L
.45216 .35357 L
F
.49989 .35798 m
.49837 .37635 L
.49329 .38402 L
F
.08 .503 .532 r
.4805 .37725 m
.4744 .37799 L
.47449 .37841 L
F
.235 .383 .47 r
.4878 .36739 m
.50735 .45271 L
.48743 .36095 L
F
.4878 .36739 m
.49027 .45369 L
.50735 .45271 L
F
.4853 .37327 m
.49027 .45369 L
.4878 .36739 L
F
.4853 .37327 m
.47327 .45164 L
.49027 .45369 L
F
.4805 .37725 m
.47327 .45164 L
.4853 .37327 L
F
.4805 .37725 m
.45684 .44661 L
.47327 .45164 L
F
.47449 .37841 m
.45684 .44661 L
.4805 .37725 L
F
.48428 .35543 m
.55437 .43225 L
.55788 .42799 L
F
.48428 .35543 m
.53986 .44183 L
.55437 .43225 L
F
.48743 .36095 m
.53986 .44183 L
.48428 .35543 L
F
.48743 .36095 m
.52404 .44872 L
.53986 .44183 L
F
.50735 .45271 m
.52404 .44872 L
.48743 .36095 L
F
.54918 .39739 m
.48428 .35543 L
.55788 .42799 L
F
.54927 .38908 m
.48428 .35543 L
.54918 .39739 L
F
.54927 .38908 m
.47906 .35209 L
.48428 .35543 L
F
.55175 .3812 m
.47906 .35209 L
.54927 .38908 L
F
.5565 .37406 m
.55186 .38079 L
.4744 .37799 L
F
.5565 .37406 m
.57748 .32779 L
.6288 .2976 L
F
.49989 .35798 m
.50066 .36731 L
.49837 .37635 L
F
.177 .588 .434 r
.4853 .37327 m
.48041 .37683 L
.4805 .37725 L
F
.235 .383 .47 r
.5565 .37406 m
.48041 .37683 L
.57748 .32779 L
F
.08 .503 .532 r
.4805 .37725 m
.48041 .37683 L
.4744 .37799 L
F
.235 .383 .47 r
.4744 .37799 m
.48041 .37683 L
.5565 .37406 L
F
.354 .289 .707 r
.57132 .37093 m
.54081 .35268 L
.62387 .53783 L
F
0 0 0 r
.62397 .53637 m
.62401 .53688 L
.62345 .53649 L
F
.354 .289 .707 r
.57132 .37093 m
.62387 .53783 L
.62391 .5373 L
F
.62397 .53663 m
.60587 .46485 L
.57132 .37093 L
F
.62399 .53637 m
.60587 .46485 L
.62397 .53663 L
F
.358 0 0 r
.62378 .53239 m
.62377 .53242 L
.62359 .53314 L
F
.415 0 0 r
.62377 .5323 m
.62369 .53336 L
.62352 .5345 L
F
.354 .289 .707 r
.62399 .53637 m
.62005 .50341 L
.60587 .46485 L
F
.62407 .53536 m
.62005 .50341 L
.62399 .53637 L
F
.62391 .5373 m
.62397 .53663 L
.57132 .37093 L
F
.62407 .53536 m
.62155 .50561 L
.62005 .50341 L
F
.348 0 0 r
.58833 .54763 m
.67838 .64279 L
.68305 .63774 L
F
.352 0 0 r
.58082 .55565 m
.67722 .64405 L
.58833 .54763 L
F
.348 0 0 r
.67722 .64405 m
.67838 .64279 L
.58833 .54763 L
F
0 0 0 r
.58833 .54763 m
.61395 .52061 L
.58082 .55565 L
F
.58082 .55565 m
.61395 .52061 L
.60573 .52931 L
F
.354 .289 .707 r
.59218 .47853 m
.61243 .54367 L
.62459 .53943 L
F
.62643 .50659 m
.62387 .50677 L
.62421 .53243 L
F
0 0 0 r
.62472 .53852 m
.62444 .54054 L
.6247 .53852 L
F
.354 .289 .707 r
.62459 .53943 m
.56828 .41479 L
.59218 .47853 L
F
.62459 .53943 m
.54081 .35268 L
.56828 .41479 L
F
.62545 .52856 m
.6127 .54368 L
.61232 .54245 L
F
.62493 .52883 m
.62694 .5267 L
.62719 .52618 L
F
.62545 .52856 m
.61232 .54245 L
.59239 .47837 L
F
0 0 0 r
.6268 .52841 m
.62631 .52945 L
.62516 .53163 L
F
.6267 .52871 m
.62542 .53161 L
.62516 .53163 L
F
.62706 .52789 m
.62516 .53163 L
.62467 .53166 L
F
.62636 .52874 m
.62467 .53166 L
.62521 .53044 L
F
.62631 .52889 m
.62467 .53166 L
.62636 .52874 L
F
.6265 .52865 m
.62467 .53166 L
.62667 .52828 L
F
.354 .289 .707 r
.62418 .53213 m
.62397 .5326 L
.62414 .5345 L
F
.62456 .53191 m
.6127 .54368 L
.62487 .52925 L
F
.62482 .53134 m
.62545 .52856 L
.62656 .52739 L
F
0 0 0 r
.62521 .53044 m
.62467 .53166 L
.62438 .53168 L
F
.354 .289 .707 r
.62482 .53134 m
.62487 .52925 L
.62545 .52856 L
F
.62467 .53166 m
.62487 .52925 L
.62482 .53134 L
F
0 0 0 r
.62517 .53184 m
.62456 .53299 L
.62462 .53234 L
F
.62542 .53161 m
.62515 .53204 L
.62517 .53184 L
F
.62515 .53204 m
.62456 .53299 L
.62517 .53184 L
F
.332 0 0 r
.62504 .53227 m
.62517 .53185 L
.62495 .53216 L
F
.62517 .53185 m
.62535 .53126 L
.62519 .53163 L
F
.62517 .53185 m
.62519 .53163 L
.62495 .53216 L
F
.62495 .53216 m
.62519 .53161 L
.61515 .52039 L
F
.62519 .53161 m
.62537 .53119 L
.62523 .53105 L
F
.62519 .53161 m
.62523 .53105 L
.61515 .52039 L
F
.354 .289 .707 r
.62456 .53191 m
.62467 .53166 L
.62463 .53214 L
F
.62731 .52513 m
.62719 .52618 L
.6279 .52568 L
F
0 0 0 r
.6281 .52566 m
.62757 .52604 L
.6279 .52568 L
F
.62821 .52564 m
.62719 .52618 L
.62749 .52614 L
F
.62794 .52568 m
.62719 .52618 L
.62821 .52564 L
F
.62749 .52614 m
.62719 .52618 L
.62694 .5267 L
F
.354 .289 .707 r
.62749 .52614 m
.62545 .52856 L
.59239 .47837 L
F
.62567 .52833 m
.62545 .52856 L
.62567 .5283 L
F
.62567 .52833 m
.62567 .5283 L
.62749 .52614 L
F
0 0 0 r
.62763 .52626 m
.6265 .52717 L
.62839 .52545 L
F
.62749 .52614 m
.62722 .52667 L
.62724 .52667 L
F
.62749 .52614 m
.62694 .5267 L
.62722 .52667 L
F
.354 .289 .707 r
.62724 .52667 m
.62567 .52833 L
.62749 .52614 L
F
0 0 0 r
.62971 .52406 m
.6281 .52566 L
.6294 .5241 L
F
.6279 .52568 m
.62768 .52571 L
.6294 .5241 L
F
.354 .289 .707 r
.62731 .52513 m
.6279 .52568 L
.6294 .5241 L
F
0 0 0 r
.63165 .52299 m
.63208 .52277 L
.63211 .52276 L
F
.62962 .52382 m
.6311 .52326 L
.6311 .52326 L
F
.354 .289 .707 r
.62731 .52513 m
.63211 .52276 L
.63273 .52233 L
F
0 .16 .693 r
.62387 .50677 m
.62161 .50559 L
.62155 .50561 L
F
.62387 .50677 m
.62393 .50675 L
.62161 .50559 L
F
.354 .289 .707 r
.57135 .37084 m
.62161 .50559 L
.62393 .50675 L
F
0 0 0 r
.63171 .50406 m
.62964 .50547 L
.62958 .50549 L
F
.354 .289 .707 r
.63171 .50406 m
.64526 .52509 L
.63293 .50172 L
F
0 0 0 r
.63171 .50406 m
.63177 .50404 L
.62964 .50547 L
F
.63293 .50172 m
.63177 .50404 L
.63171 .50406 L
F
.235 .383 .47 r
.48041 .37683 m
.56572 .33167 L
.57748 .32779 L
F
.48041 .37683 m
.55341 .33245 L
.56572 .33167 L
F
.177 .588 .434 r
.4853 .37327 m
.48523 .37284 L
.48041 .37683 L
F
.235 .54 .236 r
.4878 .36739 m
.48523 .37284 L
.4853 .37327 L
F
.235 .383 .47 r
.54129 .3301 m
.55341 .33245 L
.48041 .37683 L
F
.354 .289 .707 r
.53136 .34541 m
.57924 .35317 L
.58427 .35141 L
F
.57477 .35589 m
.57924 .35317 L
.53136 .34541 L
F
.219 .427 .696 r
.57477 .35589 m
.57927 .35307 L
.57924 .35317 L
F
.57477 .35589 m
.5748 .35579 L
.57927 .35307 L
F
.354 .289 .707 r
.5748 .35579 m
.62964 .50547 L
.63177 .50404 L
F
.57477 .35589 m
.53136 .34541 L
.57167 .36025 L
F
.302 .42 .464 r
.57167 .36025 m
.5748 .35579 L
.57477 .35589 L
F
.57167 .36025 m
.5717 .36016 L
.5748 .35579 L
F
.354 .289 .707 r
.5717 .36016 m
.62964 .50547 L
.5748 .35579 L
F
0 0 0 r
.62964 .50547 m
.62643 .50659 L
.62958 .50549 L
F
.62649 .50657 m
.62643 .50659 L
.62964 .50547 L
F
.354 .289 .707 r
.5717 .36016 m
.62649 .50657 L
.62964 .50547 L
F
.57049 .36546 m
.62649 .50657 L
.5717 .36016 L
F
.57049 .36546 m
.62393 .50675 L
.62649 .50657 L
F
.57135 .37084 m
.62393 .50675 L
.57049 .36546 L
F
.62011 .50339 m
.62161 .50559 L
.57135 .37084 L
F
.63051 .50532 m
.62168 .50548 L
.62033 .50346 L
F
.62825 .50597 m
.62168 .50548 L
.63051 .50532 L
F
.62825 .50597 m
.62373 .5067 L
.62168 .50548 L
F
0 .134 .674 r
.62174 .50546 m
.62168 .50548 L
.62373 .5067 L
F
.354 .289 .707 r
.62174 .50546 m
.62943 .5242 L
.62725 .52527 L
F
.62749 .52614 m
.59239 .47837 L
.56842 .41447 L
F
0 0 .338 r
.57132 .37093 m
.62011 .50339 L
.57135 .37084 L
F
.62005 .50341 m
.62011 .50339 L
.57132 .37093 L
F
0 0 .49 r
.62155 .50561 m
.62011 .50339 L
.62005 .50341 L
F
.62155 .50561 m
.62161 .50559 L
.62011 .50339 L
F
0 0 0 r
.63293 .50172 m
.63299 .5017 L
.63177 .50404 L
F
0 0 .084 r
.63295 .49905 m
.63299 .5017 L
.63293 .50172 L
F
.354 .289 .707 r
.53136 .34541 m
.58427 .35141 L
.61116 .32814 L
F
.163 .404 .771 r
.57924 .35317 m
.58431 .35132 L
.58427 .35141 L
F
.57927 .35307 m
.58431 .35132 L
.57924 .35317 L
F
.354 .289 .707 r
.57927 .35307 m
.63177 .50404 L
.63299 .5017 L
F
.5748 .35579 m
.63177 .50404 L
.57927 .35307 L
F
.63229 .50371 m
.62033 .50346 L
.56876 .37268 L
F
.63051 .50532 m
.62033 .50346 L
.63229 .50371 L
F
0 0 .485 r
.62039 .50344 m
.62033 .50346 L
.62168 .50548 L
F
0 0 .353 r
.62039 .50344 m
.56876 .37268 L
.62033 .50346 L
F
.354 .289 .707 r
.62039 .50344 m
.62749 .52614 L
.56842 .41447 L
F
0 0 .485 r
.62039 .50344 m
.62168 .50548 L
.62174 .50546 L
F
.354 .289 .707 r
.62174 .50546 m
.62749 .52614 L
.62039 .50344 L
F
.33 0 0 r
.62367 .51137 m
.62572 .52877 L
.6261 .52838 L
F
0 0 0 r
.62723 .52668 m
.6279 .5267 L
.62689 .52704 L
F
.332 0 0 r
.62367 .51137 m
.62664 .5278 L
.62716 .52717 L
F
.62803 .5252 m
.62716 .52717 L
.62823 .52584 L
F
.354 .289 .707 r
.62725 .52527 m
.62943 .5242 L
.62749 .52614 L
F
.332 0 0 r
.62367 .51137 m
.62716 .52717 L
.62803 .5252 L
F
.33 0 0 r
.6261 .52838 m
.62664 .5278 L
.62367 .51137 L
F
0 0 0 r
.6279 .5267 m
.62758 .52681 L
.62759 .5268 L
F
.62984 .52442 m
.62839 .52545 L
.63025 .52399 L
F
.62942 .52472 m
.62763 .52626 L
.62839 .52545 L
F
.62919 .525 m
.62763 .52626 L
.62942 .52472 L
F
.332 0 0 r
.62664 .5278 m
.62668 .52799 L
.62736 .52704 L
F
.62664 .5278 m
.62736 .52704 L
.62823 .52584 L
F
0 0 0 r
.62823 .52584 m
.62768 .52677 L
.62952 .52457 L
F
.354 .289 .707 r
.62943 .5242 m
.62821 .52564 L
.62749 .52614 L
F
0 0 0 r
.62839 .52545 m
.6281 .52566 L
.62971 .52406 L
F
.354 .289 .707 r
.62971 .52406 m
.62821 .52564 L
.62943 .5242 L
F
0 0 0 r
.62696 .52777 m
.62521 .53044 L
.62565 .52944 L
F
.62695 .52786 m
.62521 .53044 L
.62696 .52777 L
F
.62732 .52731 m
.62565 .52944 L
.62577 .52917 L
F
.334 0 0 r
.61515 .52039 m
.62583 .52969 L
.62367 .51137 L
F
.62367 .51137 m
.62823 .52584 L
.62952 .52457 L
F
.62886 .52538 m
.62745 .52717 L
.61717 .51843 L
F
0 0 0 r
.62731 .52732 m
.6265 .52865 L
.62667 .52828 L
F
.334 0 0 r
.62745 .52717 m
.62729 .52738 L
.62732 .52731 L
F
0 0 0 r
.62732 .52731 m
.62731 .52732 L
.62731 .52732 L
F
.62731 .52732 m
.6265 .52865 L
.62731 .52732 L
F
.334 0 0 r
.62732 .52731 m
.62721 .52747 L
.62719 .52745 L
F
0 0 0 r
.62732 .52731 m
.62646 .52884 L
.62663 .52844 L
F
.334 0 0 r
.62729 .52738 m
.62721 .52747 L
.62732 .52731 L
F
.62745 .52717 m
.62719 .52745 L
.61717 .51843 L
F
.374 0 0 r
.6277 .52686 m
.62697 .52805 L
.62727 .5274 L
F
0 0 0 r
.6279 .5267 m
.62732 .52731 L
.62732 .52731 L
F
.6279 .5267 m
.62732 .52731 L
.6279 .5267 L
F
.33 0 0 r
.6261 .52838 m
.62583 .52969 L
.62618 .52898 L
F
.62572 .52877 m
.62583 .52969 L
.6261 .52838 L
F
.62618 .52898 m
.62668 .52799 L
.62664 .5278 L
F
.62618 .52898 m
.62664 .5278 L
.6261 .52838 L
F
.354 .289 .707 r
.64363 .5232 m
.62612 .50685 L
.64404 .52332 L
F
0 .437 0 r
.64123 .52266 m
.64021 .52261 L
.64152 .52274 L
F
.32 0 0 r
.64156 .52299 m
.64153 .52298 L
.64094 .5227 L
F
0 .437 0 r
.64248 .52288 m
.64065 .52273 L
.64156 .52299 L
F
.032 .314 .723 r
.62643 .50659 m
.62393 .50675 L
.62387 .50677 L
F
.62643 .50659 m
.62649 .50657 L
.62393 .50675 L
F
.354 .289 .707 r
.62606 .50687 m
.62373 .5067 L
.62825 .50597 L
F
0 .279 .733 r
.62379 .50668 m
.62606 .50687 L
.62612 .50685 L
F
.62379 .50668 m
.62373 .5067 L
.62606 .50687 L
F
.354 .289 .707 r
.64363 .5232 m
.62379 .50668 L
.62612 .50685 L
F
.6433 .52311 m
.62379 .50668 L
.64363 .5232 L
F
0 .437 0 r
.64204 .52275 m
.64065 .52273 L
.64248 .52288 L
F
.354 .289 .707 r
.64215 .52292 m
.641 .5226 L
.64352 .52394 L
F
.318 0 0 r
.64156 .52299 m
.6416 .52301 L
.6416 .52301 L
F
.32 0 0 r
.64156 .52299 m
.6416 .52301 L
.64153 .52298 L
F
0 .437 0 r
.64157 .52299 m
.64005 .5226 L
.64153 .523 L
F
.32 0 0 r
.6416 .52301 m
.64189 .52323 L
.64094 .5227 L
F
0 .437 0 r
.64167 .52265 m
.63937 .52234 L
.63987 .52251 L
F
.354 .289 .707 r
.64238 .5228 m
.62379 .50668 L
.6433 .52311 L
F
.63968 .52189 m
.63463 .51706 L
.64238 .5228 L
F
.63463 .51706 m
.62379 .50668 L
.64238 .5228 L
F
0 .194 0 r
.64353 .52365 m
.64249 .52288 L
.64215 .52292 L
F
0 .437 0 r
.64135 .52255 m
.63937 .52234 L
.64167 .52265 L
F
.64204 .52275 m
.64123 .52266 L
.64152 .52274 L
F
.64183 .52269 m
.64123 .52266 L
.64204 .52275 L
F
.354 .289 .707 r
.64215 .52292 m
.6446 .52474 L
.64526 .52509 L
F
.64495 .5247 m
.6433 .52311 L
.64561 .52505 L
F
0 .194 0 r
.64438 .52428 m
.64215 .52292 L
.64333 .5238 L
F
.64353 .52365 m
.64215 .52292 L
.64438 .52428 L
F
.64462 .52445 m
.64365 .52403 L
.64366 .52404 L
F
.64461 .52445 m
.64365 .52403 L
.64462 .52445 L
F
.354 .289 .707 r
.63968 .52189 m
.6433 .52311 L
.64044 .5223 L
F
0 .437 0 r
.6426 .52267 m
.64032 .52231 L
.64011 .52234 L
F
.354 .289 .707 r
.64404 .52332 m
.62612 .50685 L
.62831 .50595 L
F
0 0 .084 r
.63295 .49905 m
.63301 .49903 L
.63299 .5017 L
F
0 0 .261 r
.63295 .49905 m
.60075 .36093 L
.63301 .49903 L
F
.6007 .36102 m
.60075 .36093 L
.63295 .49905 L
F
.354 .289 .707 r
.61116 .32814 m
.58427 .35141 L
.58947 .35079 L
F
.101 .365 .815 r
.58427 .35141 m
.58431 .35132 L
.58951 .35069 L
F
.58427 .35141 m
.58951 .35069 L
.58947 .35079 L
F
.354 .289 .707 r
.58431 .35132 m
.63299 .5017 L
.63301 .49903 L
F
.57927 .35307 m
.63299 .5017 L
.58431 .35132 L
F
.63229 .50371 m
.56876 .37268 L
.63325 .50145 L
F
0 0 0 r
.63236 .50369 m
.63325 .50145 L
.63331 .50143 L
F
.63236 .50369 m
.63229 .50371 L
.63325 .50145 L
F
.354 .289 .707 r
.64456 .52376 m
.64549 .5254 L
.64579 .52562 L
F
.62831 .50595 m
.63057 .5053 L
.64561 .52505 L
F
.64561 .52505 m
.63236 .50369 L
.63331 .50143 L
F
.63057 .5053 m
.63236 .50369 L
.64561 .52505 L
F
.339 0 0 r
.63197 .50257 m
.64269 .5227 L
.64381 .52301 L
F
.63197 .50257 m
.64163 .5222 L
.64269 .5227 L
F
0 0 0 r
.64254 .52241 m
.64306 .52273 L
.64163 .5222 L
F
.339 0 0 r
.64381 .52301 m
.64307 .5228 L
.64397 .5233 L
F
.354 .289 .707 r
.64561 .52505 m
.6433 .52311 L
.64363 .5232 L
F
.64561 .52505 m
.64363 .5232 L
.64404 .52332 L
F
0 0 0 r
.64739 .52746 m
.64614 .52558 L
.6453 .52567 L
F
0 .194 0 r
.64542 .52534 m
.64536 .52535 L
.64571 .52556 L
F
.64571 .52556 m
.64536 .52535 L
.64509 .52559 L
F
0 0 0 r
.64784 .52872 m
.6474 .529 L
.64756 .52924 L
F
.64776 .5286 m
.6474 .529 L
.64784 .52872 L
F
.64825 .52931 m
.64758 .52928 L
.64835 .52947 L
F
.64835 .52947 m
.64758 .52928 L
.64774 .52951 L
F
.328 0 0 r
.64629 .52699 m
.64521 .52569 L
.64565 .52601 L
F
0 0 0 r
.64757 .52774 m
.6453 .52567 L
.64543 .52602 L
F
.354 .289 .707 r
.64736 .52743 m
.64652 .52586 L
.64794 .5283 L
F
.64652 .52586 m
.63331 .50143 L
.64668 .52598 L
F
.64652 .52586 m
.64668 .52598 L
.64794 .5283 L
F
0 0 0 r
.64739 .52746 m
.6453 .52567 L
.64757 .52774 L
F
.328 0 0 r
.64629 .52699 m
.64543 .52602 L
.64521 .52569 L
F
0 0 0 r
.64762 .52782 m
.64543 .52602 L
.64553 .52618 L
F
0 0 .326 r
.64101 .46141 m
.66104 .52671 L
.66144 .52667 L
F
.64101 .46141 m
.64067 .46161 L
.66104 .52671 L
F
.354 .289 .707 r
.64101 .46141 m
.66144 .52667 L
.6496 .5308 L
F
.64101 .46141 m
.6496 .5308 L
.64916 .53014 L
F
0 0 0 r
.64757 .52774 m
.64543 .52602 L
.64762 .52782 L
F
.64763 .52783 m
.64493 .5257 L
.64495 .52573 L
F
0 0 .284 r
.62432 .39497 m
.62403 .39535 L
.64067 .46161 L
F
.354 .289 .707 r
.64909 .53003 m
.62432 .39497 L
.6491 .53005 L
F
0 0 .284 r
.62432 .39497 m
.64067 .46161 L
.64101 .46141 L
F
.354 .289 .707 r
.64916 .53014 m
.62432 .39497 L
.64101 .46141 L
F
.64924 .53083 m
.6491 .53005 L
.64916 .53014 L
F
.6491 .53005 m
.62432 .39497 L
.64916 .53014 L
F
0 0 0 r
.6487 .52944 m
.64825 .52931 L
.64835 .52947 L
F
.64762 .52782 m
.64493 .5257 L
.64763 .52783 L
F
.347 0 0 r
.64591 .52709 m
.6466 .52789 L
.64523 .52609 L
F
0 0 0 r
.64558 .52648 m
.6466 .52789 L
.64591 .52709 L
F
.64812 .52821 m
.64504 .5258 L
.64728 .52913 L
F
.64812 .52821 m
.64743 .52948 L
.64746 .52953 L
F
.354 .289 .707 r
.64667 .52696 m
.64526 .52509 L
.65116 .53374 L
F
0 0 .239 r
.61142 .32759 m
.62403 .39535 L
.62432 .39497 L
F
.354 .289 .707 r
.64909 .53003 m
.61142 .32759 L
.62432 .39497 L
F
.64925 .53092 m
.64909 .53003 L
.64909 .53003 L
F
.64909 .53003 m
.61142 .32759 L
.64909 .53003 L
F
.59844 .35603 m
.62403 .39535 L
.61116 .32814 L
F
0 0 .239 r
.61142 .32759 m
.61116 .32814 L
.62403 .39535 L
F
.354 .289 .707 r
.60112 .36131 m
.61142 .32759 L
.64909 .53003 L
F
.64893 .5298 m
.64909 .53003 L
.64925 .53092 L
F
.60112 .36131 m
.64909 .53003 L
.64893 .5298 L
F
0 0 0 r
.64862 .52933 m
.64785 .52874 L
.64823 .52931 L
F
.354 .289 .707 r
.65013 .53062 m
.66144 .52667 L
.65046 .53639 L
F
.64985 .53399 m
.65046 .53639 L
.64959 .53716 L
F
.65013 .53062 m
.65046 .53639 L
.64985 .53399 L
F
.64956 .5331 m
.64889 .53095 L
.64894 .53185 L
F
0 0 0 r
.64941 .53498 m
.64948 .53411 L
.64886 .53418 L
F
.65028 .53632 m
.64886 .53418 L
.64884 .53443 L
F
.65035 .5364 m
.65028 .53628 L
.65028 .53632 L
F
.354 .289 .707 r
.64925 .53092 m
.65013 .53062 L
.64985 .53399 L
F
0 0 0 r
.65061 .53374 m
.64929 .5318 L
.64929 .5318 L
F
.339 0 0 r
.65074 .53471 m
.65049 .53376 L
.6505 .53444 L
F
.65049 .53376 m
.65046 .53413 L
.6505 .53444 L
F
.338 0 0 r
.71481 .60776 m
.65074 .53471 L
.65048 .53624 L
F
.65074 .53471 m
.6505 .53444 L
.65048 .53624 L
F
0 0 0 r
.65053 .5341 m
.65048 .53624 L
.6505 .53444 L
F
.339 0 0 r
.65091 .53374 m
.65052 .5333 L
.65074 .53471 L
F
.65052 .5333 m
.6503 .53304 L
.65049 .53376 L
F
.65052 .5333 m
.65049 .53376 L
.65074 .53471 L
F
0 0 0 r
.64886 .53418 m
.65047 .53399 L
.64887 .53403 L
F
.65047 .53399 m
.65076 .53396 L
.65047 .53397 L
F
.65047 .53399 m
.65047 .53397 L
.64887 .53403 L
F
.65054 .53473 m
.65076 .53396 L
.65053 .53399 L
F
.65056 .53549 m
.65072 .53434 L
.65054 .53473 L
F
.65073 .53432 m
.65076 .53396 L
.65054 .53473 L
F
.339 0 0 r
.65011 .53174 m
.6503 .53304 L
.65091 .53374 L
F
.65106 .53286 m
.65091 .53374 L
.71481 .60776 L
F
.65011 .53174 m
.65091 .53374 L
.65106 .53286 L
F
0 0 0 r
.65061 .53305 m
.65059 .53347 L
.65061 .53302 L
F
.354 .289 .707 r
.64956 .5331 m
.64894 .53185 L
.64949 .53401 L
F
.64966 .53189 m
.64889 .53095 L
.64956 .5331 L
F
.64925 .53092 m
.64985 .53399 L
.6493 .53183 L
F
.64952 .53413 m
.64956 .5331 L
.6495 .53407 L
F
0 0 0 r
.65063 .53396 m
.64912 .53256 L
.64949 .53401 L
F
.65076 .53396 m
.65062 .53384 L
.65063 .53396 L
F
.65062 .53384 m
.64912 .53256 L
.65063 .53396 L
F
.65059 .53347 m
.65054 .53473 L
.65059 .53347 L
F
.65028 .53628 m
.64886 .53418 L
.65028 .53632 L
F
.64886 .53418 m
.64886 .53418 L
.64887 .53403 L
F
.64886 .53418 m
.64887 .53403 L
.64887 .53403 L
F
.33 0 0 r
.64893 .53332 m
.64884 .53443 L
.64874 .5331 L
F
0 0 0 r
.64843 .53311 m
.64872 .53281 L
.64874 .5331 L
F
.64949 .53401 m
.64833 .53189 L
.64887 .53403 L
F
.64912 .53256 m
.64833 .53189 L
.64949 .53401 L
F
.64933 .53596 m
.64882 .53464 L
.64923 .53716 L
F
.65039 .53364 m
.64917 .53184 L
.64833 .53188 L
F
.339 0 0 r
.65049 .53376 m
.6503 .53304 L
.65038 .53362 L
F
0 0 0 r
.65061 .53302 m
.65055 .53375 L
.6503 .53304 L
F
.65066 .53383 m
.65038 .53362 L
.65039 .53364 L
F
.339 0 0 r
.65047 .53397 m
.65038 .53362 L
.65046 .53413 L
F
.65049 .53376 m
.65038 .53362 L
.65047 .53397 L
F
0 0 0 r
.65055 .53375 m
.6505 .53444 L
.65038 .53362 L
F
.65055 .53375 m
.65038 .53362 L
.6503 .53304 L
F
.65076 .53396 m
.65066 .53383 L
.65039 .53364 L
F
.65066 .53383 m
.65032 .53336 L
.65038 .53362 L
F
.65032 .53336 m
.64917 .53184 L
.65039 .53364 L
F
.354 .289 .707 r
.64949 .53401 m
.64902 .53218 L
.64938 .53531 L
F
.64902 .53218 m
.64894 .53185 L
.64938 .53531 L
F
.337 0 0 r
.65048 .53624 m
.65011 .53845 L
.65009 .53864 L
F
0 0 0 r
.6508 .53528 m
.65015 .53829 L
.65072 .53434 L
F
.65054 .53473 m
.65048 .53624 L
.65054 .53473 L
F
.65054 .53473 m
.65048 .53624 L
.65053 .5341 L
F
.39 0 0 r
.65054 .53473 m
.65011 .53845 L
.65048 .53624 L
F
0 0 .14 r
.64963 .53794 m
.64927 .53794 L
.64923 .53716 L
F
0 0 0 r
.64978 .53715 m
.6486 .53404 L
.6486 .53406 L
F
.64979 .53715 m
.6486 .53404 L
.64978 .53715 L
F
.65014 .53807 m
.6486 .53404 L
.65014 .53807 L
F
.354 .289 .707 r
.64938 .53531 m
.64894 .53185 L
.64923 .53716 L
F
0 0 0 r
.64978 .53715 m
.64933 .53596 L
.64923 .53716 L
F
.64918 .53183 m
.64746 .52953 L
.64746 .52953 L
F
.65076 .53396 m
.64918 .53183 L
.64918 .53183 L
F
.64918 .53183 m
.64746 .52953 L
.64918 .53183 L
F
0 0 .14 r
.64955 .53716 m
.64923 .53716 L
.64894 .53185 L
F
.64899 .53185 m
.64894 .53185 L
.64889 .53095 L
F
.64955 .53716 m
.64894 .53185 L
.64899 .53185 L
F
.64963 .53794 m
.64923 .53716 L
.64955 .53716 L
F
0 0 0 r
.65014 .53807 m
.64979 .53715 L
.64978 .53715 L
F
.337 0 0 r
.65048 .53624 m
.65009 .53864 L
.65094 .53674 L
F
0 0 0 r
.65068 .53709 m
.65013 .53852 L
.6508 .53528 L
F
.337 0 0 r
.65017 .53849 m
.65009 .53868 L
.6501 .5387 L
F
0 0 0 r
.65037 .53868 m
.6495 .53821 L
.64946 .53869 L
F
.337 0 0 r
.65011 .53845 m
.65007 .53868 L
.65009 .53864 L
F
0 0 0 r
.65037 .53868 m
.65019 .5382 L
.6495 .53821 L
F
.65013 .53852 m
.65007 .53868 L
.65015 .53829 L
F
.65013 .53852 m
.65015 .53829 L
.6508 .53528 L
F
.65017 .53815 m
.65014 .53807 L
.65014 .53807 L
F
.337 0 0 r
.65009 .53864 m
.65009 .53868 L
.65094 .53674 L
F
.65009 .53864 m
.65008 .5387 L
.65009 .53868 L
F
.65009 .53864 m
.65007 .53868 L
.65008 .5387 L
F
0 0 0 r
.65031 .53867 m
.65007 .53868 L
.65013 .53852 L
F
.6504 .53826 m
.65013 .53852 L
.65068 .53709 L
F
.65037 .53868 m
.65026 .53839 L
.65026 .53839 L
F
.65031 .53867 m
.65013 .53852 L
.6504 .53826 L
F
.65026 .53839 m
.65017 .53814 L
.65017 .53815 L
F
.65026 .53839 m
.65017 .53814 L
.65026 .53839 L
F
.65017 .53814 m
.65014 .53807 L
.65017 .53815 L
F
0 0 .14 r
.64955 .53716 m
.64899 .53185 L
.64959 .53716 L
F
.64899 .53185 m
.64889 .53095 L
.64899 .53185 L
F
.64899 .53185 m
.64899 .53185 L
.64959 .53716 L
F
0 0 0 r
.64833 .53188 m
.64754 .52966 L
.64798 .53158 L
F
.64761 .52971 m
.64784 .52991 L
.6483 .53102 L
F
.64917 .53184 m
.64754 .52966 L
.64833 .53188 L
F
.64918 .53183 m
.64773 .52951 L
.64788 .53009 L
F
.65076 .53396 m
.64931 .53183 L
.64918 .53183 L
F
0 0 .14 r
.64899 .53185 m
.64889 .53095 L
.6493 .53183 L
F
0 0 0 r
.64931 .53183 m
.64773 .52951 L
.64918 .53183 L
F
0 0 .14 r
.6493 .53183 m
.64889 .53095 L
.64925 .53092 L
F
0 0 0 r
.65054 .53665 m
.64948 .53411 L
.64941 .53498 L
F
.65075 .53394 m
.64746 .52953 L
.64747 .52956 L
F
.339 0 0 r
.71481 .60776 m
.65091 .53374 L
.65074 .53471 L
F
.337 0 0 r
.65061 .53305 m
.65119 .53568 L
.65066 .53357 L
F
0 0 0 r
.65076 .53396 m
.65075 .53394 L
.65075 .53394 L
F
.65075 .53394 m
.64746 .52953 L
.65075 .53394 L
F
.339 0 0 r
.71801 .60435 m
.67782 .56304 L
.71481 .60776 L
F
.72309 .59893 m
.67782 .56304 L
.71801 .60435 L
F
.72309 .59893 m
.64734 .52621 L
.67782 .56304 L
F
.341 0 0 r
.64815 .52719 m
.64734 .52621 L
.64839 .52767 L
F
0 0 0 r
.64835 .52892 m
.64785 .52874 L
.64862 .52933 L
F
.64835 .52892 m
.64802 .52841 L
.64785 .52874 L
F
0 0 .472 r
.64543 .52534 m
.64526 .52509 L
.64543 .52534 L
F
.354 .289 .707 r
.64839 .52967 m
.64526 .52509 L
.64859 .53046 L
F
0 0 .472 r
.64543 .52534 m
.64526 .52509 L
.64577 .5253 L
F
0 .194 0 r
.64609 .52554 m
.64571 .52531 L
.64571 .52556 L
F
0 0 .472 r
.64543 .52534 m
.64542 .52534 L
.64526 .52509 L
F
0 .149 .683 r
.64561 .52505 m
.64526 .52509 L
.6446 .52474 L
F
0 .194 0 r
.64571 .52531 m
.64366 .52404 L
.64542 .52534 L
F
.64571 .52531 m
.64542 .52534 L
.64571 .52556 L
F
0 0 0 r
.64929 .5318 m
.64874 .53045 L
.64871 .53094 L
F
.64874 .53045 m
.64834 .52947 L
.64859 .53046 L
F
.64874 .53045 m
.64859 .53046 L
.64871 .53094 L
F
0 0 .472 r
.64925 .53092 m
.64889 .53095 L
.64859 .53046 L
F
.64925 .53092 m
.64859 .53046 L
.64892 .53043 L
F
0 0 0 r
.64903 .53074 m
.64886 .53044 L
.64929 .5318 L
F
.64886 .53044 m
.64834 .52947 L
.64874 .53045 L
F
.64886 .53044 m
.64874 .53045 L
.64929 .5318 L
F
0 0 .472 r
.64892 .53043 m
.64542 .52534 L
.64543 .52534 L
F
.64925 .53092 m
.64892 .53043 L
.64892 .53043 L
F
.64892 .53043 m
.64542 .52534 L
.64892 .53043 L
F
.64892 .53043 m
.64859 .53046 L
.64542 .52534 L
F
0 .149 .683 r
.64561 .52505 m
.6446 .52474 L
.64491 .5247 L
F
0 0 .472 r
.64577 .5253 m
.64526 .52509 L
.64561 .52505 L
F
0 .194 0 r
.64462 .52445 m
.64366 .52404 L
.64609 .52554 L
F
0 0 0 r
.64801 .52841 m
.64776 .5286 L
.64784 .52872 L
F
.64798 .52836 m
.64776 .5286 L
.64801 .52841 L
F
0 .194 0 r
.64614 .52558 m
.64571 .52556 L
.64579 .52562 L
F
.64609 .52554 m
.64571 .52556 L
.64614 .52558 L
F
.354 .289 .707 r
.64561 .52505 m
.64495 .52379 L
.64596 .52545 L
F
.64577 .52531 m
.64596 .52545 L
.64903 .53051 L
F
.64561 .52505 m
.64596 .52545 L
.64577 .52531 L
F
.33 0 0 r
.64158 .523 m
.64319 .52394 L
.64159 .523 L
F
.318 0 0 r
.6416 .52301 m
.64319 .52394 L
.6416 .52301 L
F
.64157 .52299 m
.64159 .523 L
.64156 .52299 L
F
.64159 .523 m
.64319 .52394 L
.6416 .52301 L
F
.64159 .523 m
.6416 .52301 L
.64156 .52299 L
F
0 .194 0 r
.64205 .52334 m
.64157 .52299 L
.64204 .52334 L
F
.32 0 0 r
.6416 .52301 m
.64313 .52391 L
.64189 .52323 L
F
0 .194 0 r
.64461 .52445 m
.64158 .52299 L
.64205 .52334 L
F
.64158 .52299 m
.64157 .52299 L
.64205 .52334 L
F
.354 .289 .707 r
.64495 .52379 m
.63331 .50143 L
.64736 .52743 L
F
0 0 0 r
.64903 .53074 m
.6487 .52944 L
.64834 .52947 L
F
.354 .289 .707 r
.64495 .52379 m
.64736 .52743 L
.64903 .53051 L
F
0 .194 0 r
.64672 .52551 m
.64462 .52445 L
.64609 .52554 L
F
.64624 .52515 m
.64462 .52445 L
.64672 .52551 L
F
.342 0 0 r
.64656 .52539 m
.64548 .52436 L
.64641 .52528 L
F
.64656 .52539 m
.64641 .52528 L
.6469 .52577 L
F
.64685 .5257 m
.6469 .52577 L
.64734 .52621 L
F
0 0 0 r
.64693 .52581 m
.64674 .52552 L
.64614 .52558 L
F
.6469 .52577 m
.64681 .52563 L
.6469 .52577 L
F
.342 0 0 r
.64656 .52539 m
.6469 .52577 L
.64685 .5257 L
F
.341 0 0 r
.64656 .52539 m
.64494 .52285 L
.64548 .52436 L
F
0 0 0 r
.647 .52585 m
.64636 .52522 L
.64612 .52495 L
F
.64734 .52621 m
.6469 .52577 L
.647 .52585 L
F
.6469 .52577 m
.64641 .52528 L
.647 .52585 L
F
.64641 .52528 m
.64548 .52436 L
.64636 .52522 L
F
.64641 .52528 m
.64636 .52522 L
.647 .52585 L
F
0 .194 0 r
.64631 .52516 m
.64353 .52365 L
.64438 .52428 L
F
.341 0 0 r
.66994 .54272 m
.63197 .50257 L
.64656 .52539 L
F
.34 0 0 r
.64463 .52375 m
.64548 .52436 L
.63197 .50257 L
F
0 0 0 r
.6466 .52522 m
.64491 .5237 L
.64625 .52474 L
F
0 .194 0 r
.64686 .52541 m
.64623 .52507 L
.64631 .52516 L
F
.6468 .52537 m
.64623 .52507 L
.64686 .52541 L
F
.64623 .52507 m
.64353 .52365 L
.64631 .52516 L
F
0 0 0 r
.64693 .52581 m
.6469 .52577 L
.64693 .52581 L
F
.6469 .52577 m
.6469 .52577 L
.64693 .52581 L
F
.354 .289 .707 r
.64249 .52288 m
.6433 .52311 L
.64495 .5247 L
F
0 .194 0 r
.64703 .52549 m
.64461 .52445 L
.64462 .52445 L
F
.6467 .52532 m
.64622 .52502 L
.64353 .52365 L
F
.64666 .52528 m
.64622 .52502 L
.6467 .52532 L
F
0 0 0 r
.64612 .52495 m
.64548 .52436 L
.64491 .5237 L
F
.339 0 0 r
.64612 .52495 m
.64491 .5237 L
.64562 .52451 L
F
0 0 0 r
.64636 .52522 m
.64548 .52436 L
.64612 .52495 L
F
0 .194 0 r
.64597 .52477 m
.6456 .52449 L
.64576 .52463 L
F
0 0 0 r
.64681 .52563 m
.64674 .52552 L
.64693 .52581 L
F
.341 0 0 r
.72309 .59893 m
.66994 .54272 L
.64674 .52552 L
F
0 .194 0 r
.64672 .52551 m
.64656 .52539 L
.64672 .52551 L
F
.64703 .52549 m
.64609 .52554 L
.64614 .52558 L
F
.341 0 0 r
.64681 .52563 m
.64674 .52552 L
.64656 .52539 L
F
.72309 .59893 m
.64674 .52552 L
.64681 .52563 L
F
0 0 0 r
.64693 .52581 m
.64674 .52552 L
.64674 .52552 L
F
0 .194 0 r
.64703 .52549 m
.64624 .52515 L
.64656 .52539 L
F
.64703 .52549 m
.64656 .52539 L
.64672 .52551 L
F
.342 0 0 r
.72309 .59893 m
.64681 .52563 L
.64734 .52621 L
F
.64681 .52563 m
.64656 .52539 L
.64685 .5257 L
F
.64681 .52563 m
.64685 .5257 L
.64734 .52621 L
F
0 0 0 r
.64776 .527 m
.64674 .52552 L
.64693 .52581 L
F
.64791 .52729 m
.64693 .52581 L
.64791 .52729 L
F
.64776 .527 m
.64693 .52581 L
.64791 .52729 L
F
0 .194 0 r
.64703 .52549 m
.64616 .52509 L
.64623 .52515 L
F
0 0 0 r
.6474 .52632 m
.64562 .52451 L
.6466 .52522 L
F
.339 0 0 r
.64734 .52621 m
.647 .52585 L
.64839 .52767 L
F
.647 .52585 m
.64754 .52665 L
.64839 .52767 L
F
0 0 0 r
.64839 .52767 m
.64769 .52687 L
.6474 .52632 L
F
.64888 .52875 m
.64693 .52581 L
.64614 .52558 L
F
.339 0 0 r
.647 .52585 m
.64612 .52495 L
.64754 .52665 L
F
0 .194 0 r
.64622 .52502 m
.64249 .52288 L
.64352 .52364 L
F
.64622 .52502 m
.64352 .52364 L
.64353 .52365 L
F
.339 0 0 r
.64612 .52495 m
.64562 .52451 L
.64839 .52767 L
F
0 0 0 r
.64769 .52687 m
.64562 .52451 L
.6474 .52632 L
F
.6491 .52894 m
.64776 .527 L
.64888 .52875 L
F
.64776 .527 m
.64791 .52729 L
.64888 .52875 L
F
.407 0 0 r
.65011 .53174 m
.6501 .53174 L
.6503 .53304 L
F
.34 0 0 r
.64909 .52853 m
.64937 .52963 L
.64958 .53008 L
F
.64975 .52934 m
.64909 .52853 L
.64992 .53047 L
F
.339 0 0 r
.71481 .60776 m
.64958 .53008 L
.65011 .53174 L
F
.407 0 0 r
.6501 .53174 m
.65029 .53302 L
.6503 .53304 L
F
0 0 0 r
.6503 .53304 m
.65006 .53213 L
.65011 .53075 L
F
.34 0 0 r
.64992 .53047 m
.64909 .52853 L
.64958 .53008 L
F
0 0 0 r
.64986 .5309 m
.6496 .52938 L
.64946 .52939 L
F
.64968 .5297 m
.6496 .52938 L
.64986 .5309 L
F
.64985 .53116 m
.64979 .53092 L
.64931 .5294 L
F
.64969 .53055 m
.64946 .52939 L
.64935 .52939 L
F
.34 0 0 r
.64909 .52853 m
.64843 .52774 L
.64908 .52906 L
F
0 0 0 r
.64979 .53092 m
.64935 .52939 L
.64931 .5294 L
F
.64934 .52937 m
.64862 .52933 L
.64935 .52939 L
F
.64953 .52937 m
.64945 .52937 L
.64954 .52938 L
F
.64945 .52937 m
.64862 .52933 L
.64945 .52938 L
F
.64945 .52937 m
.64945 .52938 L
.64954 .52938 L
F
.64958 .53008 m
.64949 .52989 L
.64942 .52965 L
F
.34 0 0 r
.64931 .5294 m
.64908 .52906 L
.64937 .52963 L
F
0 0 0 r
.64953 .52937 m
.64897 .52915 L
.64876 .52934 L
F
.34 0 0 r
.71481 .60776 m
.64975 .52934 L
.64992 .53047 L
F
.341 0 0 r
.71481 .60776 m
.65042 .52993 L
.64868 .52801 L
F
.65042 .52993 m
.64815 .52719 L
.64868 .52801 L
F
0 0 0 r
.74932 .56996 m
.72309 .59893 L
.74991 .56898 L
F
.74932 .56996 m
.73077 .59067 L
.72309 .59893 L
F
.344 0 0 r
.73077 .59067 m
.63197 .50257 L
.72309 .59893 L
F
.34 0 0 r
.64839 .52767 m
.64843 .52774 L
.71481 .60776 L
F
.339 0 0 r
.65096 .53144 m
.64904 .52827 L
.72778 .59451 L
F
0 0 0 r
.64959 .52938 m
.64951 .52934 L
.64953 .52937 L
F
.64958 .52937 m
.64951 .52934 L
.64959 .52938 L
F
.6496 .52938 m
.64953 .52937 L
.64954 .52938 L
F
.339 0 0 r
.65011 .53075 m
.64939 .52907 L
.65096 .53144 L
F
.64939 .52907 m
.64904 .52827 L
.65096 .53144 L
F
0 0 0 r
.6496 .52938 m
.64958 .52937 L
.64959 .52938 L
F
.64951 .52934 m
.64897 .52915 L
.64953 .52937 L
F
.342 0 0 r
.64942 .52965 m
.64917 .52898 L
.64969 .53055 L
F
.34 0 0 r
.64909 .52853 m
.64908 .52906 L
.64931 .5294 L
F
0 0 0 r
.6496 .52938 m
.64895 .52887 L
.64896 .52887 L
F
.64942 .52974 m
.64908 .52906 L
.64917 .52898 L
F
.6496 .52938 m
.64812 .52821 L
.64802 .52841 L
F
.6496 .52938 m
.64802 .52841 L
.64835 .52892 L
F
.6496 .52938 m
.64757 .52774 L
.64762 .52782 L
F
.6496 .52938 m
.64739 .52746 L
.64757 .52774 L
F
.342 0 0 r
.64917 .52898 m
.64898 .52855 L
.64969 .53055 L
F
0 0 0 r
.64969 .53055 m
.64898 .52855 L
.64965 .53025 L
F
.64917 .52898 m
.64843 .52774 L
.64869 .52773 L
F
.342 0 0 r
.64917 .52898 m
.64869 .52773 L
.64898 .52855 L
F
0 0 0 r
.64898 .52855 m
.64869 .52773 L
.64903 .52863 L
F
.64898 .52855 m
.64903 .52863 L
.64965 .53025 L
F
.64942 .52974 m
.64908 .52906 L
.64908 .52906 L
F
.64871 .52947 m
.64931 .5294 L
.6487 .52944 L
F
.354 .289 .707 r
.64909 .53003 m
.6491 .53005 L
.64924 .53083 L
F
.64916 .53014 m
.6496 .5308 L
.64925 .53092 L
F
0 0 0 r
.6501 .5325 m
.64937 .52963 L
.64871 .52947 L
F
.64937 .52963 m
.64931 .5294 L
.64871 .52947 L
F
.64937 .52963 m
.64908 .52906 L
.64937 .52963 L
F
.342 0 0 r
.64958 .53008 m
.64942 .52965 L
.65011 .53174 L
F
.64942 .52965 m
.64969 .53055 L
.65011 .53174 L
F
0 0 0 r
.65011 .53174 m
.64969 .53055 L
.64965 .53025 L
F
.64979 .53092 m
.64965 .53025 L
.64969 .53055 L
F
.407 0 0 r
.64965 .53025 m
.64925 .52895 L
.65006 .53213 L
F
0 0 0 r
.64925 .52895 m
.64869 .52773 L
.64904 .52827 L
F
.407 0 0 r
.64925 .52895 m
.64904 .52827 L
.64918 .52882 L
F
0 0 0 r
.64965 .53025 m
.64903 .52863 L
.64925 .52895 L
F
.407 0 0 r
.64925 .52895 m
.64918 .52882 L
.65006 .53213 L
F
0 0 0 r
.64935 .52939 m
.64862 .52933 L
.6487 .52944 L
F
.64954 .52938 m
.64934 .52937 L
.64935 .52939 L
F
.64903 .52863 m
.64869 .52773 L
.64925 .52895 L
F
.64896 .52887 m
.64762 .52782 L
.64763 .52783 L
F
.64895 .52887 m
.64762 .52782 L
.64896 .52887 L
F
.64965 .53025 m
.64946 .52939 L
.64969 .53055 L
F
.407 0 0 r
.64965 .53025 m
.65006 .53213 L
.65029 .53302 L
F
0 0 0 r
.65058 .53355 m
.64931 .5294 L
.6501 .5325 L
F
.6496 .52938 m
.64923 .52888 L
.6491 .52894 L
F
.64923 .52888 m
.64717 .5261 L
.64803 .52737 L
F
.64908 .52906 m
.64843 .52774 L
.64917 .52898 L
F
.64914 .52893 m
.64882 .52852 L
.6491 .52894 L
F
.64923 .52888 m
.64882 .52852 L
.64914 .52893 L
F
.64923 .52888 m
.64803 .52737 L
.64882 .52852 L
F
.65006 .53213 m
.64918 .52882 L
.64969 .52977 L
F
.64918 .52882 m
.64904 .52827 L
.64939 .52907 L
F
.64918 .52882 m
.64939 .52907 L
.64969 .52977 L
F
.407 0 0 r
.6501 .53174 m
.64965 .53025 L
.65029 .53302 L
F
0 0 0 r
.65006 .53213 m
.64969 .52977 L
.65011 .53075 L
F
.65058 .53355 m
.64968 .5297 L
.64986 .5309 L
F
.65058 .53355 m
.64946 .52939 L
.64985 .53116 L
F
.64717 .5261 m
.64674 .52552 L
.6491 .52894 L
F
.381 0 0 r
.64839 .52767 m
.6474 .52632 L
.64837 .52766 L
F
.6474 .52632 m
.64744 .52638 L
.64837 .52766 L
F
.64839 .52767 m
.64837 .52766 L
.64843 .52774 L
F
.339 0 0 r
.64768 .52667 m
.64839 .52767 L
.64839 .52767 L
F
.64734 .52621 m
.64839 .52767 L
.64768 .52667 L
F
0 0 0 r
.64843 .52774 m
.64745 .5264 L
.64803 .5267 L
F
.64774 .52687 m
.6469 .5255 L
.64674 .52552 L
F
.381 0 0 r
.6474 .52632 m
.6466 .52522 L
.64744 .52638 L
F
.6466 .52522 m
.64659 .52521 L
.64843 .52774 L
F
0 0 0 r
.64745 .5264 m
.64659 .52521 L
.64727 .52592 L
F
.64745 .5264 m
.64727 .52592 L
.64803 .5267 L
F
.64736 .52617 m
.64703 .52549 L
.6469 .5255 L
F
.341 0 0 r
.64868 .52801 m
.64815 .52719 L
.64839 .52767 L
F
0 0 0 r
.6496 .52938 m
.64722 .52578 L
.64736 .52617 L
F
.64722 .52578 m
.64703 .52549 L
.64736 .52617 L
F
.6496 .52938 m
.6469 .5255 L
.64774 .52687 L
F
.381 0 0 r
.6466 .52522 m
.64625 .52474 L
.64659 .52521 L
F
0 .194 0 r
.64703 .52549 m
.64666 .52528 L
.6467 .52532 L
F
0 0 0 r
.64659 .52521 m
.64625 .52474 L
.64675 .5253 L
F
.64659 .52521 m
.64675 .5253 L
.64803 .5267 L
F
.64562 .52451 m
.64491 .5237 L
.6466 .52522 L
F
.354 .289 .707 r
.57132 .37093 m
.53692 .34784 L
.54081 .35268 L
F
.57046 .36555 m
.53692 .34784 L
.57132 .37093 L
F
0 0 .414 r
.59844 .35603 m
.60075 .36093 L
.6007 .36102 L
F
.354 .289 .707 r
.61116 .32814 m
.58947 .35079 L
.59447 .35242 L
F
0 .244 .803 r
.58947 .35079 m
.59452 .35232 L
.59447 .35242 L
F
.58947 .35079 m
.58951 .35069 L
.59452 .35232 L
F
.354 .289 .707 r
.58951 .35069 m
.63301 .49903 L
.60075 .36093 L
F
.58431 .35132 m
.63301 .49903 L
.58951 .35069 L
F
.63325 .50145 m
.56777 .36723 L
.6332 .49897 L
F
.63325 .50145 m
.56876 .37268 L
.56777 .36723 L
F
0 0 .104 r
.63331 .50143 m
.6332 .49897 L
.63327 .49895 L
F
.63331 .50143 m
.63325 .50145 L
.6332 .49897 L
F
.344 0 0 r
.73077 .59067 m
.63969 .49436 L
.63197 .50257 L
F
.34 0 0 r
.63652 .49794 m
.64777 .52605 L
.64625 .52474 L
F
0 .194 0 r
.64698 .52547 m
.6468 .52537 L
.64686 .52541 L
F
.64697 .52546 m
.6468 .52537 L
.64698 .52547 L
F
.34 0 0 r
.64777 .52605 m
.64803 .5267 L
.64675 .5253 L
F
.64777 .52605 m
.64675 .5253 L
.64625 .52474 L
F
0 .194 0 r
.64703 .52549 m
.64697 .52546 L
.64698 .52547 L
F
.339 0 0 r
.64307 .5228 m
.64333 .523 L
.64397 .5233 L
F
0 .194 0 r
.64333 .52298 m
.64335 .52277 L
.64307 .5228 L
F
0 .437 0 r
.64335 .52277 m
.64204 .52275 L
.64248 .52288 L
F
0 0 0 r
.64306 .52273 m
.64335 .52291 L
.64269 .5227 L
F
.64335 .52291 m
.64397 .5233 L
.64333 .523 L
F
0 .194 0 r
.64323 .5233 m
.64307 .5228 L
.64249 .52288 L
F
.64554 .52463 m
.64333 .523 L
.64323 .5233 L
F
.64333 .523 m
.64307 .5228 L
.64323 .5233 L
F
.339 0 0 r
.64307 .5228 m
.64269 .5227 L
.64333 .523 L
F
0 0 0 r
.64335 .52291 m
.64333 .523 L
.64269 .5227 L
F
.34 0 0 r
.63197 .50257 m
.64397 .5233 L
.64463 .52375 L
F
0 0 0 r
.64484 .52364 m
.64397 .5233 L
.64335 .52291 L
F
0 .194 0 r
.64339 .5228 m
.64335 .52277 L
.64333 .52298 L
F
0 0 0 r
.64368 .52302 m
.64335 .52291 L
.64254 .52241 L
F
.64484 .52364 m
.64335 .52291 L
.64368 .52302 L
F
0 .194 0 r
.64576 .52463 m
.64368 .52302 L
.64333 .52298 L
F
.354 .289 .707 r
.63224 .52109 m
.62949 .52401 L
.62976 .52387 L
F
.63224 .52109 m
.62976 .52387 L
.63273 .52233 L
F
.63246 .52087 m
.63224 .52109 L
.63273 .52233 L
F
.62174 .50546 m
.63236 .52126 L
.62943 .5242 L
F
.63931 .52155 m
.63295 .52214 L
.62174 .50546 L
F
0 0 0 r
.62831 .50595 m
.62825 .50597 L
.63051 .50532 L
F
.63057 .5053 m
.63229 .50371 L
.63236 .50369 L
F
.63057 .5053 m
.63051 .50532 L
.63229 .50371 L
F
.62831 .50595 m
.63051 .50532 L
.63057 .5053 L
F
0 .134 .674 r
.62174 .50546 m
.62373 .5067 L
.62379 .50668 L
F
.354 .289 .707 r
.63968 .52189 m
.62174 .50546 L
.62379 .50668 L
F
.339 0 0 r
.62367 .51137 m
.64163 .5222 L
.63197 .50257 L
F
.338 0 0 r
.64484 .52364 m
.64368 .52302 L
.62698 .50806 L
F
0 .437 0 r
.64332 .52276 m
.64317 .52274 L
.64307 .52273 L
F
.338 0 0 r
.64307 .52269 m
.64254 .52241 L
.64334 .52277 L
F
0 .437 0 r
.64335 .52277 m
.64332 .52276 L
.64332 .52276 L
F
.64332 .52276 m
.64317 .52274 L
.64332 .52276 L
F
.338 0 0 r
.64334 .52277 m
.64254 .52241 L
.64127 .52123 L
F
.64368 .52302 m
.64307 .52269 L
.64334 .52277 L
F
.64368 .52302 m
.64127 .52123 L
.62698 .50806 L
F
0 .194 0 r
.64368 .52302 m
.64339 .5228 L
.64339 .52281 L
F
.64368 .52302 m
.64339 .52281 L
.64335 .52291 L
F
.64368 .52302 m
.64339 .52281 L
.64368 .52302 L
F
.64368 .52302 m
.64335 .52291 L
.64333 .52298 L
F
.6456 .52449 m
.64335 .52277 L
.64576 .52463 L
F
.64703 .52549 m
.64581 .52459 L
.64597 .52477 L
F
0 0 0 r
.64491 .5237 m
.64548 .52436 L
.64463 .52375 L
F
0 .194 0 r
.64581 .52459 m
.64335 .52277 L
.64597 .52477 L
F
.341 0 0 r
.64494 .52285 m
.63197 .50257 L
.6421 .5189 L
F
.64494 .52285 m
.6421 .5189 L
.64548 .52436 L
F
0 .194 0 r
.64623 .52515 m
.64438 .52428 L
.64461 .52445 L
F
.64616 .52509 m
.64438 .52428 L
.64623 .52515 L
F
.64438 .52428 m
.64157 .52299 L
.64461 .52445 L
F
.337 0 0 r
.65061 .53305 m
.71829 .60464 L
.65119 .53568 L
F
.65066 .53357 m
.65119 .53568 L
.6508 .53528 L
F
0 0 .14 r
.64959 .53716 m
.64899 .53185 L
.6493 .53183 L
F
0 0 0 r
.65054 .53473 m
.65054 .53473 L
.65061 .53302 L
F
.65055 .53375 m
.65054 .53473 L
.65053 .5341 L
F
.65059 .53347 m
.65054 .53473 L
.65055 .53375 L
F
.65057 .53626 m
.65053 .53399 L
.65047 .53399 L
F
.65054 .53665 m
.65047 .53399 L
.6503 .53608 L
F
.65061 .53374 m
.64929 .5318 L
.65061 .53374 L
F
.65035 .53637 m
.65028 .53628 L
.65035 .5364 L
F
.65076 .53396 m
.64903 .53074 L
.64929 .5318 L
F
.39 0 0 r
.65059 .53347 m
.65011 .53842 L
.65054 .53473 L
F
0 0 0 r
.65059 .53347 m
.65059 .53347 L
.65061 .53302 L
F
.65061 .53302 m
.65059 .53347 L
.65055 .53375 L
F
.39 0 0 r
.65061 .53305 m
.65058 .53334 L
.65059 .53347 L
F
.65058 .53334 m
.65011 .53842 L
.65059 .53347 L
F
.65011 .53842 m
.65011 .53844 L
.65011 .53841 L
F
0 0 0 r
.65037 .53868 m
.65028 .53632 L
.65014 .53807 L
F
.39 0 0 r
.65011 .53842 m
.65011 .53841 L
.65054 .53473 L
F
.354 .289 .707 r
.64925 .53092 m
.64923 .53082 L
.64924 .53083 L
F
0 0 .472 r
.64925 .53092 m
.64892 .53043 L
.64895 .53043 L
F
0 0 0 r
.65007 .53268 m
.6487 .52944 L
.64903 .53074 L
F
.65076 .53396 m
.65042 .53322 L
.65007 .53268 L
F
.354 .289 .707 r
.64923 .53082 m
.64909 .53003 L
.64924 .53083 L
F
0 0 0 r
.65042 .53322 m
.6487 .52944 L
.65007 .53268 L
F
.65076 .53396 m
.6507 .53372 L
.65058 .53355 L
F
.39 0 0 r
.65061 .53305 m
.65058 .53334 L
.65058 .53334 L
F
0 0 0 r
.65066 .53357 m
.65058 .53334 L
.65061 .53305 L
F
.6507 .53372 m
.65061 .53334 L
.6506 .53339 L
F
.6507 .53372 m
.6506 .53339 L
.65058 .53355 L
F
.39 0 0 r
.65011 .53844 m
.65011 .53843 L
.65054 .53473 L
F
0 0 0 r
.65054 .53665 m
.65057 .53626 L
.65047 .53399 L
F
.354 .289 .707 r
.64963 .53794 m
.64991 .53767 L
.64957 .53844 L
F
0 0 0 r
.65019 .5382 m
.64991 .53749 L
.64949 .53821 L
F
.39 0 0 r
.65058 .53334 m
.65007 .53864 L
.65011 .53842 L
F
.65058 .53334 m
.65007 .53868 L
.65058 .53334 L
F
0 0 0 r
.65072 .53434 m
.65007 .53868 L
.65058 .53334 L
F
.65076 .53396 m
.65061 .53374 L
.65061 .53374 L
F
.65072 .53434 m
.65058 .53334 L
.65066 .53357 L
F
.39 0 0 r
.65011 .53844 m
.65011 .53845 L
.65011 .53843 L
F
.65011 .53842 m
.65007 .53868 L
.65011 .53845 L
F
.65007 .53864 m
.65007 .53868 L
.65011 .53842 L
F
0 0 0 r
.65054 .53665 m
.65035 .53637 L
.65035 .5364 L
F
.65037 .53868 m
.65054 .53665 L
.65028 .53632 L
F
.65015 .53829 m
.65007 .53868 L
.65072 .53434 L
F
.65057 .53626 m
.65073 .53432 L
.65072 .53434 L
F
.65057 .53626 m
.65072 .53434 L
.65056 .53549 L
F
.6503 .53304 m
.65011 .53075 L
.65057 .53256 L
F
.65061 .53334 m
.6496 .52938 L
.65058 .53355 L
F
.6503 .53608 m
.65047 .53399 L
.64948 .53411 L
F
.64871 .53094 m
.64774 .52951 L
.64774 .52951 L
F
.64929 .5318 m
.64871 .53094 L
.64871 .53094 L
F
.64871 .53094 m
.64774 .52951 L
.64871 .53094 L
F
.64929 .5318 m
.64774 .52951 L
.64929 .5318 L
F
.64876 .52934 m
.64835 .52892 L
.64862 .52933 L
F
.64897 .52915 m
.64835 .52892 L
.64876 .52934 L
F
.64862 .52933 m
.64825 .52931 L
.6487 .52944 L
F
.354 .289 .707 r
.64851 .52974 m
.64903 .53051 L
.64925 .53092 L
F
.64561 .52505 m
.64903 .53051 L
.64851 .52974 L
F
0 .194 0 r
.64703 .52549 m
.64307 .5228 L
.64554 .52463 L
F
0 0 0 r
.64306 .52273 m
.64269 .5227 L
.64163 .5222 L
F
0 .437 0 r
.64307 .52273 m
.64249 .52264 L
.6426 .52267 L
F
.64317 .52274 m
.64249 .52264 L
.64307 .52273 L
F
.64249 .52264 m
.64032 .52231 L
.6426 .52267 L
F
.64335 .52277 m
.64011 .52234 L
.64055 .52247 L
F
0 .149 .683 r
.64015 .52234 m
.63934 .52194 L
.64044 .5223 L
F
0 .437 0 r
.64335 .52277 m
.6384 .52202 L
.63839 .52202 L
F
.64335 .52277 m
.63987 .52251 L
.64021 .52261 L
F
.354 .289 .707 r
.64044 .5223 m
.64249 .52288 L
.64495 .5247 L
F
0 .437 0 r
.64335 .52277 m
.64135 .52255 L
.64167 .52265 L
F
.354 .289 .707 r
.641 .5226 m
.64011 .52234 L
.64352 .52394 L
F
0 .194 0 r
.64206 .52336 m
.64206 .52336 L
.64228 .52352 L
F
.64206 .52336 m
.64204 .52334 L
.64206 .52336 L
F
.64205 .52334 m
.64204 .52334 L
.64206 .52336 L
F
.354 .289 .707 r
.64352 .52394 m
.64011 .52234 L
.6446 .52474 L
F
0 .149 .683 r
.64491 .5247 m
.6446 .52474 L
.64011 .52234 L
F
.64015 .52234 m
.64011 .52234 L
.63934 .52194 L
F
.64491 .5247 m
.64011 .52234 L
.64015 .52234 L
F
.64044 .5223 m
.63934 .52194 L
.63968 .52189 L
F
.023 .307 .713 r
.63968 .52189 m
.63879 .52197 L
.6391 .52193 L
F
.354 .289 .707 r
.63968 .52189 m
.63912 .52192 L
.63908 .52191 L
F
.023 .307 .713 r
.63968 .52189 m
.6391 .52193 L
.63912 .52192 L
F
0 .437 0 r
.64073 .52226 m
.63997 .52181 L
.63904 .52193 L
F
.64335 .52277 m
.64129 .52219 L
.64073 .52226 L
F
.64129 .52219 m
.63997 .52181 L
.64073 .52226 L
F
.331 0 0 r
.63288 .52219 m
.63287 .5222 L
.63286 .52219 L
F
.066 .629 0 r
.63526 .52194 m
.63343 .52211 L
.63289 .52219 L
F
.6353 .52194 m
.63289 .52219 L
.63341 .52214 L
F
.354 .289 .707 r
.63273 .52233 m
.63914 .52159 L
.6327 .52218 L
F
0 .437 0 r
.64043 .52229 m
.63785 .5217 L
.63926 .5221 L
F
.64335 .52277 m
.63942 .52201 L
.64043 .52229 L
F
.63942 .52201 m
.63785 .5217 L
.64043 .52229 L
F
.354 .289 .707 r
.63908 .52191 m
.63365 .52212 L
.63819 .52166 L
F
.066 .629 0 r
.6353 .52194 m
.63412 .52202 L
.63343 .52211 L
F
0 0 0 r
.63359 .52214 m
.63301 .52232 L
.63343 .52211 L
F
.354 .289 .707 r
.63365 .52212 m
.63305 .52229 L
.63295 .52214 L
F
.63908 .52191 m
.63334 .52227 L
.63365 .52212 L
F
0 0 0 r
.63333 .52227 m
.63301 .52232 L
.63359 .52214 L
F
.354 .289 .707 r
.63334 .52227 m
.63305 .52229 L
.63365 .52212 L
F
0 0 0 r
.63388 .5222 m
.63333 .52227 L
.63359 .52214 L
F
.63413 .52207 m
.63385 .52219 L
.63359 .52214 L
F
.337 0 0 r
.63427 .52201 m
.63398 .52215 L
.63432 .52206 L
F
0 0 0 r
.63427 .52206 m
.63398 .52215 L
.63413 .52207 L
F
.63398 .52215 m
.63385 .52219 L
.63413 .52207 L
F
.066 .629 0 r
.63634 .52183 m
.63527 .52194 L
.63819 .52166 L
F
.63817 .52163 m
.63344 .52214 L
.63344 .52214 L
F
.338 0 0 r
.62367 .51137 m
.63735 .52153 L
.63964 .52172 L
F
0 0 0 r
.63835 .5215 m
.63876 .52157 L
.63735 .52153 L
F
.354 .289 .707 r
.63908 .52191 m
.63819 .52166 L
.63931 .52155 L
F
0 .437 0 r
.63904 .5219 m
.63902 .52154 L
.63819 .52166 L
F
0 0 0 r
.63876 .52157 m
.63964 .52172 L
.63837 .52161 L
F
.63876 .52157 m
.63837 .52161 L
.63735 .52153 L
F
.066 .629 0 r
.63883 .52156 m
.63817 .52163 L
.63817 .52163 L
F
.339 0 0 r
.62367 .51137 m
.63992 .52174 L
.64163 .5222 L
F
.338 0 0 r
.63964 .52172 m
.63992 .52174 L
.62367 .51137 L
F
.337 0 0 r
.63835 .5215 m
.62698 .50806 L
.63967 .52148 L
F
.066 .629 0 r
.639 .52154 m
.63883 .52156 L
.63883 .52156 L
F
.639 .52154 m
.63883 .52156 L
.639 .52154 L
F
.337 0 0 r
.63879 .52156 m
.63967 .52148 L
.6399 .52172 L
F
.63835 .5215 m
.63967 .52148 L
.63879 .52156 L
F
.066 .629 0 r
.63902 .52154 m
.639 .52154 L
.639 .52154 L
F
.63883 .52156 m
.63817 .52163 L
.63883 .52156 L
F
.63817 .52163 m
.63344 .52214 L
.63817 .52163 L
F
.337 0 0 r
.63387 .52203 m
.63388 .52217 L
.63398 .52215 L
F
.62367 .51137 m
.63375 .52204 L
.63387 .52203 L
F
.066 .629 0 r
.6353 .52194 m
.63343 .52211 L
.63526 .52194 L
F
.63817 .52163 m
.63412 .52202 L
.6353 .52194 L
F
.63902 .52154 m
.63617 .52182 L
.63817 .52163 L
F
.63617 .52182 m
.63412 .52202 L
.63817 .52163 L
F
.354 .289 .707 r
.63388 .52209 m
.63387 .52206 L
.63819 .52166 L
F
.337 0 0 r
.63432 .52206 m
.63569 .52168 L
.63541 .52144 L
F
.63426 .52199 m
.63541 .52144 L
.62367 .51137 L
F
.6343 .52199 m
.63541 .52144 L
.63426 .52199 L
F
.63432 .52206 m
.63541 .52144 L
.63427 .52201 L
F
.62367 .51137 m
.63387 .52203 L
.63426 .52199 L
F
.023 .307 .713 r
.63303 .52232 m
.63303 .52231 L
.63912 .52192 L
F
.63912 .52192 m
.63303 .52231 L
.63333 .52227 L
F
.6391 .52193 m
.63301 .52232 L
.63303 .52232 L
F
0 0 0 r
.63378 .52225 m
.62971 .52406 L
.63206 .5229 L
F
.63305 .52261 m
.62971 .52406 L
.63378 .52225 L
F
.6308 .52376 m
.63061 .52381 L
.63004 .52421 L
F
.63061 .52381 m
.63025 .52399 L
.62971 .52406 L
F
.63101 .5237 m
.62971 .52406 L
.62971 .52406 L
F
.6301 .52423 m
.62984 .52442 L
.63004 .52421 L
F
.63016 .52426 m
.63004 .52421 L
.62953 .52456 L
F
.334 0 0 r
.62953 .52443 m
.63022 .52416 L
.62978 .52456 L
F
.335 0 0 r
.62997 .52405 m
.63 .52411 L
.63003 .52408 L
F
0 0 0 r
.6311 .52326 m
.6311 .52326 L
.63258 .5227 L
F
.6311 .52326 m
.63258 .5227 L
.63258 .5227 L
F
.354 .289 .707 r
.63236 .52126 m
.63243 .52272 L
.62971 .52406 L
F
.335 0 0 r
.62997 .52405 m
.63003 .52408 L
.63143 .52274 L
F
.354 .289 .707 r
.63236 .52126 m
.62971 .52406 L
.62943 .5242 L
F
.335 0 0 r
.62367 .51137 m
.62997 .52405 L
.63143 .52274 L
F
.63 .52411 m
.63025 .52399 L
.63143 .52274 L
F
.62367 .51137 m
.62914 .52369 L
.62997 .52405 L
F
.62914 .52369 m
.62945 .52438 L
.62997 .52405 L
F
.62997 .52405 m
.62945 .52438 L
.63 .52411 L
F
.62945 .52438 m
.62953 .52456 L
.63 .52411 L
F
.62952 .52457 m
.62953 .52456 L
.62367 .51137 L
F
.334 0 0 r
.61717 .51843 m
.63014 .52413 L
.62953 .52443 L
F
.335 0 0 r
.63025 .52399 m
.63004 .52421 L
.63061 .52381 L
F
0 0 0 r
.6301 .52423 m
.63004 .52421 L
.63025 .52399 L
F
.334 0 0 r
.63014 .52413 m
.63022 .52416 L
.62953 .52443 L
F
.335 0 0 r
.63143 .52274 m
.63025 .52399 L
.63166 .52308 L
F
.63025 .52399 m
.63061 .52381 L
.63166 .52308 L
F
.023 .307 .713 r
.63372 .52227 m
.63372 .52227 L
.63912 .52192 L
F
.6391 .52193 m
.63372 .52227 L
.63912 .52192 L
F
.354 .289 .707 r
.63912 .52192 m
.63333 .52227 L
.63908 .52191 L
F
.63333 .52227 m
.63305 .52229 L
.63334 .52227 L
F
.63333 .52227 m
.63334 .52227 L
.63908 .52191 L
F
0 0 0 r
.63426 .52206 m
.63206 .5229 L
.63424 .52207 L
F
.63206 .5229 m
.63108 .52327 L
.63208 .52289 L
F
.63206 .5229 m
.63208 .52289 L
.63424 .52207 L
F
.6345 .52198 m
.63102 .5237 L
.63061 .52381 L
F
.63455 .52196 m
.6323 .52307 L
.6345 .52198 L
F
.6323 .52307 m
.63102 .5237 L
.6345 .52198 L
F
.066 .629 0 r
.6389 .52155 m
.63455 .52196 L
.6343 .52199 L
F
.63895 .52155 m
.6343 .52199 L
.63617 .52182 L
F
.63902 .52154 m
.6389 .52155 L
.63895 .52155 L
F
.6389 .52155 m
.6343 .52199 L
.63895 .52155 L
F
.63617 .52182 m
.6343 .52199 L
.63412 .52202 L
F
.354 .289 .707 r
.63365 .52212 m
.63387 .52206 L
.63388 .52209 L
F
.63365 .52212 m
.63375 .52207 L
.63387 .52206 L
F
0 0 0 r
.63455 .52196 m
.63359 .52214 L
.63375 .52207 L
F
.337 0 0 r
.63427 .52201 m
.6343 .52199 L
.63426 .52199 L
F
0 0 0 r
.63455 .52196 m
.63427 .52206 L
.63413 .52207 L
F
.63455 .52196 m
.63413 .52207 L
.63425 .52201 L
F
.63425 .52201 m
.63413 .52207 L
.63359 .52214 L
F
.337 0 0 r
.63426 .52199 m
.63398 .52215 L
.63427 .52201 L
F
.63387 .52203 m
.63398 .52215 L
.63426 .52199 L
F
.336 0 0 r
.63379 .52203 m
.63449 .52198 L
.6341 .52209 L
F
.354 .289 .707 r
.63236 .52126 m
.63305 .52229 L
.63243 .52272 L
F
0 0 0 r
.63375 .52207 m
.63359 .52214 L
.63343 .52211 L
F
.354 .289 .707 r
.63365 .52212 m
.63295 .52214 L
.63375 .52207 L
F
.337 0 0 r
.63319 .52236 m
.63388 .52217 L
.62367 .51137 L
F
.023 .307 .713 r
.63333 .52227 m
.63273 .52233 L
.63305 .52229 L
F
.63303 .52231 m
.63273 .52233 L
.63333 .52227 L
F
0 0 0 r
.63108 .52327 m
.6311 .52326 L
.6342 .52208 L
F
.087 0 0 r
.63422 .52207 m
.63432 .52206 L
.63398 .52215 L
F
0 0 0 r
.6342 .52208 m
.6342 .52208 L
.63424 .52207 L
F
.63108 .52327 m
.6342 .52208 L
.6342 .52208 L
F
.63058 .52389 m
.63319 .52236 L
.63166 .52308 L
F
.63016 .52426 m
.6308 .52376 L
.63004 .52421 L
F
.242 0 0 r
.63022 .52416 m
.63166 .52308 L
.62978 .52456 L
F
0 0 0 r
.63022 .52416 m
.63108 .52364 L
.63058 .52389 L
F
.63108 .52364 m
.63319 .52236 L
.63058 .52389 L
F
.336 0 0 r
.62367 .51137 m
.63166 .52308 L
.63319 .52236 L
F
.61717 .51843 m
.63442 .52197 L
.63379 .52203 L
F
.63442 .52197 m
.63449 .52198 L
.63379 .52203 L
F
.63449 .52198 m
.63456 .522 L
.6344 .52203 L
F
0 0 0 r
.63455 .52196 m
.63426 .52206 L
.63424 .52207 L
F
.336 0 0 r
.63449 .52198 m
.6344 .52203 L
.6341 .52209 L
F
0 0 0 r
.63455 .52196 m
.63061 .52381 L
.63305 .52261 L
F
.6308 .52376 m
.63166 .52308 L
.63061 .52381 L
F
.335 0 0 r
.63243 .52277 m
.63075 .52383 L
.61717 .51843 L
F
0 0 0 r
.63049 .52396 m
.6301 .52423 L
.63025 .52399 L
F
.335 0 0 r
.63075 .52383 m
.63041 .52405 L
.63049 .52396 L
F
0 0 0 r
.63049 .52396 m
.63049 .52396 L
.63049 .52396 L
F
.63049 .52396 m
.6301 .52423 L
.63049 .52396 L
F
.335 0 0 r
.63049 .52396 m
.63022 .52416 L
.63014 .52413 L
F
.63041 .52405 m
.63022 .52416 L
.63049 .52396 L
F
0 0 0 r
.63101 .5237 m
.63049 .52396 L
.63025 .52399 L
F
.63102 .5237 m
.63025 .52399 L
.63061 .52381 L
F
.335 0 0 r
.63 .52411 m
.63004 .52421 L
.63025 .52399 L
F
.63075 .52383 m
.63014 .52413 L
.61717 .51843 L
F
0 0 0 r
.63102 .5237 m
.63049 .52396 L
.63049 .52396 L
F
.18 0 0 r
.63075 .52383 m
.63108 .52364 L
.63022 .52416 L
F
0 0 0 r
.63102 .5237 m
.63049 .52396 L
.63101 .5237 L
F
.338 0 0 r
.62367 .51137 m
.63569 .52168 L
.63735 .52153 L
F
0 0 0 r
.63456 .522 m
.63569 .52168 L
.63432 .52206 L
F
.63663 .52156 m
.63569 .52168 L
.63456 .522 L
F
.336 0 0 r
.63663 .52156 m
.6349 .52192 L
.61717 .51843 L
F
.6349 .52192 m
.63456 .522 L
.63442 .52197 L
F
.6349 .52192 m
.63442 .52197 L
.61717 .51843 L
F
.066 .629 0 r
.63902 .52154 m
.63455 .52196 L
.63455 .52196 L
F
.63902 .52154 m
.63455 .52196 L
.6389 .52155 L
F
.337 0 0 r
.63375 .52204 m
.63388 .52217 L
.63387 .52203 L
F
.087 0 0 r
.6341 .52209 m
.63422 .52207 L
.63388 .52217 L
F
.63422 .52207 m
.63398 .52215 L
.63388 .52217 L
F
0 0 0 r
.63427 .52206 m
.63388 .5222 L
.63385 .52219 L
F
.6399 .52172 m
.63964 .52172 L
.63909 .52163 L
F
.6394 .52165 m
.63909 .52163 L
.63835 .5215 L
F
.6399 .52172 m
.63909 .52163 L
.6394 .52165 L
F
0 .437 0 r
.63997 .52181 m
.63941 .52165 L
.63904 .52193 L
F
.63941 .52165 m
.63902 .52154 L
.63903 .52162 L
F
.63941 .52165 m
.63903 .52162 L
.63904 .52193 L
F
.067 0 0 r
.63456 .522 m
.63432 .52206 L
.63422 .52207 L
F
.6344 .52203 m
.63422 .52207 L
.6341 .52209 L
F
.63456 .522 m
.63422 .52207 L
.6344 .52203 L
F
0 0 0 r
.63429 .52206 m
.63305 .52261 L
.63378 .52225 L
F
.63455 .52196 m
.63436 .52204 L
.63429 .52206 L
F
.63436 .52204 m
.63305 .52261 L
.63429 .52206 L
F
.18 0 0 r
.63243 .52277 m
.63319 .52236 L
.63108 .52364 L
F
.63243 .52277 m
.63108 .52364 L
.63075 .52383 L
F
0 0 0 r
.62953 .52456 m
.62953 .52456 L
.62953 .52457 L
F
.259 0 0 r
.62953 .52457 m
.6277 .52686 L
.62886 .52538 L
F
0 0 0 r
.62953 .52456 m
.62953 .52457 L
.62886 .52538 L
F
.62952 .52457 m
.62952 .52457 L
.62952 .52457 L
F
.259 0 0 r
.62953 .52456 m
.62952 .52457 L
.62953 .52457 L
F
.6277 .52686 m
.62721 .52747 L
.62745 .52717 L
F
0 0 0 r
.62884 .52553 m
.62793 .52659 L
.62784 .5266 L
F
.259 0 0 r
.6277 .52686 m
.62745 .52717 L
.62886 .52538 L
F
0 0 0 r
.62926 .52503 m
.62884 .52553 L
.62872 .52561 L
F
.62951 .52475 m
.62884 .52553 L
.62951 .52475 L
F
.374 0 0 r
.62883 .52554 m
.62683 .52833 L
.62869 .5257 L
F
.62953 .52456 m
.62871 .52569 L
.6277 .52686 L
F
0 0 0 r
.63049 .52396 m
.62801 .52658 L
.62793 .52659 L
F
.62732 .52731 m
.62706 .52789 L
.62698 .52802 L
F
.62729 .52736 m
.62698 .52802 L
.62646 .52884 L
F
.62732 .52731 m
.62698 .52802 L
.62729 .52736 L
F
.374 0 0 r
.62727 .5274 m
.62666 .52847 L
.62721 .52747 L
F
.62697 .52805 m
.62666 .52847 L
.62727 .5274 L
F
.62697 .52805 m
.62639 .52895 L
.62666 .52847 L
F
.62683 .52833 m
.62639 .52895 L
.62697 .52805 L
F
0 0 0 r
.62706 .52789 m
.6267 .52871 L
.62631 .52945 L
F
.62706 .52789 m
.62631 .52945 L
.6268 .52841 L
F
.6267 .52871 m
.62542 .53161 L
.62542 .53161 L
F
.332 0 0 r
.62535 .53126 m
.62537 .53119 L
.62495 .53216 L
F
.61515 .52039 m
.62537 .53119 L
.62583 .52969 L
F
.61717 .51843 m
.62542 .53161 L
.62542 .53162 L
F
.62484 .53292 m
.62542 .53162 L
.62508 .53338 L
F
.354 .289 .707 r
.6245 .53241 m
.62422 .53268 L
.62456 .53191 L
F
.62414 .5345 m
.62397 .5326 L
.62407 .53536 L
F
.62397 .5326 m
.62386 .53285 L
.62407 .53536 L
F
0 0 0 r
.62435 .53216 m
.62434 .53216 L
.62421 .53243 L
F
.62485 .53213 m
.62434 .53216 L
.62438 .53168 L
F
.354 .289 .707 r
.62434 .53211 m
.62421 .53243 L
.62434 .53216 L
F
.62421 .53243 m
.62414 .5345 L
.62425 .53321 L
F
.62422 .53268 m
.6127 .54368 L
.62456 .53191 L
F
0 0 0 r
.62542 .53161 m
.62413 .53473 L
.62415 .53441 L
F
.62542 .53161 m
.62471 .53319 L
.62456 .53299 L
F
.62477 .53318 m
.62403 .53589 L
.62413 .53473 L
F
.354 .289 .707 r
.61243 .54367 m
.62101 .54555 L
.62014 .54521 L
F
0 0 0 r
.62456 .53299 m
.62429 .53279 L
.6243 .53263 L
F
.62456 .53304 m
.62429 .53279 L
.62456 .53299 L
F
.62471 .53319 m
.62425 .53321 L
.62429 .53279 L
F
0 0 .122 r
.6245 .53241 m
.62421 .53243 L
.62425 .53321 L
F
.6245 .53241 m
.62425 .53321 L
.62451 .5332 L
F
.354 .289 .707 r
.62442 .53471 m
.61692 .55198 L
.6245 .53241 L
F
0 0 .122 r
.6245 .53241 m
.62451 .5332 L
.62455 .53319 L
F
.354 .289 .707 r
.62455 .53319 m
.62442 .53471 L
.6245 .53241 L
F
0 0 0 r
.62471 .53319 m
.62456 .53304 L
.62456 .53299 L
F
.354 .289 .707 r
.6245 .53241 m
.61692 .55198 L
.6127 .54368 L
F
.331 0 0 r
.61515 .52039 m
.62478 .53409 L
.62504 .53227 L
F
.332 0 0 r
.61717 .51843 m
.62542 .53162 L
.62484 .53292 L
F
.62542 .53161 m
.62542 .53161 L
.62542 .53162 L
F
.62542 .53161 m
.62542 .53162 L
.62508 .53338 L
F
0 0 0 r
.62542 .53161 m
.62541 .53167 L
.62542 .53162 L
F
.369 0 0 r
.62584 .53036 m
.62508 .53338 L
.62586 .53025 L
F
0 0 0 r
.62537 .53123 m
.62568 .53061 L
.62583 .52969 L
F
.421 0 0 r
.62583 .52969 m
.62568 .53061 L
.62559 .53088 L
F
0 0 0 r
.62583 .52969 m
.62559 .53088 L
.62618 .52898 L
F
.62559 .53088 m
.62588 .53021 L
.62618 .52898 L
F
.62537 .53119 m
.62537 .53123 L
.62583 .52969 L
F
.369 0 0 r
.62618 .52898 m
.62588 .53021 L
.62542 .53161 L
F
.62588 .53021 m
.62542 .53161 L
.62542 .53161 L
F
0 0 0 r
.62667 .52828 m
.62631 .52889 L
.62636 .52874 L
F
.62693 .52805 m
.62668 .52799 L
.62639 .52895 L
F
.62698 .52757 m
.62668 .52799 L
.62693 .52805 L
F
.62732 .52731 m
.62695 .52786 L
.62696 .52777 L
F
.354 .289 .707 r
.62391 .5373 m
.62387 .53783 L
.62459 .53943 L
F
0 0 0 r
.62515 .53857 m
.62587 .54003 L
.62484 .53682 L
F
.62503 .53634 m
.62505 .53644 L
.62508 .53749 L
F
.332 0 0 r
.62512 .53698 m
.62505 .53644 L
.62503 .53628 L
F
0 0 0 r
.62505 .53644 m
.62569 .53992 L
.62531 .5384 L
F
.62505 .53644 m
.62531 .5384 L
.62508 .53749 L
F
.332 0 0 r
.62493 .53552 m
.62512 .53698 L
.62503 .53628 L
F
.62512 .53698 m
.62524 .53795 L
.62505 .53644 L
F
0 0 0 r
.62484 .53682 m
.62587 .54003 L
.62524 .53795 L
F
.325 0 0 r
.62524 .53795 m
.62587 .54003 L
.62491 .53766 L
F
0 0 0 r
.62512 .53519 m
.62428 .53636 L
.62434 .5357 L
F
.62512 .53519 m
.62428 .53636 L
.62512 .53519 L
F
.33 0 0 r
.624 .53541 m
.62195 .5303 L
.61515 .52039 L
F
0 0 0 r
.62512 .53519 m
.62403 .53591 L
.62403 .53589 L
F
.354 .289 .707 r
.62255 .5573 m
.61692 .55198 L
.62442 .53471 L
F
.33 0 0 r
.62476 .53669 m
.62195 .5303 L
.624 .53541 L
F
.62476 .53669 m
.62479 .53444 L
.62195 .5303 L
F
0 0 0 r
.62475 .53818 m
.62464 .53891 L
.62428 .53636 L
F
.354 .289 .707 r
.62357 .55825 m
.62255 .5573 L
.62428 .53636 L
F
.62357 .55825 m
.62428 .53636 L
.62435 .53662 L
F
0 0 0 r
.62519 .53992 m
.6253 .54038 L
.62454 .53991 L
F
.354 .289 .707 r
.62491 .54055 m
.62489 .53992 L
.62459 .53943 L
F
0 0 .455 r
.62488 .53943 m
.62459 .53943 L
.62489 .53992 L
F
0 0 0 r
.62466 .53901 m
.62454 .53991 L
.62466 .539 L
F
.62477 .53825 m
.62449 .54029 L
.62476 .53824 L
F
0 0 .122 r
.62458 .53852 m
.62454 .53852 L
.62459 .53943 L
F
.354 .289 .707 r
.62454 .53852 m
.62449 .53833 L
.62459 .53943 L
F
0 0 .122 r
.62483 .53852 m
.62459 .53943 L
.62488 .53943 L
F
.62458 .53852 m
.62459 .53943 L
.62483 .53852 L
F
.354 .289 .707 r
.62488 .53943 m
.62357 .55825 L
.62435 .53662 L
F
.62488 .53943 m
.62435 .53662 L
.62477 .53827 L
F
.329 0 0 r
.61515 .52039 m
.62468 .53771 L
.62476 .53669 L
F
0 0 0 r
.62483 .53651 m
.62475 .53818 L
.62473 .53635 L
F
.62497 .53673 m
.62494 .53693 L
.62483 .53651 L
F
.62494 .53693 m
.62475 .53818 L
.62483 .53651 L
F
.33 0 0 r
.62484 .53682 m
.62483 .53651 L
.62476 .53669 L
F
.62483 .53651 m
.62482 .53598 L
.62479 .53635 L
F
.62483 .53651 m
.62479 .53635 L
.62476 .53669 L
F
0 0 0 r
.62503 .53634 m
.62477 .53825 L
.62476 .53824 L
F
.62503 .53634 m
.62472 .53852 L
.6247 .53852 L
F
.329 0 0 r
.62468 .53771 m
.62515 .53857 L
.62476 .53669 L
F
.33 0 0 r
.61515 .52039 m
.62479 .53444 L
.62478 .53409 L
F
.325 0 0 r
.62495 .53723 m
.62491 .53766 L
.61717 .51843 L
F
.62524 .53795 m
.62491 .53766 L
.62495 .53723 L
F
0 0 0 r
.62512 .53519 m
.62512 .53519 L
.62512 .53519 L
F
.325 0 0 r
.6249 .53775 m
.62587 .54003 L
.62602 .54055 L
F
.61717 .51843 m
.62491 .53766 L
.6249 .53775 L
F
.62491 .53766 m
.62587 .54003 L
.6249 .53775 L
F
.354 .289 .707 r
.62488 .53943 m
.62477 .53827 L
.62483 .53852 L
F
0 0 0 r
.62574 .54006 m
.6259 .54074 L
.6253 .54038 L
F
.62593 .53992 m
.6253 .54038 L
.62519 .53992 L
F
.62594 .53992 m
.62593 .53993 L
.62593 .53992 L
F
.62593 .53993 m
.6253 .54038 L
.62593 .53992 L
F
.6253 .54038 m
.6259 .54074 L
.62544 .54091 L
F
.6259 .54074 m
.62619 .54092 L
.62594 .54092 L
F
.6259 .54074 m
.62594 .54092 L
.62544 .54091 L
F
0 0 .455 r
.62488 .53943 m
.62516 .53992 L
.62519 .53992 L
F
.354 .289 .707 r
.62519 .53992 m
.62544 .54091 L
.62488 .53943 L
F
.62544 .54091 m
.62526 .54064 L
.62488 .53943 L
F
.62514 .54091 m
.62489 .53992 L
.62491 .54055 L
F
0 0 0 r
.62615 .54123 m
.62608 .54187 L
.62597 .54096 L
F
.327 0 0 r
.62604 .54112 m
.62599 .54098 L
.62596 .54097 L
F
.62599 .54098 m
.62589 .5407 L
.62594 .54092 L
F
0 0 0 r
.62597 .54096 m
.62553 .54104 L
.62594 .54092 L
F
.62553 .54104 m
.62527 .54109 L
.62552 .54103 L
F
.62553 .54104 m
.62552 .54103 L
.62594 .54092 L
F
.62527 .54109 m
.62476 .54119 L
.62514 .54091 L
F
.354 .289 .707 r
.6262 .54508 m
.62514 .54091 L
.62491 .54055 L
F
.343 0 0 r
.62714 .5447 m
.62712 .54467 L
.62718 .54473 L
F
.62712 .54467 m
.62661 .54408 L
.62718 .54473 L
F
.354 .289 .707 r
.6262 .54508 m
.62787 .54504 L
.62575 .54332 L
F
.62787 .54504 m
.62769 .54476 L
.62575 .54332 L
F
.6262 .54508 m
.62822 .54528 L
.62806 .54503 L
F
.017 0 0 r
.63153 .56169 m
.64075 .56203 L
.64041 .56197 L
F
.63153 .56169 m
.63184 .56174 L
.64075 .56203 L
F
.354 .289 .707 r
.62484 .54001 m
.63184 .56174 L
.62357 .55825 L
F
0 0 .455 r
.62488 .53943 m
.62489 .53992 L
.62516 .53992 L
F
.354 .289 .707 r
.62488 .53943 m
.62526 .54064 L
.62484 .54001 L
F
0 0 0 r
.62594 .54092 m
.62527 .54109 L
.62514 .54091 L
F
.62618 .54092 m
.62527 .54109 L
.62618 .54092 L
F
.354 .289 .707 r
.62526 .54064 m
.63184 .56174 L
.62484 .54001 L
F
.327 0 0 r
.62599 .54098 m
.62594 .54092 L
.62596 .54097 L
F
0 0 0 r
.62618 .54092 m
.62597 .54096 L
.62594 .54092 L
F
.62616 .54121 m
.62615 .54123 L
.62599 .54098 L
F
.62629 .54143 m
.62799 .54477 L
.6265 .54252 L
F
.62619 .54095 m
.62675 .54213 L
.62629 .54143 L
F
.62675 .54213 m
.62799 .54477 L
.62629 .54143 L
F
0 .179 0 r
.62996 .54569 m
.63244 .54753 L
.63238 .54749 L
F
.62995 .54569 m
.63238 .54749 L
.63237 .54749 L
F
.62995 .54569 m
.63237 .54749 L
.62935 .54566 L
F
.62995 .54569 m
.63237 .54749 L
.62995 .54569 L
F
.319 0 0 r
.62913 .54541 m
.62872 .54511 L
.6312 .54698 L
F
.62872 .54511 m
.62879 .54522 L
.6312 .54698 L
F
0 .179 0 r
.62952 .5459 m
.63164 .54747 L
.63133 .54745 L
F
.62952 .5459 m
.63133 .54745 L
.62981 .54633 L
F
0 .142 .666 r
.62852 .5453 m
.62888 .54563 L
.62915 .54565 L
F
.354 .289 .707 r
.62852 .5453 m
.63189 .54754 L
.62971 .54693 L
F
0 .179 0 r
.62935 .54566 m
.63115 .54675 L
.63164 .54747 L
F
0 .422 0 r
.63218 .54751 m
.63177 .54758 L
.63133 .54745 L
F
0 .179 0 r
.63115 .54675 m
.63193 .54722 L
.63186 .54728 L
F
0 0 0 r
.6312 .54698 m
.63226 .54744 L
.62913 .54541 L
F
.33 0 0 r
.63232 .5475 m
.63074 .54653 L
.63226 .54744 L
F
0 .422 0 r
.63243 .54753 m
.63228 .54754 L
.63218 .54751 L
F
.63228 .54754 m
.63177 .54758 L
.63218 .54751 L
F
.63228 .54754 m
.63284 .54781 L
.63196 .54756 L
F
.63244 .54753 m
.63257 .54762 L
.63228 .54754 L
F
.63257 .54762 m
.63284 .54781 L
.63228 .54754 L
F
.63284 .54781 m
.63299 .54792 L
.63196 .54756 L
F
.329 0 0 r
.63325 .5483 m
.63284 .54781 L
.63234 .54755 L
F
.63218 .54751 m
.63234 .54755 L
.63202 .54739 L
F
0 .422 0 r
.63344 .54798 m
.63358 .54804 L
.63284 .54781 L
F
.63344 .54798 m
.63384 .54816 L
.63384 .54816 L
F
.63345 .54798 m
.63384 .54816 L
.63344 .54798 L
F
.63384 .54816 m
.63482 .54861 L
.63384 .54816 L
F
.63244 .54753 m
.63482 .54861 L
.63481 .5486 L
F
0 .142 .666 r
.63369 .54805 m
.63413 .54844 L
.63446 .54846 L
F
.63342 .54803 m
.63413 .54844 L
.63369 .54805 L
F
.63341 .54803 m
.63337 .54803 L
.63413 .54844 L
F
.354 .289 .707 r
.63446 .54846 m
.63189 .54754 L
.63369 .54805 L
F
.329 0 0 r
.63325 .5483 m
.63234 .54755 L
.63218 .54751 L
F
.69791 .62556 m
.63325 .5483 L
.63191 .54743 L
F
0 .179 0 r
.62935 .54566 m
.63164 .54747 L
.62952 .5459 L
F
.329 0 0 r
.69791 .62556 m
.63191 .54743 L
.63149 .54732 L
F
0 .179 0 r
.63115 .54675 m
.63186 .54728 L
.63164 .54747 L
F
.63193 .54722 m
.63208 .5475 L
.63164 .54747 L
F
.329 0 0 r
.63325 .5483 m
.63202 .54739 L
.6312 .54698 L
F
.69791 .62556 m
.63301 .54786 L
.63284 .54781 L
F
0 0 0 r
.63446 .54846 m
.63498 .54842 L
.63501 .54843 L
F
.329 0 0 r
.63531 .54856 m
.63301 .54786 L
.69791 .62556 L
F
.33 0 0 r
.7085 .61501 m
.63161 .5473 L
.63232 .5475 L
F
0 0 0 r
.63202 .54739 m
.63197 .54729 L
.6312 .54698 L
F
.63234 .54755 m
.63197 .54729 L
.63202 .54739 L
F
0 .142 .666 r
.62852 .5453 m
.62915 .54565 L
.62918 .54565 L
F
.354 .289 .707 r
.62918 .54565 m
.63036 .54652 L
.62852 .5453 L
F
.328 0 0 r
.6312 .54698 m
.62879 .54522 L
.69791 .62556 L
F
.333 0 0 r
.70569 .61798 m
.63102 .54696 L
.7085 .61501 L
F
.63102 .54696 m
.62875 .54481 L
.63134 .54709 L
F
.329 0 0 r
.63149 .54732 m
.63191 .54743 L
.6312 .54698 L
F
.333 0 0 r
.63102 .54696 m
.63134 .54709 L
.7085 .61501 L
F
.124 0 0 r
.6312 .54698 m
.63197 .54729 L
.63226 .54744 L
F
0 .179 0 r
.63197 .54729 m
.63238 .54749 L
.63208 .5475 L
F
.124 0 0 r
.63225 .54744 m
.63226 .54744 L
.63226 .54744 L
F
.6312 .54698 m
.63226 .54744 L
.63225 .54744 L
F
.63197 .54729 m
.63328 .54784 L
.63237 .54749 L
F
0 .179 0 r
.63236 .54748 m
.63238 .54749 L
.63197 .54729 L
F
.124 0 0 r
.63197 .54729 m
.63237 .54749 L
.63226 .54744 L
F
0 .179 0 r
.63193 .54722 m
.63236 .54748 L
.63197 .54729 L
F
.33 0 0 r
.63237 .54749 m
.63261 .54758 L
.63243 .54753 L
F
0 .179 0 r
.63238 .54749 m
.63244 .54753 L
.63243 .54753 L
F
.63238 .54749 m
.63243 .54753 L
.63208 .5475 L
F
.33 0 0 r
.63226 .54744 m
.63237 .54749 L
.63232 .5475 L
F
.63237 .54749 m
.63243 .54753 L
.63232 .5475 L
F
.63161 .5473 m
.63074 .54653 L
.63232 .5475 L
F
0 .422 0 r
.63244 .54753 m
.63243 .54753 L
.63243 .54753 L
F
.63243 .54753 m
.63228 .54754 L
.63243 .54753 L
F
0 .179 0 r
.62893 .54505 m
.62989 .54565 L
.62935 .54566 L
F
.62989 .54565 m
.62996 .54569 L
.62995 .54569 L
F
.62989 .54565 m
.62995 .54569 L
.62935 .54566 L
F
0 0 0 r
.62622 .54098 m
.62799 .54477 L
.62619 .54095 L
F
0 0 .289 r
.6127 .54368 m
.61243 .54367 L
.59218 .47853 L
F
.6127 .54368 m
.59218 .47853 L
.59239 .47837 L
F
.329 0 0 r
.60679 .5292 m
.62599 .54109 L
.62587 .5408 L
F
0 0 0 r
.62678 .54218 m
.62851 .54479 L
.62851 .54479 L
F
.62678 .54218 m
.62851 .54479 L
.62799 .54477 L
F
.62678 .54218 m
.62851 .54479 L
.62678 .54218 L
F
.62644 .54145 m
.62851 .54479 L
.62678 .54218 L
F
.62619 .54092 m
.62876 .54481 L
.62875 .54481 L
F
.62686 .54195 m
.62875 .54481 L
.62872 .5448 L
F
.62619 .54092 m
.62875 .54481 L
.62686 .54195 L
F
.316 0 0 r
.62565 .54002 m
.62771 .54332 L
.62636 .54134 L
F
0 0 0 r
.62619 .54092 m
.62872 .5448 L
.62644 .54145 L
F
.329 0 0 r
.60679 .5292 m
.62587 .5408 L
.6135 .52212 L
F
0 0 0 r
.62608 .54187 m
.62603 .54225 L
.62553 .54105 L
F
.354 .289 .707 r
.62691 .54358 m
.62562 .54163 L
.62544 .54091 L
F
0 0 0 r
.62619 .54092 m
.62653 .54267 L
.62603 .54225 L
F
.354 .289 .707 r
.6278 .54447 m
.62691 .54358 L
.62544 .54091 L
F
.62691 .54358 m
.62611 .54338 L
.62584 .54251 L
F
0 .179 0 r
.62876 .54481 m
.62895 .54508 L
.62724 .54477 L
F
.62876 .54481 m
.62724 .54477 L
.62718 .54473 L
F
0 0 0 r
.62597 .54096 m
.62608 .54187 L
.62553 .54105 L
F
.354 .289 .707 r
.62544 .54091 m
.62584 .54251 L
.62526 .54064 L
F
.328 0 0 r
.60679 .5292 m
.62689 .5427 L
.62604 .54112 L
F
.354 .289 .707 r
.62837 .54505 m
.62742 .54434 L
.62691 .54358 L
F
.62742 .54434 m
.62611 .54338 L
.62691 .54358 L
F
.328 0 0 r
.62851 .54479 m
.62689 .5427 L
.60679 .5292 L
F
0 0 0 r
.62851 .54479 m
.62875 .54481 L
.62689 .5427 L
F
.33 0 0 r
.62871 .54477 m
.6288 .54488 L
.60832 .52969 L
F
0 .179 0 r
.62901 .54517 m
.62952 .5459 L
.62888 .54507 L
F
0 0 0 r
.62913 .54541 m
.63074 .54653 L
.62851 .54479 L
F
0 .179 0 r
.62876 .54481 m
.62982 .54559 L
.62975 .54555 L
F
.62878 .54483 m
.62975 .54555 L
.62893 .54505 L
F
.62876 .54481 m
.62975 .54555 L
.62878 .54483 L
F
.62982 .54559 m
.62996 .54569 L
.62893 .54505 L
F
.62895 .54508 m
.62901 .54517 L
.62888 .54507 L
F
0 0 0 r
.62851 .54479 m
.63074 .54653 L
.62875 .54481 L
F
.186 0 0 r
.63074 .54653 m
.63226 .54744 L
.63074 .54653 L
F
.62913 .54541 m
.63226 .54744 L
.63074 .54653 L
F
.63226 .54744 m
.63226 .54744 L
.63074 .54653 L
F
.33 0 0 r
.63514 .55089 m
.69873 .62529 L
.6297 .5459 L
F
.63025 .54623 m
.6297 .5459 L
.62875 .54481 L
F
.63514 .55089 m
.6297 .5459 L
.63025 .54623 L
F
.312 0 0 r
.7085 .61501 m
.62875 .54481 L
.63074 .54653 L
F
.33 0 0 r
.70569 .61798 m
.70434 .6194 L
.63514 .55089 L
F
.70434 .6194 m
.69873 .62529 L
.63514 .55089 L
F
.354 .289 .707 r
.62852 .5453 m
.64075 .56203 L
.63184 .56174 L
F
.328 0 0 r
.62879 .54522 m
.64475 .56935 L
.69791 .62556 L
F
.33 0 0 r
.6288 .54488 m
.69873 .62529 L
.64303 .56639 L
F
0 0 0 r
.62851 .54479 m
.62851 .54479 L
.62875 .54481 L
F
.62851 .54479 m
.62875 .54481 L
.62875 .54481 L
F
.319 0 0 r
.62872 .54511 m
.60679 .5292 L
.62879 .54522 L
F
.354 .289 .707 r
.62787 .54504 m
.62806 .54503 L
.62769 .54476 L
F
0 0 .455 r
.62807 .54503 m
.62806 .54503 L
.62822 .54528 L
F
.354 .289 .707 r
.62852 .5453 m
.63184 .56174 L
.62611 .54338 L
F
.62852 .5453 m
.62611 .54338 L
.62837 .54505 L
F
.328 0 0 r
.62879 .54522 m
.60679 .5292 L
.64475 .56935 L
F
.327 0 0 r
.62851 .54479 m
.60679 .5292 L
.62872 .54511 L
F
.62851 .54479 m
.62872 .54511 L
.62913 .54541 L
F
.33 0 0 r
.6288 .54488 m
.64303 .56639 L
.60832 .52969 L
F
.62838 .5444 m
.62871 .54477 L
.60742 .52873 L
F
.62871 .54477 m
.60832 .52969 L
.60742 .52873 L
F
0 .179 0 r
.62995 .54569 m
.63238 .54749 L
.63238 .54749 L
F
.62995 .54569 m
.63238 .54749 L
.62995 .54569 L
F
.62996 .54569 m
.63238 .54749 L
.62995 .54569 L
F
.329 0 0 r
.62875 .54481 m
.69873 .62529 L
.62871 .54477 L
F
.62875 .54481 m
.62871 .54477 L
.62838 .5444 L
F
0 0 0 r
.62676 .54207 m
.62771 .54332 L
.62669 .54194 L
F
.62676 .54207 m
.62669 .54194 L
.626 .541 L
F
.62604 .54112 m
.62676 .54207 L
.626 .541 L
F
.33 0 0 r
.62644 .54195 m
.62618 .54092 L
.62684 .54223 L
F
0 0 0 r
.62565 .54002 m
.62684 .54223 L
.62602 .54055 L
F
.33 0 0 r
.62618 .54092 m
.62615 .54082 L
.62627 .54106 L
F
.62618 .54092 m
.62627 .54106 L
.62684 .54223 L
F
0 0 0 r
.62619 .54092 m
.62622 .54098 L
.62619 .54095 L
F
.62619 .54092 m
.62618 .54092 L
.62618 .54092 L
F
.329 0 0 r
.62599 .54109 m
.62604 .54112 L
.62596 .54097 L
F
.62599 .54109 m
.62596 .54097 L
.62587 .5408 L
F
.327 0 0 r
.62596 .54097 m
.62585 .54062 L
.62574 .54055 L
F
.62589 .5407 m
.62565 .54002 L
.62596 .54097 L
F
0 0 0 r
.62619 .54092 m
.62616 .54121 L
.62597 .54096 L
F
.62616 .54121 m
.62599 .54098 L
.62597 .54096 L
F
.62589 .5407 m
.62578 .54022 L
.62565 .54002 L
F
.62604 .54112 m
.62578 .54022 L
.62589 .5407 L
F
.62594 .53992 m
.62619 .54092 L
.6259 .54074 L
F
.62594 .53992 m
.6259 .54074 L
.62574 .54006 L
F
.329 0 0 r
.6135 .52212 m
.62587 .5408 L
.61515 .52039 L
F
.33 0 0 r
.60742 .52873 m
.62608 .54077 L
.62644 .54195 L
F
.62608 .54077 m
.62615 .54082 L
.62618 .54092 L
F
.62608 .54077 m
.62618 .54092 L
.62644 .54195 L
F
.327 0 0 r
.62585 .54062 m
.62565 .54002 L
.62574 .54055 L
F
.62574 .54055 m
.62565 .54002 L
.61515 .52039 L
F
.33 0 0 r
.60742 .52873 m
.62602 .54055 L
.62615 .54082 L
F
.327 0 0 r
.61515 .52039 m
.62565 .54002 L
.62515 .53857 L
F
.331 0 0 r
.61717 .51843 m
.6249 .53775 L
.60742 .52873 L
F
0 0 0 r
.62602 .54055 m
.62587 .54003 L
.62565 .54002 L
F
.62565 .54002 m
.62587 .54003 L
.62515 .53857 L
F
.331 0 0 r
.6249 .53775 m
.62602 .54055 L
.62474 .53973 L
F
.6249 .53775 m
.62474 .53973 L
.60742 .52873 L
F
.33 0 0 r
.62482 .53598 m
.62479 .53444 L
.62476 .53669 L
F
0 0 0 r
.62496 .53429 m
.62512 .53517 L
.62488 .53533 L
F
.62512 .53517 m
.62512 .53519 L
.62512 .53519 L
F
.62482 .53598 m
.62487 .5358 L
.62482 .53569 L
F
.62487 .5358 m
.62493 .53552 L
.62482 .53569 L
F
.62482 .53569 m
.62493 .53552 L
.62479 .53444 L
F
.62495 .53569 m
.62502 .53634 L
.62473 .53635 L
F
.62512 .5352 m
.62473 .53635 L
.62495 .53542 L
F
.329 0 0 r
.61717 .51843 m
.62491 .53591 L
.62501 .5365 L
F
.62495 .53723 m
.62501 .5365 L
.62524 .53795 L
F
0 0 0 r
.62484 .53682 m
.62512 .53698 L
.62483 .53651 L
F
.62503 .53634 m
.62497 .53673 L
.62473 .53635 L
F
.329 0 0 r
.61717 .51843 m
.62501 .5365 L
.62495 .53723 L
F
.332 0 0 r
.62479 .53444 m
.62493 .53552 L
.62501 .53612 L
F
0 0 0 r
.62503 .53628 m
.62502 .53634 L
.62495 .53569 L
F
.332 0 0 r
.62493 .53552 m
.62503 .53628 L
.62501 .53612 L
F
0 0 0 r
.62512 .5352 m
.62503 .53628 L
.62495 .53569 L
F
.329 0 0 r
.62491 .53591 m
.62501 .53612 L
.62503 .53628 L
F
.62502 .53634 m
.62503 .53628 L
.62505 .53644 L
F
.62491 .53591 m
.62503 .53628 L
.62502 .53634 L
F
0 0 0 r
.62512 .53519 m
.62503 .53634 L
.62502 .53634 L
F
.62512 .53519 m
.62502 .53634 L
.62512 .5352 L
F
.62503 .53634 m
.62503 .53637 L
.62503 .53636 L
F
.329 0 0 r
.62491 .53591 m
.62505 .53644 L
.62524 .53795 L
F
0 0 0 r
.62503 .53634 m
.62594 .53992 L
.62569 .53992 L
F
.63424 .52207 m
.6321 .52288 L
.63247 .5227 L
F
.63388 .5222 m
.63247 .5227 L
.63333 .52227 L
F
.63258 .5227 m
.63258 .5227 L
.63424 .52207 L
F
0 .437 0 r
.64335 .52277 m
.64183 .52269 L
.64204 .52275 L
F
0 0 0 r
.64888 .52875 m
.64614 .52558 L
.64739 .52746 L
F
.354 .289 .707 r
.64925 .53092 m
.64736 .52743 L
.64794 .5283 L
F
.6493 .53183 m
.64985 .53399 L
.64959 .53716 L
F
0 0 0 r
.65014 .53807 m
.65028 .53632 L
.64972 .53558 L
F
.65014 .53807 m
.64972 .53558 L
.64962 .53672 L
F
.354 .289 .707 r
.64579 .52562 m
.64549 .5254 L
.64667 .52696 L
F
0 .194 0 r
.64457 .52474 m
.64439 .52476 L
.64536 .52535 L
F
.64366 .52404 m
.64536 .52535 L
.64542 .52534 L
F
0 0 .472 r
.64892 .53043 m
.64543 .52534 L
.64895 .53043 L
F
.64543 .52534 m
.64543 .52534 L
.64895 .53043 L
F
.354 .289 .707 r
.64925 .53092 m
.64794 .5283 L
.64893 .5298 L
F
0 0 0 r
.64812 .52821 m
.64798 .52836 L
.64801 .52841 L
F
.336 0 0 r
.65006 .53975 m
.65023 .539 L
.71829 .60464 L
F
0 0 0 r
.65007 .53937 m
.65037 .53868 L
.65015 .53868 L
F
.336 0 0 r
.65023 .539 m
.65031 .53867 L
.65035 .53871 L
F
.65023 .539 m
.65035 .53871 L
.71829 .60464 L
F
0 0 0 r
.65007 .53938 m
.65037 .53868 L
.65037 .53868 L
F
.65006 .53975 m
.64833 .54273 L
.65023 .539 L
F
.65007 .53938 m
.65037 .53868 L
.65007 .53937 L
F
.336 0 0 r
.65095 .53736 m
.65031 .53867 L
.65068 .53709 L
F
.71829 .60464 m
.65035 .53871 L
.65095 .53736 L
F
.65035 .53871 m
.65031 .53867 L
.65095 .53736 L
F
0 0 0 r
.64868 .54209 m
.65009 .53868 L
.64878 .54167 L
F
.64937 .54141 m
.64857 .54247 L
.65006 .53975 L
F
.64862 .54238 m
.64911 .5413 L
.64868 .54209 L
F
.335 0 0 r
.64818 .543 m
.64763 .54371 L
.64815 .54305 L
F
0 0 0 r
.646 .54531 m
.6482 .54298 L
.64758 .54296 L
F
.335 0 0 r
.64833 .54273 m
.648 .5432 L
.64818 .543 L
F
.648 .5432 m
.64763 .54371 L
.64818 .543 L
F
.336 0 0 r
.64816 .54306 m
.64824 .54288 L
.64815 .54305 L
F
0 0 0 r
.6453 .54634 m
.64848 .54298 L
.6482 .54298 L
F
.64814 .54305 m
.6482 .54298 L
.6482 .54298 L
F
.6453 .54634 m
.6482 .54298 L
.64814 .54305 L
F
.64848 .54298 m
.64768 .54273 L
.64758 .54296 L
F
.335 0 0 r
.65006 .53975 m
.64911 .5413 L
.64833 .54273 L
F
0 0 0 r
.64855 .54244 m
.64946 .53869 L
.64892 .53991 L
F
.64848 .54298 m
.64859 .5425 L
.64855 .54244 L
F
.64859 .5425 m
.64946 .53869 L
.64855 .54244 L
F
.64797 .5437 m
.64763 .54371 L
.64857 .54247 L
F
.64865 .54259 m
.64857 .54247 L
.64937 .54141 L
F
.64848 .54298 m
.64832 .54046 L
.64736 .54263 L
F
.64797 .5437 m
.64857 .54247 L
.64865 .54259 L
F
.64848 .54298 m
.64848 .54091 L
.64836 .54118 L
F
.64848 .54298 m
.6491 .53869 L
.64848 .54009 L
F
.335 0 0 r
.64911 .5413 m
.64763 .54371 L
.64833 .54273 L
F
0 0 0 r
.64911 .5413 m
.65009 .53868 L
.64868 .54209 L
F
.64833 .54273 m
.64815 .54305 L
.65023 .539 L
F
.64848 .54298 m
.64844 .54243 L
.64844 .54243 L
F
.64857 .54247 m
.64763 .54371 L
.64911 .5413 L
F
.64857 .54247 m
.64911 .5413 L
.65006 .53975 L
F
.64848 .54298 m
.64911 .5413 L
.64911 .5413 L
F
.64848 .54298 m
.64911 .5413 L
.64862 .54238 L
F
.319 0 0 r
.65031 .53867 m
.64815 .54305 L
.64824 .54288 L
F
.65031 .53867 m
.64824 .54288 L
.65009 .53916 L
F
0 0 0 r
.65023 .539 m
.64815 .54305 L
.65031 .53867 L
F
.64848 .54298 m
.65007 .53938 L
.65007 .53932 L
F
.64848 .54298 m
.65007 .53932 L
.64924 .54095 L
F
.64994 .53916 m
.65003 .53891 L
.65013 .53882 L
F
.65012 .53892 m
.65013 .53882 L
.65031 .53867 L
F
.64994 .53916 m
.65013 .53882 L
.65012 .53892 L
F
.65008 .53878 m
.65015 .53868 L
.65009 .53868 L
F
.65013 .53882 m
.65015 .53868 L
.65008 .53878 L
F
.65031 .53867 m
.65013 .53882 L
.65007 .53868 L
F
.65013 .53882 m
.65003 .53891 L
.65005 .53876 L
F
.65013 .53882 m
.65005 .53876 L
.65007 .53868 L
F
.65007 .53938 m
.65013 .53882 L
.65008 .53878 L
F
.65007 .53938 m
.65012 .53892 L
.65007 .53938 L
F
.65012 .53892 m
.65015 .53868 L
.65007 .53938 L
F
.65031 .53867 m
.65009 .53916 L
.65012 .53892 L
F
.354 .289 .707 r
.64946 .53869 m
.64745 .54325 L
.64664 .54421 L
F
0 0 0 r
.64664 .54421 m
.64686 .54368 L
.64689 .54368 L
F
.64622 .54472 m
.64758 .54296 L
.64668 .54391 L
F
.6453 .54634 m
.64639 .54472 L
.64622 .54472 L
F
.64639 .54472 m
.64758 .54296 L
.64622 .54472 L
F
.6458 .5447 m
.64612 .54364 L
.64497 .54467 L
F
.64109 .54806 m
.64557 .54469 L
.64562 .54469 L
F
.6453 .54634 m
.6482 .54298 L
.646 .54531 L
F
.354 .289 .707 r
.64845 .54017 m
.64927 .53794 L
.64708 .5431 L
F
0 0 0 r
.64915 .53821 m
.64927 .53794 L
.64916 .53821 L
F
.64946 .53869 m
.64915 .53802 L
.6491 .53869 L
F
.64916 .53821 m
.64927 .53794 L
.6495 .53821 L
F
.6495 .53821 m
.64915 .53802 L
.64946 .53869 L
F
.354 .289 .707 r
.6495 .53821 m
.64946 .53869 L
.64664 .54421 L
F
0 0 0 r
.6495 .53821 m
.6495 .53821 L
.64949 .53821 L
F
.65037 .53868 m
.6495 .53821 L
.6495 .53821 L
F
.64721 .54296 m
.64722 .54295 L
.64722 .54295 L
F
.354 .289 .707 r
.64845 .54017 m
.64708 .5431 L
.64722 .54295 L
F
0 0 0 r
.6453 .54634 m
.64722 .54295 L
.64721 .54296 L
F
.64686 .54368 m
.64654 .54367 L
.64927 .53794 L
F
.64686 .54368 m
.64915 .53821 L
.64689 .54368 L
F
.64915 .53821 m
.64916 .53821 L
.64689 .54368 L
F
.354 .289 .707 r
.64926 .53832 m
.64927 .53794 L
.64845 .54017 L
F
0 0 0 r
.64689 .54368 m
.64916 .53821 L
.6495 .53821 L
F
.64949 .53821 m
.64991 .53749 L
.64915 .53802 L
F
.64443 .54629 m
.64479 .54552 L
.64408 .54627 L
F
.64493 .54576 m
.64479 .54552 L
.64443 .54629 L
F
.354 .289 .707 r
.64593 .54471 m
.64461 .5461 L
.64109 .54806 L
F
0 0 0 r
.64453 .54513 m
.6445 .54508 L
.64348 .54624 L
F
.64453 .54513 m
.64495 .54468 L
.6445 .54508 L
F
.64297 .54649 m
.64348 .54624 L
.64322 .54623 L
F
.63677 .54876 m
.64005 .54826 L
.63859 .54839 L
F
.62689 .5427 m
.62875 .54481 L
.62604 .54112 L
F
.31 0 0 r
.62604 .54112 m
.62875 .54481 L
.62838 .5444 L
F
0 0 0 r
.62604 .54112 m
.62838 .5444 L
.62771 .54332 L
F
.316 0 0 r
.62674 .54205 m
.62838 .5444 L
.62684 .54223 L
F
.62636 .54134 m
.62838 .5444 L
.62674 .54205 L
F
.62771 .54332 m
.62838 .5444 L
.62636 .54134 L
F
0 .422 0 r
.63244 .54753 m
.63262 .54761 L
.63253 .54759 L
F
.63244 .54753 m
.63345 .54798 L
.63344 .54798 L
F
0 0 0 r
.63301 .54786 m
.63328 .54784 L
.63284 .54781 L
F
.093 0 0 r
.63531 .54856 m
.63469 .54838 L
.63301 .54786 L
F
0 0 0 r
.63301 .54786 m
.63469 .54838 L
.63328 .54784 L
F
.33 0 0 r
.63232 .5475 m
.63328 .54784 L
.7085 .61501 L
F
.63261 .54758 m
.63328 .54784 L
.63232 .5475 L
F
0 .422 0 r
.63244 .54753 m
.63246 .54754 L
.63245 .54753 L
F
.63244 .54753 m
.6345 .54811 L
.63396 .54807 L
F
.6345 .54811 m
.63677 .54876 L
.63396 .54807 L
F
0 0 .472 r
.64895 .53043 m
.64543 .52534 L
.64577 .5253 L
F
0 .194 0 r
.64536 .52535 m
.64207 .52336 L
.64483 .5254 L
F
.64536 .52535 m
.64483 .5254 L
.64509 .52559 L
F
0 0 0 r
.64774 .52951 m
.64758 .52928 L
.64746 .52953 L
F
.6474 .529 m
.64723 .52918 L
.64756 .52924 L
F
.64788 .53009 m
.64773 .52951 L
.64746 .52953 L
F
.329 0 0 r
.64774 .52951 m
.64784 .52991 L
.64756 .52924 L
F
0 0 0 r
.64884 .53443 m
.64886 .53418 L
.64866 .5342 L
F
.64829 .53206 m
.64872 .53281 L
.64843 .53311 L
F
.64833 .53189 m
.64798 .53158 L
.64887 .53403 L
F
0 0 .14 r
.64963 .53794 m
.64955 .53716 L
.64959 .53716 L
F
0 0 0 r
.64991 .53749 m
.64978 .53715 L
.64852 .53828 L
F
.332 0 0 r
.6485 .53852 m
.64877 .53724 L
.64901 .5375 L
F
.64852 .53828 m
.64877 .53724 L
.6485 .53852 L
F
0 0 0 r
.64978 .53715 m
.64861 .53717 L
.64852 .53828 L
F
.64991 .53749 m
.64852 .53828 L
.6485 .53849 L
F
.64852 .53828 m
.64828 .53842 L
.6485 .53849 L
F
.64828 .53842 m
.64823 .53845 L
.64836 .53858 L
F
.332 0 0 r
.64824 .53833 m
.64817 .53868 L
.64821 .53862 L
F
0 0 0 r
.64824 .53833 m
.64828 .53842 L
.64817 .53868 L
F
.64858 .53653 m
.64828 .53842 L
.64824 .53833 L
F
.64852 .53828 m
.6486 .53406 L
.64824 .53833 L
F
.64828 .53842 m
.64877 .53724 L
.64852 .53828 L
F
.64852 .53828 m
.64824 .53833 L
.64828 .53842 L
F
.64864 .53473 m
.64892 .53549 L
.64858 .53653 L
F
.64882 .53464 m
.6486 .53406 L
.64852 .53828 L
F
.332 0 0 r
.64842 .53867 m
.64852 .53828 L
.6485 .53852 L
F
0 0 0 r
.64822 .53882 m
.64848 .53869 L
.64821 .53869 L
F
.64808 .53916 m
.64826 .5389 L
.64831 .53913 L
F
.64826 .5389 m
.64834 .53902 L
.64831 .53913 L
F
.64817 .53868 m
.64842 .53867 L
.64826 .5389 L
F
.64814 .53885 m
.64826 .5389 L
.64808 .53916 L
F
.64822 .53888 m
.64826 .5389 L
.64822 .53882 L
F
.64824 .53924 m
.64821 .5387 L
.64682 .54245 L
F
.64817 .53868 m
.64826 .5389 L
.64814 .53885 L
F
.64824 .53923 m
.64834 .53902 L
.64826 .5389 L
F
.64824 .53923 m
.64826 .5389 L
.64822 .53888 L
F
.64834 .53902 m
.64848 .53869 L
.64822 .53882 L
F
.64826 .5389 m
.64842 .53867 L
.64834 .53902 L
F
.332 0 0 r
.64847 .53872 m
.64834 .53902 L
.64842 .53867 L
F
.333 0 0 r
.64661 .54293 m
.64641 .54314 L
.64678 .54255 L
F
0 0 0 r
.64626 .54318 m
.64641 .54314 L
.64634 .54292 L
F
.64641 .54314 m
.64661 .54293 L
.64634 .54292 L
F
.332 0 0 r
.64821 .53862 m
.64817 .53868 L
.6482 .53872 L
F
0 0 0 r
.64817 .53868 m
.64828 .53842 L
.64842 .53867 L
F
.64828 .53842 m
.64852 .53828 L
.64842 .53867 L
F
.6486 .53406 m
.64859 .53404 L
.64821 .53869 L
F
.6482 .53872 m
.64821 .5387 L
.64766 .53992 L
F
.64612 .54321 m
.64669 .54247 L
.64641 .54314 L
F
.64669 .54247 m
.64678 .54255 L
.64641 .54314 L
F
.64821 .5387 m
.64766 .53992 L
.64634 .54292 L
F
.64612 .54321 m
.64641 .54314 L
.64607 .54368 L
F
.64623 .54329 m
.64626 .54318 L
.6451 .54446 L
F
.64626 .54318 m
.6461 .54322 L
.6451 .54446 L
F
.64612 .54364 m
.64335 .54609 L
.64322 .54623 L
F
.6437 .54578 m
.64307 .54633 L
.64335 .54608 L
F
.267 0 0 r
.6437 .54578 m
.64256 .54656 L
.64315 .54626 L
F
0 0 0 r
.64344 .54601 m
.64262 .54656 L
.64494 .54463 L
F
.64344 .54601 m
.64494 .54463 L
.64458 .545 L
F
.335 0 0 r
.64322 .54623 m
.64307 .54633 L
.64309 .54636 L
F
0 0 0 r
.64322 .54623 m
.64322 .54623 L
.64321 .54623 L
F
.64322 .54623 m
.64322 .54623 L
.64322 .54623 L
F
.64322 .54623 m
.64322 .54622 L
.64322 .54623 L
F
.335 0 0 r
.64335 .54608 m
.64316 .54625 L
.64322 .54623 L
F
.64316 .54625 m
.64307 .54633 L
.64322 .54623 L
F
0 0 0 r
.64303 .54642 m
.64322 .54623 L
.64247 .54661 L
F
.64322 .54623 m
.64321 .54623 L
.64247 .54661 L
F
.64392 .54568 m
.64318 .54637 L
.64262 .54656 L
F
.64376 .54595 m
.64287 .54666 L
.64392 .54568 L
F
.64392 .54568 m
.6445 .54508 L
.64405 .54549 L
F
.64392 .54568 m
.64405 .54549 L
.64322 .54622 L
F
.64392 .54568 m
.64344 .54601 L
.64458 .54501 L
F
.64634 .54292 m
.64634 .54292 L
.64573 .54357 L
F
.64821 .5387 m
.6482 .53869 L
.64634 .54292 L
F
0 .194 0 r
.6452 .52568 m
.64509 .52559 L
.6452 .52568 L
F
0 .437 0 r
.64055 .52247 m
.64011 .52234 L
.63978 .52239 L
F
.64032 .52231 m
.63802 .52197 L
.63978 .52239 L
F
0 .149 .683 r
.64561 .52505 m
.64015 .52234 L
.64044 .5223 L
F
0 .437 0 r
.63963 .52221 m
.63852 .52201 L
.6384 .52202 L
F
.066 .629 0 r
.63902 .52154 m
.63634 .52183 L
.63819 .52166 L
F
0 .437 0 r
.64335 .52277 m
.63926 .5221 L
.63963 .52221 L
F
.64021 .52261 m
.64021 .52261 L
.64065 .52273 L
F
.64065 .52273 m
.64065 .52273 L
.64156 .52299 L
F
0 .194 0 r
.64207 .52336 m
.64206 .52336 L
.64356 .52446 L
F
.64207 .52336 m
.64356 .52446 L
.6452 .52568 L
F
.64206 .52336 m
.64228 .52352 L
.6452 .52568 L
F
.328 0 0 r
.64543 .52602 m
.64497 .52551 L
.64514 .52564 L
F
0 .437 0 r
.64021 .52261 m
.64005 .5226 L
.64157 .52299 L
F
.64021 .52261 m
.63987 .52251 L
.64014 .5226 L
F
.63937 .52234 m
.63908 .52231 L
.64014 .5226 L
F
0 0 0 r
.64183 .52329 m
.64214 .52359 L
.64041 .5227 L
F
0 .437 0 r
.64143 .52301 m
.64005 .5226 L
.6413 .52303 L
F
0 0 0 r
.64183 .52329 m
.64041 .5227 L
.64072 .52278 L
F
0 .437 0 r
.64153 .523 m
.64005 .5226 L
.64143 .52301 L
F
0 0 0 r
.64129 .52293 m
.64183 .52329 L
.64072 .52278 L
F
.092 0 0 r
.64176 .52331 m
.64234 .5236 L
.64186 .52341 L
F
.272 0 0 r
.64176 .52331 m
.64284 .52395 L
.64233 .52359 L
F
.64214 .52359 m
.64284 .52395 L
.64176 .52331 L
F
0 0 0 r
.64183 .52329 m
.64285 .52396 L
.64214 .52359 L
F
0 .194 0 r
.64206 .52336 m
.64204 .52335 L
.6452 .52568 L
F
.64204 .52335 m
.64182 .52325 L
.64302 .52411 L
F
.64204 .52335 m
.64302 .52411 L
.6452 .52568 L
F
.6452 .52568 m
.64377 .52465 L
.64517 .52568 L
F
.64377 .52465 m
.64182 .52325 L
.64388 .52475 L
F
.64377 .52465 m
.64388 .52475 L
.64517 .52568 L
F
0 0 0 r
.64553 .52618 m
.64543 .52602 L
.64546 .52612 L
F
.64495 .52573 m
.64493 .5257 L
.64491 .52571 L
F
.64425 .52508 m
.64563 .5265 L
.64461 .52547 L
F
0 .194 0 r
.64422 .52505 m
.64444 .52528 L
.64477 .52553 L
F
.64182 .52325 m
.64147 .5231 L
.64517 .52568 L
F
0 0 0 r
.64558 .52648 m
.64342 .52421 L
.64419 .525 L
F
0 .194 0 r
.64517 .52568 m
.64408 .52492 L
.645 .5257 L
F
.64408 .52492 m
.64477 .52553 L
.645 .5257 L
F
0 0 0 r
.64485 .52545 m
.64558 .52648 L
.64409 .5249 L
F
.64728 .52913 m
.64495 .52573 L
.64723 .52918 L
F
.64495 .52573 m
.6451 .52596 L
.64743 .52948 L
F
.64495 .52573 m
.64524 .52617 L
.64743 .52948 L
F
.64761 .52971 m
.6475 .52934 L
.64784 .52991 L
F
.6475 .52934 m
.64756 .52924 L
.64784 .52991 L
F
.6486 .53404 m
.64798 .53158 L
.6486 .53404 L
F
.64747 .52956 m
.64745 .52953 L
.6486 .53404 L
F
.64746 .52953 m
.64491 .52571 L
.64745 .52953 L
F
.64495 .52573 m
.64491 .52571 L
.64746 .52953 L
F
.235 .383 .47 r
.48194 .33944 m
.47314 .33863 L
.46462 .34104 L
F
.324 0 0 r
.71354 .61366 m
.71731 .61771 L
.72038 .60645 L
F
.327 0 0 r
.71063 .62478 m
.71731 .61771 L
.71354 .61366 L
F
.70669 .6209 m
.71063 .62478 L
.71354 .61366 L
F
.33 0 0 r
.70669 .6209 m
.69996 .62808 L
.70406 .63178 L
F
.70406 .63178 m
.71063 .62478 L
.70669 .6209 L
F
.321 0 0 r
.72038 .60645 m
.72399 .61067 L
.72712 .59939 L
F
.324 0 0 r
.71731 .61771 m
.72399 .61067 L
.72038 .60645 L
F
.32 0 0 r
.71063 .62478 m
.71429 .62818 L
.71731 .61771 L
F
.317 0 0 r
.71731 .61771 m
.7207 .62139 L
.72399 .61067 L
F
.32 0 0 r
.71429 .62818 m
.7207 .62139 L
.71731 .61771 L
F
.332 0 0 r
.69996 .62808 m
.69344 .63505 L
.6977 .63859 L
F
.70406 .63178 m
.69996 .62808 L
.6977 .63859 L
F
.323 0 0 r
.70798 .6349 m
.71429 .62818 L
.71063 .62478 L
F
.70406 .63178 m
.70798 .6349 L
.71063 .62478 L
F
.317 0 0 r
.72711 .61464 m
.72399 .61067 L
.7207 .62139 L
F
.314 0 0 r
.73056 .60379 m
.72399 .61067 L
.72711 .61464 L
F
.321 0 0 r
.73056 .60379 m
.72712 .59939 L
.72399 .61067 L
F
.317 0 0 r
.73363 .5926 m
.72712 .59939 L
.73056 .60379 L
F
.325 0 0 r
.70406 .63178 m
.6977 .63859 L
.70187 .64143 L
F
.70187 .64143 m
.70798 .6349 L
.70406 .63178 L
F
.335 0 0 r
.69344 .63505 m
.68723 .64173 L
.69165 .6451 L
F
.6977 .63859 m
.69344 .63505 L
.69165 .6451 L
F
.311 0 0 r
.71429 .62818 m
.71748 .63094 L
.7207 .62139 L
F
.72354 .62453 m
.7207 .62139 L
.71748 .63094 L
F
.308 0 0 r
.72711 .61464 m
.7207 .62139 L
.72354 .62453 L
F
.314 0 0 r
.73342 .60803 m
.73056 .60379 L
.72711 .61464 L
F
.31 0 0 r
.73691 .59717 m
.73056 .60379 L
.73342 .60803 L
F
.317 0 0 r
.73691 .59717 m
.73363 .5926 L
.73056 .60379 L
F
.314 0 0 r
.70798 .6349 m
.71153 .63728 L
.71429 .62818 L
F
.71153 .63728 m
.71748 .63094 L
.71429 .62818 L
F
.308 0 0 r
.72959 .61815 m
.72711 .61464 L
.72354 .62453 L
F
.305 0 0 r
.73342 .60803 m
.72711 .61464 L
.72959 .61815 L
F
.328 0 0 r
.6977 .63859 m
.69165 .6451 L
.69607 .64769 L
F
.70187 .64143 m
.6977 .63859 L
.69607 .64769 L
F
.313 0 0 r
.73981 .58619 m
.73363 .5926 L
.73691 .59717 L
F
.316 0 0 r
.70576 .64346 m
.71153 .63728 L
.70798 .6349 L
F
.70187 .64143 m
.70576 .64346 L
.70798 .6349 L
F
.305 0 0 r
.73555 .61191 m
.73342 .60803 L
.72959 .61815 L
F
.301 0 0 r
.73952 .60168 m
.73342 .60803 L
.73555 .61191 L
F
.31 0 0 r
.73952 .60168 m
.73691 .59717 L
.73342 .60803 L
F
.306 0 0 r
.74295 .59091 m
.73691 .59717 L
.73952 .60168 L
F
.313 0 0 r
.74295 .59091 m
.73981 .58619 L
.73691 .59717 L
F
.338 0 0 r
.68723 .64173 m
.68145 .64799 L
.68601 .65121 L
F
.69165 .6451 m
.68723 .64173 L
.68601 .65121 L
F
.297 0 0 r
.72354 .62453 m
.71748 .63094 L
.72006 .63292 L
F
.72569 .62696 m
.72354 .62453 L
.72006 .63292 L
F
.294 0 0 r
.72959 .61815 m
.72354 .62453 L
.72569 .62696 L
F
.299 0 0 r
.71153 .63728 m
.71453 .63882 L
.71748 .63094 L
F
.72006 .63292 m
.71748 .63094 L
.71453 .63882 L
F
.318 0 0 r
.70187 .64143 m
.69607 .64769 L
.70028 .64936 L
F
.70028 .64936 m
.70576 .64346 L
.70187 .64143 L
F
.294 0 0 r
.73132 .62104 m
.72959 .61815 L
.72569 .62696 L
F
.29 0 0 r
.73555 .61191 m
.72959 .61815 L
.73132 .62104 L
F
.33 0 0 r
.69165 .6451 m
.68601 .65121 L
.69066 .65355 L
F
.69607 .64769 m
.69165 .6451 L
.69066 .65355 L
F
.301 0 0 r
.70576 .64346 m
.70917 .64455 L
.71153 .63728 L
F
.70917 .64455 m
.71453 .63882 L
.71153 .63728 L
F
.74131 .60591 m
.73952 .60168 L
.73555 .61191 L
F
.296 0 0 r
.74531 .59568 m
.73952 .60168 L
.74131 .60591 L
F
.306 0 0 r
.74531 .59568 m
.74295 .59091 L
.73952 .60168 L
F
.308 0 0 r
.74558 .58026 m
.73981 .58619 L
.74295 .59091 L
F
.29 0 0 r
.73685 .61524 m
.73555 .61191 L
.73132 .62104 L
F
.286 0 0 r
.74131 .60591 m
.73555 .61191 L
.73685 .61524 L
F
.3 0 0 r
.74857 .58513 m
.74295 .59091 L
.74531 .59568 L
F
.308 0 0 r
.74857 .58513 m
.74558 .58026 L
.74295 .59091 L
F
.319 0 0 r
.69607 .64769 m
.69066 .65355 L
.69518 .6549 L
F
.70028 .64936 m
.69607 .64769 L
.69518 .6549 L
F
.302 0 0 r
.70408 .65004 m
.70917 .64455 L
.70576 .64346 L
F
.70028 .64936 m
.70408 .65004 L
.70576 .64346 L
F
.352 0 0 r
.67191 .64984 m
.67722 .64405 L
.58082 .55565 L
F
.266 0 0 r
.72569 .62696 m
.72006 .63292 L
.7219 .63403 L
F
.72705 .62857 m
.72569 .62696 L
.7219 .63403 L
F
.263 0 0 r
.73132 .62104 m
.72569 .62696 L
.72705 .62857 L
F
.341 0 0 r
.68145 .64799 m
.67619 .65374 L
.68088 .65682 L
F
.68601 .65121 m
.68145 .64799 L
.68088 .65682 L
F
.268 0 0 r
.72006 .63292 m
.71453 .63882 L
.71683 .63942 L
F
.7219 .63403 m
.72006 .63292 L
.71683 .63942 L
F
.263 0 0 r
.73219 .62315 m
.73132 .62104 L
.72705 .62857 L
F
.259 0 0 r
.73685 .61524 m
.73132 .62104 L
.73219 .62315 L
F
.286 0 0 r
.7422 .60967 m
.74131 .60591 L
.73685 .61524 L
F
.28 0 0 r
.74678 .60025 m
.74131 .60591 L
.7422 .60967 L
F
.296 0 0 r
.74678 .60025 m
.74531 .59568 L
.74131 .60591 L
F
.289 0 0 r
.75071 .59013 m
.74531 .59568 L
.74678 .60025 L
F
.3 0 0 r
.75071 .59013 m
.74857 .58513 L
.74531 .59568 L
F
.269 0 0 r
.70917 .64455 m
.71193 .64467 L
.71453 .63882 L
F
.71683 .63942 m
.71453 .63882 L
.71193 .64467 L
F
.332 0 0 r
.68601 .65121 m
.68088 .65682 L
.68573 .65894 L
F
.69066 .65355 m
.68601 .65121 L
.68573 .65894 L
F
0 0 0 r
.65181 .48053 m
.65824 .47418 L
.65546 .47702 L
F
.65896 .47307 m
.65824 .47418 L
.65181 .48053 L
F
.259 0 0 r
.73726 .61785 m
.73685 .61524 L
.73219 .62315 L
F
.253 0 0 r
.7422 .60967 m
.73685 .61524 L
.73726 .61785 L
F
.302 0 0 r
.70028 .64936 m
.69518 .6549 L
.69934 .65519 L
F
.69934 .65519 m
.70408 .65004 L
.70028 .64936 L
F
.75082 .57491 m
.74558 .58026 L
.74857 .58513 L
F
.268 0 0 r
.70408 .65004 m
.70728 .64969 L
.70917 .64455 L
F
.70728 .64969 m
.71193 .64467 L
.70917 .64455 L
F
.321 0 0 r
.69066 .65355 m
.68573 .65894 L
.69053 .65999 L
F
.69518 .6549 m
.69066 .65355 L
.69053 .65999 L
F
.293 0 0 r
.75369 .57991 m
.74857 .58513 L
.75071 .59013 L
F
.302 0 0 r
.75369 .57991 m
.75082 .57491 L
.74857 .58513 L
F
.28 0 0 r
.74729 .60441 m
.74678 .60025 L
.7422 .60967 L
F
.272 0 0 r
.75188 .59501 m
.74678 .60025 L
.74729 .60441 L
F
.289 0 0 r
.75188 .59501 m
.75071 .59013 L
.74678 .60025 L
F
.253 0 0 r
.74216 .61275 m
.7422 .60967 L
.73726 .61785 L
F
.246 0 0 r
.74729 .60441 m
.7422 .60967 L
.74216 .61275 L
F
.148 0 0 r
.72705 .62857 m
.7219 .63403 L
.7229 .6342 L
F
.72754 .62929 m
.72705 .62857 L
.7229 .6342 L
F
.145 0 0 r
.73219 .62315 m
.72705 .62857 L
.72754 .62929 L
F
.148 0 0 r
.7219 .63403 m
.71683 .63942 L
.71833 .63907 L
F
.7229 .6342 m
.7219 .63403 L
.71833 .63907 L
F
.356 0 0 r
.58082 .55565 m
.67097 .65088 L
.67191 .64984 L
F
.145 0 0 r
.73218 .6244 m
.73219 .62315 L
.72754 .62929 L
F
.14 0 0 r
.73726 .61785 m
.73219 .62315 L
.73218 .6244 L
F
.344 0 0 r
.67619 .65374 m
.67152 .65888 L
.67633 .66184 L
F
.68088 .65682 m
.67619 .65374 L
.67633 .66184 L
F
.281 0 0 r
.75563 .58513 m
.75071 .59013 L
.75188 .59501 L
F
.293 0 0 r
.75563 .58513 m
.75369 .57991 L
.75071 .59013 L
F
.145 0 0 r
.71683 .63942 m
.71193 .64467 L
.71391 .6438 L
F
.71833 .63907 m
.71683 .63942 L
.71391 .6438 L
F
.356 0 0 r
.58082 .55565 m
.6672 .65502 L
.67097 .65088 L
F
.359 0 0 r
.57451 .56242 m
.6672 .65502 L
.58082 .55565 L
F
0 0 0 r
.58082 .55565 m
.60573 .52931 L
.57451 .56242 L
F
.266 0 0 r
.70294 .6544 m
.70728 .64969 L
.70408 .65004 L
F
.69934 .65519 m
.70294 .6544 L
.70408 .65004 L
F
.302 0 0 r
.69518 .6549 m
.69053 .65999 L
.69502 .65992 L
F
.69934 .65519 m
.69518 .6549 L
.69502 .65992 L
F
.335 0 0 r
.68088 .65682 m
.67633 .66184 L
.68137 .66375 L
F
.68573 .65894 m
.68088 .65682 L
.68137 .66375 L
F
.14 0 0 r
.73675 .61962 m
.73726 .61785 L
.73218 .6244 L
F
.132 0 0 r
.74216 .61275 m
.73726 .61785 L
.73675 .61962 L
F
0 0 0 r
.69584 .6246 m
.66956 .65361 L
.68823 .63279 L
F
.69584 .6246 m
.66887 .65469 L
.66956 .65361 L
F
.362 0 0 r
.57451 .56242 m
.66479 .65771 L
.6672 .65502 L
F
.368 0 0 r
.5696 .56772 m
.66318 .6595 L
.57451 .56242 L
F
.362 0 0 r
.66318 .6595 m
.66479 .65771 L
.57451 .56242 L
F
0 0 0 r
.5696 .56772 m
.60573 .52931 L
.59808 .53745 L
F
.57451 .56242 m
.60573 .52931 L
.5696 .56772 L
F
.14 0 0 r
.70728 .64969 m
.70971 .64833 L
.71193 .64467 L
F
.71391 .6438 m
.71193 .64467 L
.70971 .64833 L
F
.246 0 0 r
.74681 .60794 m
.74729 .60441 L
.74216 .61275 L
F
.236 0 0 r
.75203 .59954 m
.74729 .60441 L
.74681 .60794 L
F
.272 0 0 r
.75203 .59954 m
.75188 .59501 L
.74729 .60441 L
F
.306 0 0 r
.74715 .57037 m
.74902 .56848 L
.65896 .47307 L
F
.294 0 0 r
.75546 .57023 m
.75082 .57491 L
.75369 .57991 L
F
.321 0 0 r
.68573 .65894 m
.68137 .66375 L
.68641 .66454 L
F
.69053 .65999 m
.68573 .65894 L
.68641 .66454 L
F
.263 0 0 r
.75652 .59029 m
.75188 .59501 L
.75203 .59954 L
F
.281 0 0 r
.75652 .59029 m
.75563 .58513 L
.75188 .59501 L
F
.132 0 0 r
.74116 .61502 m
.74216 .61275 L
.73675 .61962 L
F
.122 0 0 r
.74681 .60794 m
.74216 .61275 L
.74116 .61502 L
F
.284 0 0 r
.75822 .57535 m
.75369 .57991 L
.75563 .58513 L
F
.294 0 0 r
.75822 .57535 m
.75546 .57023 L
.75369 .57991 L
F
0 0 0 r
.72754 .6293 m
.72754 .62929 L
.7229 .6342 L
F
.73218 .6244 m
.72754 .62929 L
.72754 .6293 L
F
.72293 .63418 m
.7229 .6342 L
.71833 .63907 L
F
.72754 .6293 m
.7229 .6342 L
.72293 .63418 L
F
.261 0 0 r
.69934 .65519 m
.69502 .65992 L
.69899 .65872 L
F
.69899 .65872 m
.70294 .6544 L
.69934 .65519 L
F
.235 .383 .47 r
.45216 .35357 m
.47304 .3381 L
.49989 .35798 L
F
.47304 .3381 m
.48989 .34287 L
.49989 .35798 L
F
.45216 .35357 m
.45724 .3459 L
.47304 .3381 L
F
.46064 .38704 m
.45064 .37194 L
.45216 .35357 L
F
.49329 .38402 m
.47749 .39182 L
.46064 .38704 L
F
.48989 .34287 m
.49615 .3495 L
.49989 .35798 L
F
.47304 .3381 m
.48186 .33892 L
.48989 .34287 L
F
.45724 .3459 m
.46449 .34053 L
.47304 .3381 L
F
.45064 .37194 m
.44987 .36261 L
.45216 .35357 L
F
.46064 .38704 m
.45438 .38042 L
.45064 .37194 L
F
.47749 .39182 m
.46867 .391 L
.46064 .38704 L
F
.49329 .38402 m
.48604 .38939 L
.47749 .39182 L
F
0 0 .275 r
.48428 .35543 m
.4842 .35494 L
.48737 .36048 L
F
0 .182 .464 r
.47906 .35209 m
.4842 .35494 L
.48428 .35543 L
F
.47906 .35209 m
.47897 .3516 L
.4842 .35494 L
F
.028 .423 .546 r
.47297 .3517 m
.47897 .3516 L
.47906 .35209 L
F
.235 .383 .47 r
.47297 .3517 m
.63318 .29141 L
.63565 .28339 L
F
.4674 .35435 m
.63318 .26693 L
.62849 .26011 L
F
.47297 .3517 m
.63318 .26693 L
.4674 .35435 L
F
.47297 .3517 m
.63565 .27496 L
.63318 .26693 L
F
.63565 .28339 m
.63565 .27496 L
.47297 .3517 L
F
.028 .423 .546 r
.47297 .3517 m
.47286 .35121 L
.47897 .3516 L
F
.138 .569 .507 r
.4674 .35435 m
.47286 .35121 L
.47297 .3517 L
F
.235 .383 .47 r
.46364 .35943 m
.57441 .20292 L
.56796 .19796 L
F
.4674 .35435 m
.57441 .20292 L
.46364 .35943 L
F
.4674 .35435 m
.62849 .26011 L
.57441 .20292 L
F
.138 .569 .507 r
.4674 .35435 m
.46729 .35386 L
.47286 .35121 L
F
.218 .589 .356 r
.46364 .35943 m
.46729 .35386 L
.4674 .35435 L
F
.235 .383 .47 r
.46364 .35943 m
.56796 .19796 L
.56037 .19535 L
F
.46364 .35943 m
.46625 .27917 L
.46254 .36577 L
F
.46364 .35943 m
.53836 .20292 L
.46625 .27917 L
F
.56037 .19535 m
.53836 .20292 L
.46364 .35943 L
F
.218 .589 .356 r
.46364 .35943 m
.46351 .35895 L
.46729 .35386 L
F
.249 .476 .123 r
.46254 .36577 m
.46351 .35895 L
.46364 .35943 L
F
.235 .383 .47 r
.46254 .36577 m
.45991 .28407 L
.45245 .2867 L
F
.46254 .36577 m
.46625 .27917 L
.45991 .28407 L
F
.46254 .36577 m
.4446 .2868 L
.43709 .28436 L
F
.45245 .2867 m
.4446 .2868 L
.46254 .36577 L
F
.249 .476 .123 r
.46254 .36577 m
.46241 .36532 L
.46351 .35895 L
F
0 0 .14 r
.46436 .37193 m
.46241 .36532 L
.46254 .36577 L
F
.46436 .37193 m
.46423 .37149 L
.46241 .36532 L
F
0 .031 .369 r
.46867 .3765 m
.46423 .37149 L
.46436 .37193 L
F
.46867 .3765 m
.46856 .37607 L
.46423 .37149 L
F
0 .303 .509 r
.47449 .37841 m
.46856 .37607 L
.46867 .3765 L
F
.47449 .37841 m
.4744 .37799 L
.46856 .37607 L
F
.235 .54 .236 r
.4878 .36739 m
.48774 .36694 L
.48523 .37284 L
F
.238 .365 0 r
.48743 .36095 m
.48774 .36694 L
.4878 .36739 L
F
0 0 .275 r
.48428 .35543 m
.48737 .36048 L
.48743 .36095 L
F
.238 .365 0 r
.48743 .36095 m
.48737 .36048 L
.48774 .36694 L
F
.235 .383 .47 r
.47449 .37841 m
.44143 .43875 L
.45684 .44661 L
F
.46867 .3765 m
.44143 .43875 L
.47449 .37841 L
F
.46867 .3765 m
.42749 .42828 L
.44143 .43875 L
F
.46436 .37193 m
.42749 .42828 L
.46867 .3765 L
F
.46436 .37193 m
.41539 .41549 L
.42749 .42828 L
F
.40549 .40074 m
.41539 .41549 L
.46436 .37193 L
F
.55596 .41216 m
.55944 .42258 L
.55875 .41698 L
F
.55148 .40533 m
.55944 .42258 L
.55596 .41216 L
F
.55148 .40533 m
.55788 .42799 L
.55944 .42258 L
F
.54918 .39739 m
.55788 .42799 L
.55148 .40533 L
F
.43709 .28436 m
.41566 .27759 L
.41163 .28131 L
F
.43063 .27962 m
.41566 .27759 L
.43709 .28436 L
F
.43063 .27962 m
.42077 .27595 L
.41566 .27759 L
F
.42608 .27667 m
.42077 .27595 L
.43063 .27962 L
F
.3933 .36706 m
.39229 .33103 L
.39136 .34909 L
F
.39805 .38444 m
.39229 .33103 L
.3933 .36706 L
F
.39805 .38444 m
.39606 .31338 L
.39229 .33103 L
F
.40549 .40074 m
.39606 .31338 L
.39805 .38444 L
F
.40549 .40074 m
.40257 .29665 L
.39606 .31338 L
F
.46436 .37193 m
.40257 .29665 L
.40549 .40074 L
F
.56037 .19535 m
.54481 .19796 L
.53836 .20292 L
F
.5524 .19535 m
.54481 .19796 L
.56037 .19535 L
F
.46436 .37193 m
.41163 .28131 L
.40257 .29665 L
F
.46436 .37193 m
.43709 .28436 L
.41163 .28131 L
F
.46254 .36577 m
.43709 .28436 L
.46436 .37193 L
F
0 .104 .447 r
.57441 .20292 m
.6288 .25938 L
.57458 .20204 L
F
.62849 .26011 m
.6288 .25938 L
.57441 .20292 L
F
.192 .614 .484 r
.53843 .20204 m
.53836 .20292 L
.54481 .19796 L
F
0 .194 .502 r
.56811 .19706 m
.57441 .20292 L
.57458 .20204 L
F
.56811 .19706 m
.56796 .19796 L
.57441 .20292 L
F
.007 .357 .574 r
.5605 .19445 m
.56796 .19796 L
.56811 .19706 L
F
.5605 .19445 m
.56037 .19535 L
.56796 .19796 L
F
.076 .487 .596 r
.5525 .19445 m
.56037 .19535 L
.5605 .19445 L
F
.5525 .19445 m
.5524 .19535 L
.56037 .19535 L
F
.139 .575 .566 r
.5449 .19706 m
.5524 .19535 L
.5525 .19445 L
F
.5449 .19706 m
.54481 .19796 L
.5524 .19535 L
F
.192 .614 .484 r
.53843 .20204 m
.54481 .19796 L
.5449 .19706 L
F
.212 .611 .424 r
.46625 .27917 m
.53843 .20204 L
.46613 .27849 L
F
.53836 .20292 m
.53843 .20204 L
.46625 .27917 L
F
.189 .61 .477 r
.46625 .27917 m
.46613 .27849 L
.45977 .2834 L
F
0 .157 .456 r
.43709 .28436 m
.43042 .27894 L
.43063 .27962 L
F
.43709 .28436 m
.43689 .28369 L
.43042 .27894 L
F
0 .33 .539 r
.4446 .2868 m
.43689 .28369 L
.43709 .28436 L
F
.4446 .2868 m
.44442 .28613 L
.43689 .28369 L
F
.06 .47 .57 r
.45245 .2867 m
.44442 .28613 L
.4446 .2868 L
F
.45245 .2867 m
.4523 .28603 L
.44442 .28613 L
F
.131 .565 .549 r
.45991 .28407 m
.4523 .28603 L
.45245 .2867 L
F
.45991 .28407 m
.45977 .2834 L
.4523 .28603 L
F
.189 .61 .477 r
.46625 .27917 m
.45977 .2834 L
.45991 .28407 L
F
.209 .621 .462 r
.41137 .28063 m
.41163 .28131 L
.41566 .27759 L
F
0 .191 .475 r
.42585 .27598 m
.43063 .27962 L
.43042 .27894 L
F
.42585 .27598 m
.42608 .27667 L
.43063 .27962 L
F
.027 .414 .565 r
.42053 .27526 m
.42608 .27667 L
.42585 .27598 L
F
.42053 .27526 m
.42077 .27595 L
.42608 .27667 L
F
.129 .564 .559 r
.4154 .2769 m
.42077 .27595 L
.42053 .27526 L
F
.4154 .2769 m
.41566 .27759 L
.42077 .27595 L
F
.209 .621 .462 r
.41137 .28063 m
.41566 .27759 L
.4154 .2769 L
F
.14 .553 .429 r
.55448 .43197 m
.55437 .43225 L
.53986 .44183 L
F
.246 .6 .346 r
.40228 .29601 m
.41163 .28131 L
.41137 .28063 L
F
.40228 .29601 m
.40257 .29665 L
.41163 .28131 L
F
.259 .566 .267 r
.39576 .31279 m
.40257 .29665 L
.40228 .29601 L
F
.39576 .31279 m
.39606 .31338 L
.40257 .29665 L
F
.265 .516 .18 r
.39198 .33048 m
.39606 .31338 L
.39576 .31279 L
F
.39198 .33048 m
.39229 .33103 L
.39606 .31338 L
F
.264 .452 .089 r
.39104 .34859 m
.39229 .33103 L
.39198 .33048 L
F
.39104 .34859 m
.39136 .34909 L
.39229 .33103 L
F
.256 .376 0 r
.39299 .36661 m
.39136 .34909 L
.39104 .34859 L
F
.39299 .36661 m
.3933 .36706 L
.39136 .34909 L
F
.242 .289 0 r
.39775 .38403 m
.3933 .36706 L
.39299 .36661 L
F
.39775 .38403 m
.39805 .38444 L
.3933 .36706 L
F
.221 .194 0 r
.40521 .40037 m
.39805 .38444 L
.39775 .38403 L
F
.40521 .40037 m
.40549 .40074 L
.39805 .38444 L
F
.194 .095 0 r
.41514 .41516 m
.40549 .40074 L
.40521 .40037 L
F
.41514 .41516 m
.41539 .41549 L
.40549 .40074 L
F
0 .006 .339 r
.42726 .42799 m
.41539 .41549 L
.41514 .41516 L
F
.42726 .42799 m
.42749 .42828 L
.41539 .41549 L
F
0 .105 .401 r
.44125 .43849 m
.42749 .42828 L
.42726 .42799 L
F
.44125 .43849 m
.44143 .43875 L
.42749 .42828 L
F
0 .201 .449 r
.4567 .44637 m
.44143 .43875 L
.44125 .43849 L
F
.4567 .44637 m
.45684 .44661 L
.44143 .43875 L
F
0 .289 .484 r
.47317 .45141 m
.45684 .44661 L
.4567 .44637 L
F
.47317 .45141 m
.47327 .45164 L
.45684 .44661 L
F
0 .368 .503 r
.49021 .45346 m
.47327 .45164 L
.47317 .45141 L
F
.49021 .45346 m
.49027 .45369 L
.47327 .45164 L
F
.033 .435 .507 r
.50734 .45248 m
.49027 .45369 L
.49021 .45346 L
F
.50734 .45248 m
.50735 .45271 L
.49027 .45369 L
F
.071 .489 .496 r
.52407 .44848 m
.50735 .45271 L
.50734 .45248 L
F
.52407 .44848 m
.52404 .44872 L
.50735 .45271 L
F
.107 .529 .47 r
.53993 .44158 m
.52404 .44872 L
.52407 .44848 L
F
.53993 .44158 m
.53986 .44183 L
.52404 .44872 L
F
.14 .553 .429 r
.55448 .43197 m
.53986 .44183 L
.53993 .44158 L
F
0 0 .293 r
.55607 .41182 m
.55596 .41216 L
.55875 .41698 L
F
0 0 0 r
.55956 .42228 m
.55788 .42799 L
.558 .4277 L
F
.55956 .42228 m
.55944 .42258 L
.55788 .42799 L
F
.185 .555 .326 r
.558 .4277 m
.55437 .43225 L
.55448 .43197 L
F
.558 .4277 m
.55788 .42799 L
.55437 .43225 L
F
0 0 .09 r
.55888 .41665 m
.55944 .42258 L
.55956 .42228 L
F
.55888 .41665 m
.55875 .41698 L
.55944 .42258 L
F
0 0 .293 r
.55607 .41182 m
.55875 .41698 L
.55888 .41665 L
F
0 0 .317 r
.55596 .41216 m
.55607 .41182 L
.55158 .40498 L
F
.225 .489 .153 r
.54927 .38908 m
.55186 .38079 L
.55175 .3812 L
F
.54927 .38908 m
.54937 .38869 L
.55186 .38079 L
F
0 0 .012 r
.54918 .39739 m
.54937 .38869 L
.54927 .38908 L
F
.54918 .39739 m
.54927 .39702 L
.54937 .38869 L
F
0 0 .174 r
.55148 .40533 m
.54927 .39702 L
.54918 .39739 L
F
.55148 .40533 m
.55158 .40498 L
.54927 .39702 L
F
0 0 .317 r
.55596 .41216 m
.55158 .40498 L
.55148 .40533 L
F
0 .015 .386 r
.6288 .25938 m
.62849 .26011 L
.63318 .26693 L
F
0 0 0 r
.63597 .28272 m
.63318 .29141 L
.6335 .29076 L
F
.63597 .28272 m
.63565 .28339 L
.63318 .29141 L
F
.2 .551 .295 r
.6335 .29076 m
.62849 .29824 L
.6288 .2976 L
F
.6335 .29076 m
.63318 .29141 L
.62849 .29824 L
F
0 0 .06 r
.63597 .27426 m
.63565 .28339 L
.63597 .28272 L
F
.63597 .27426 m
.63565 .27496 L
.63565 .28339 L
F
0 0 .236 r
.6335 .26622 m
.63565 .27496 L
.63597 .27426 L
F
.6335 .26622 m
.63318 .26693 L
.63565 .27496 L
F
0 .015 .386 r
.6288 .25938 m
.63318 .26693 L
.6335 .26622 L
F
0 0 0 r
.72754 .6293 m
.73215 .62444 L
.73218 .6244 L
F
.73897 .62051 m
.72754 .6293 L
.72293 .63418 L
F
.7433 .61586 m
.72754 .6293 L
.73897 .62051 L
F
.7433 .61586 m
.73215 .62444 L
.72754 .6293 L
F
.72293 .63418 m
.71833 .63907 L
.71839 .63902 L
F
.73445 .62533 m
.72293 .63418 L
.71839 .63902 L
F
.73897 .62051 m
.72293 .63418 L
.73445 .62533 L
F
.73218 .6244 m
.73669 .61969 L
.73675 .61962 L
F
.73218 .6244 m
.73215 .62444 L
.73669 .61969 L
F
.132 0 0 r
.70294 .6544 m
.7058 .65257 L
.70728 .64969 L
F
.7058 .65257 m
.70971 .64833 L
.70728 .64969 L
F
0 0 0 r
.74736 .61146 m
.73215 .62444 L
.7433 .61586 L
F
.74736 .61146 m
.73669 .61969 L
.73215 .62444 L
F
.301 0 0 r
.65896 .47307 m
.75183 .56564 L
.66483 .46696 L
F
.306 0 0 r
.65896 .47307 m
.74902 .56848 L
.75183 .56564 L
F
0 0 0 r
.65896 .47307 m
.6593 .47316 L
.65824 .47418 L
F
.66483 .46696 m
.6593 .47316 L
.65896 .47307 L
F
.302 0 0 r
.75183 .56564 m
.74902 .56848 L
.75546 .57023 L
F
0 0 0 r
.71833 .63907 m
.71391 .6438 L
.714 .64372 L
F
.71839 .63902 m
.71833 .63907 L
.714 .64372 L
F
.72982 .63025 m
.71839 .63902 L
.714 .64372 L
F
.73445 .62533 m
.71839 .63902 L
.72982 .63025 L
F
.3 0 0 r
.69053 .65999 m
.68641 .66454 L
.6912 .66414 L
F
.69502 .65992 m
.69053 .65999 L
.6912 .66414 L
F
.358 0 0 r
.6672 .65502 m
.66479 .65771 L
.67152 .65888 L
F
.271 0 0 r
.75997 .58074 m
.75563 .58513 L
.75652 .59029 L
F
.284 0 0 r
.75997 .58074 m
.75822 .57535 L
.75563 .58513 L
F
0 0 0 r
.68823 .63279 m
.67199 .65072 L
.68153 .64007 L
F
.68823 .63279 m
.66956 .65361 L
.67199 .65072 L
F
.35 0 0 r
.68153 .64007 m
.59808 .53745 L
.68823 .63279 L
F
.68153 .64007 m
.59132 .54467 L
.59808 .53745 L
F
.37 0 0 r
.5696 .56772 m
.6599 .66321 L
.66318 .6595 L
F
.383 0 0 r
.56626 .57137 m
.65743 .66608 L
.5696 .56772 L
F
.381 0 0 r
.65743 .66608 m
.6599 .66321 L
.5696 .56772 L
F
0 0 0 r
.56626 .57137 m
.59808 .53745 L
.59132 .54467 L
F
.5696 .56772 m
.59808 .53745 L
.56626 .57137 L
F
.73675 .61962 m
.74108 .61512 L
.74116 .61502 L
F
.73675 .61962 m
.73669 .61969 L
.74108 .61512 L
F
.348 0 0 r
.67152 .65888 m
.66754 .66332 L
.67244 .66618 L
F
.358 0 0 r
.67152 .65888 m
.66479 .65771 L
.66754 .66332 L
F
.348 0 0 r
.67633 .66184 m
.67152 .65888 L
.67244 .66618 L
F
0 0 0 r
.75109 .60738 m
.73669 .61969 L
.74736 .61146 L
F
.75109 .60738 m
.74108 .61512 L
.73669 .61969 L
F
.122 0 0 r
.74536 .61068 m
.74681 .60794 L
.74116 .61502 L
F
.107 0 0 r
.75115 .60349 m
.74681 .60794 L
.74536 .61068 L
F
.236 0 0 r
.75115 .60349 m
.75203 .59954 L
.74681 .60794 L
F
.223 0 0 r
.75634 .59516 m
.75203 .59954 L
.75115 .60349 L
F
.263 0 0 r
.75634 .59516 m
.75652 .59029 L
.75203 .59954 L
F
0 0 0 r
.71391 .6438 m
.70971 .64833 L
.70982 .64822 L
F
.714 .64372 m
.71391 .6438 L
.70982 .64822 L
F
.337 0 0 r
.67633 .66184 m
.67244 .66618 L
.67765 .66792 L
F
.68137 .66375 m
.67633 .66184 L
.67765 .66792 L
F
0 0 0 r
.72515 .63518 m
.714 .64372 L
.70982 .64822 L
F
.72982 .63025 m
.714 .64372 L
.72515 .63518 L
F
.74116 .61502 m
.74525 .61081 L
.74536 .61068 L
F
.74116 .61502 m
.74108 .61512 L
.74525 .61081 L
F
.12 0 0 r
.70224 .65647 m
.7058 .65257 L
.70294 .6544 L
F
.69899 .65872 m
.70224 .65647 L
.70294 .6544 L
F
.249 0 0 r
.76063 .58616 m
.75652 .59029 L
.75634 .59516 L
F
.271 0 0 r
.76063 .58616 m
.75997 .58074 L
.75652 .59029 L
F
0 0 0 r
.75444 .6037 m
.74108 .61512 L
.75109 .60738 L
F
.75444 .6037 m
.74525 .61081 L
.74108 .61512 L
F
.254 0 0 r
.69502 .65992 m
.6912 .66414 L
.6955 .66259 L
F
.69899 .65872 m
.69502 .65992 L
.6955 .66259 L
F
.321 0 0 r
.68137 .66375 m
.67765 .66792 L
.6829 .66847 L
F
.68641 .66454 m
.68137 .66375 L
.6829 .66847 L
F
.296 0 0 r
.66483 .46696 m
.75183 .56564 L
.75502 .56245 L
F
.292 0 0 r
.75502 .56245 m
.75183 .56564 L
.75546 .57023 L
F
0 0 0 r
.70982 .64822 m
.70971 .64833 L
.7058 .65257 L
F
.282 0 0 r
.75942 .56628 m
.75546 .57023 L
.75822 .57535 L
F
.292 0 0 r
.75942 .56628 m
.75502 .56245 L
.75546 .57023 L
F
0 0 0 r
.70982 .64822 m
.7058 .65257 L
.70594 .65244 L
F
.72052 .64005 m
.70982 .64822 L
.70594 .65244 L
F
.72515 .63518 m
.70982 .64822 L
.72052 .64005 L
F
.358 0 0 r
.66479 .65771 m
.66318 .6595 L
.66754 .66332 L
F
.223 0 0 r
.75115 .60349 m
.75509 .59948 L
.75634 .59516 L
F
.089 0 0 r
.75115 .60349 m
.74927 .60667 L
.75509 .59948 L
F
.107 0 0 r
.74536 .61068 m
.74927 .60667 L
.75115 .60349 L
F
.271 0 0 r
.76209 .5715 m
.75822 .57535 L
.75997 .58074 L
F
.282 0 0 r
.76209 .5715 m
.75942 .56628 L
.75822 .57535 L
F
0 0 0 r
.74536 .61068 m
.74525 .61081 L
.74927 .60667 L
F
.74525 .61081 m
.74913 .60682 L
.74927 .60667 L
F
.75733 .60048 m
.74525 .61081 L
.75444 .6037 L
F
.75733 .60048 m
.74913 .60682 L
.74525 .61081 L
F
.296 0 0 r
.68641 .66454 m
.6829 .66847 L
.68794 .6678 L
F
.6912 .66414 m
.68641 .66454 L
.68794 .6678 L
F
.249 0 0 r
.75634 .59516 m
.76016 .59132 L
.76063 .58616 L
F
.206 0 0 r
.75634 .59516 m
.75509 .59948 L
.76016 .59132 L
F
.255 0 0 r
.76368 .57706 m
.75997 .58074 L
.76063 .58616 L
F
.271 0 0 r
.76368 .57706 m
.76209 .5715 L
.75997 .58074 L
F
0 0 0 r
.68153 .64007 m
.67199 .65072 L
.67604 .64613 L
F
.307 0 0 r
.73553 .58297 m
.65108 .48155 L
.74138 .57704 L
F
.358 0 0 r
.67604 .64613 m
.59132 .54467 L
.68153 .64007 L
F
.67604 .64613 m
.58574 .55065 L
.59132 .54467 L
F
.396 0 0 r
.56626 .57137 m
.65678 .66688 L
.65743 .66608 L
F
.407 0 0 r
.5646 .57325 m
.65581 .66807 L
.56626 .57137 L
F
.396 0 0 r
.65581 .66807 m
.65678 .66688 L
.56626 .57137 L
F
0 0 0 r
.5646 .57325 m
.59132 .54467 L
.58574 .55065 L
F
.56626 .57137 m
.59132 .54467 L
.5646 .57325 L
F
.104 0 0 r
.69899 .65872 m
.6955 .66259 L
.69909 .65996 L
F
.69909 .65996 m
.70224 .65647 L
.69899 .65872 L
F
0 0 0 r
.70594 .65244 m
.7058 .65257 L
.70224 .65647 L
F
.70594 .65244 m
.70224 .65647 L
.7024 .65631 L
F
.716 .64476 m
.70594 .65244 L
.7024 .65631 L
F
.72052 .64005 m
.70594 .65244 L
.716 .64476 L
F
.364 0 0 r
.66318 .6595 m
.6599 .66321 L
.66754 .66332 L
F
.353 0 0 r
.66754 .66332 m
.66429 .667 L
.66928 .66977 L
F
.364 0 0 r
.66754 .66332 m
.6599 .66321 L
.66429 .667 L
F
.353 0 0 r
.67244 .66618 m
.66754 .66332 L
.66928 .66977 L
F
.338 0 0 r
.67244 .66618 m
.66928 .66977 L
.67462 .67137 L
F
.67765 .66792 m
.67244 .66618 L
.67462 .67137 L
F
.243 0 0 r
.6912 .66414 m
.68794 .6678 L
.69252 .66593 L
F
.6955 .66259 m
.6912 .66414 L
.69252 .66593 L
F
.089 0 0 r
.74927 .60667 m
.75282 .60305 L
.75509 .59948 L
F
0 0 0 r
.74927 .60667 m
.74913 .60682 L
.75282 .60305 L
F
.255 0 0 r
.76063 .58616 m
.76413 .58268 L
.76368 .57706 L
F
.231 0 0 r
.76063 .58616 m
.76016 .59132 L
.76413 .58268 L
F
0 0 0 r
.74913 .60682 m
.75267 .60323 L
.75282 .60305 L
F
.75973 .59776 m
.74913 .60682 L
.75733 .60048 L
F
.75973 .59776 m
.75267 .60323 L
.74913 .60682 L
F
.206 0 0 r
.75509 .59948 m
.75858 .59597 L
.76016 .59132 L
F
.066 0 0 r
.75509 .59948 m
.75282 .60305 L
.75858 .59597 L
F
.109 0 0 r
.74874 .56988 m
.6593 .47316 L
.74991 .56898 L
F
.74874 .56988 m
.65824 .47418 L
.6593 .47316 L
F
.4 0 0 r
.74991 .56898 m
.6593 .47316 L
.6586 .47402 L
F
0 0 0 r
.66483 .46696 m
.6586 .47402 L
.6593 .47316 L
F
.282 0 0 r
.66483 .46696 m
.75905 .55849 L
.66924 .4624 L
F
.75581 .56166 m
.75905 .55849 L
.66483 .46696 L
F
.296 0 0 r
.66483 .46696 m
.75502 .56245 L
.75581 .56166 L
F
0 0 0 r
.66924 .4624 m
.6586 .47402 L
.66483 .46696 L
F
.292 0 0 r
.75581 .56166 m
.75502 .56245 L
.75942 .56628 L
F
.319 0 0 r
.67765 .66792 m
.67462 .67137 L
.68004 .67173 L
F
.6829 .66847 m
.67765 .66792 L
.68004 .67173 L
F
0 0 0 r
.7024 .65631 m
.70224 .65647 L
.69909 .65996 L
F
.7024 .65631 m
.69909 .65996 L
.69927 .65977 L
F
.71168 .64924 m
.7024 .65631 L
.69927 .65977 L
F
.716 .64476 m
.7024 .65631 L
.71168 .64924 L
F
.277 0 0 r
.76263 .56314 m
.75581 .56166 L
.75942 .56628 L
F
.75905 .55849 m
.75581 .56166 L
.76263 .56314 L
F
.231 0 0 r
.76016 .59132 m
.76341 .58809 L
.76413 .58268 L
F
.181 0 0 r
.76016 .59132 m
.75858 .59597 L
.76341 .58809 L
F
.265 0 0 r
.76263 .56314 m
.75942 .56628 L
.76209 .5715 L
F
.082 0 0 r
.6955 .66259 m
.69252 .66593 L
.69641 .66297 L
F
.69909 .65996 m
.6955 .66259 L
.69641 .66297 L
F
.288 0 0 r
.6829 .66847 m
.68004 .67173 L
.68529 .67082 L
F
.68794 .6678 m
.6829 .66847 L
.68529 .67082 L
F
.251 0 0 r
.76522 .56845 m
.76209 .5715 L
.76368 .57706 L
F
.265 0 0 r
.76522 .56845 m
.76263 .56314 L
.76209 .5715 L
F
.066 0 0 r
.75282 .60305 m
.75597 .59989 L
.75858 .59597 L
F
0 0 0 r
.75282 .60305 m
.75267 .60323 L
.75597 .59989 L
F
.75267 .60323 m
.75579 .60009 L
.75597 .59989 L
F
.7616 .59559 m
.75267 .60323 L
.75973 .59776 L
F
.7616 .59559 m
.75579 .60009 L
.75267 .60323 L
F
.251 0 0 r
.76368 .57706 m
.76669 .57413 L
.76522 .56845 L
F
.232 0 0 r
.76368 .57706 m
.76413 .58268 L
.76669 .57413 L
F
.181 0 0 r
.75858 .59597 m
.76155 .59303 L
.76341 .58809 L
F
.037 0 0 r
.75858 .59597 m
.75597 .59989 L
.76155 .59303 L
F
.226 0 0 r
.68794 .6678 m
.68529 .67082 L
.6901 .6687 L
F
.69252 .66593 m
.68794 .6678 L
.6901 .6687 L
F
.291 0 0 r
.74138 .57704 m
.65546 .47702 L
.74585 .57261 L
F
.74138 .57704 m
.65108 .48155 L
.65546 .47702 L
F
.369 0 0 r
.67199 .65072 m
.58574 .55065 L
.67604 .64613 L
F
.67199 .65072 m
.5816 .55513 L
.58574 .55065 L
F
0 0 0 r
.5646 .57325 m
.58574 .55065 L
.5816 .55513 L
F
.69909 .65996 m
.69641 .66297 L
.69661 .66277 L
F
.69927 .65977 m
.69909 .65996 L
.69661 .66277 L
F
.374 0 0 r
.6599 .66321 m
.65743 .66608 L
.66429 .667 L
F
0 0 0 r
.70762 .65342 m
.69927 .65977 L
.69661 .66277 L
F
.71168 .64924 m
.69927 .65977 L
.70762 .65342 L
F
.358 0 0 r
.66429 .667 m
.66185 .66986 L
.6669 .67256 L
F
.374 0 0 r
.66429 .667 m
.65743 .66608 L
.66185 .66986 L
F
.358 0 0 r
.66928 .66977 m
.66429 .667 L
.6669 .67256 L
F
.203 0 0 r
.76698 .57992 m
.76413 .58268 L
.76341 .58809 L
F
.232 0 0 r
.76669 .57413 m
.76413 .58268 L
.76698 .57992 L
F
.339 0 0 r
.66928 .66977 m
.6669 .67256 L
.67234 .67405 L
F
.67462 .67137 m
.66928 .66977 L
.67234 .67405 L
F
.055 0 0 r
.69252 .66593 m
.6901 .6687 L
.69423 .66546 L
F
.69641 .66297 m
.69252 .66593 L
.69423 .66546 L
F
.313 0 0 r
.67462 .67137 m
.67234 .67405 L
.67789 .67426 L
F
.68004 .67173 m
.67462 .67137 L
.67789 .67426 L
F
.037 0 0 r
.75597 .59989 m
.75865 .59724 L
.76155 .59303 L
F
0 0 0 r
.75597 .59989 m
.75845 .59745 L
.75865 .59724 L
F
.75579 .60009 m
.75845 .59745 L
.75597 .59989 L
F
.146 0 0 r
.76605 .58553 m
.76341 .58809 L
.76155 .59303 L
F
.203 0 0 r
.76698 .57992 m
.76341 .58809 L
.76605 .58553 L
F
0 0 0 r
.7629 .594 m
.75579 .60009 L
.7616 .59559 L
F
.7629 .594 m
.75845 .59745 L
.75579 .60009 L
F
.273 0 0 r
.68004 .67173 m
.67789 .67426 L
.6833 .67317 L
F
.68529 .67082 m
.68004 .67173 L
.6833 .67317 L
F
.258 0 0 r
.75905 .55849 m
.75953 .55803 L
.66924 .4624 L
F
.251 0 0 r
.75953 .55803 m
.75905 .55849 L
.76263 .56314 L
F
.236 0 0 r
.76504 .56087 m
.76263 .56314 L
.76522 .56845 L
F
.251 0 0 r
.76504 .56087 m
.75953 .55803 L
.76263 .56314 L
F
0 0 0 r
.69641 .66297 m
.69423 .66546 L
.69444 .66524 L
F
.69661 .66277 m
.69641 .66297 L
.69444 .66524 L
F
.002 0 0 r
.76397 .59069 m
.76155 .59303 L
.75865 .59724 L
F
.146 0 0 r
.76605 .58553 m
.76155 .59303 L
.76397 .59069 L
F
0 0 0 r
.70389 .65723 m
.69661 .66277 L
.69444 .66524 L
F
.70762 .65342 m
.69661 .66277 L
.70389 .65723 L
F
.236 0 0 r
.76522 .56845 m
.76758 .56623 L
.76504 .56087 L
F
.217 0 0 r
.76522 .56845 m
.76669 .57413 L
.76758 .56623 L
F
.197 0 0 r
.68529 .67082 m
.6833 .67317 L
.68828 .67084 L
F
.6901 .6687 m
.68529 .67082 L
.68828 .67084 L
F
.256 0 0 r
.74585 .57261 m
.65824 .47418 L
.74874 .56988 L
F
.74585 .57261 m
.65546 .47702 L
.65824 .47418 L
F
.4 0 0 r
.74991 .56898 m
.6586 .47402 L
.74932 .56996 L
F
.39 0 0 r
.74932 .56996 m
.6586 .47402 L
.65614 .47672 L
F
0 0 0 r
.66924 .4624 m
.65614 .47672 L
.6586 .47402 L
F
.242 0 0 r
.66924 .4624 m
.76148 .55619 L
.67205 .45956 L
F
.258 0 0 r
.66924 .4624 m
.75953 .55803 L
.76148 .55619 L
F
0 0 0 r
.67205 .45956 m
.65614 .47672 L
.66924 .4624 L
F
.251 0 0 r
.76148 .55619 m
.75953 .55803 L
.76504 .56087 L
F
.193 0 0 r
.76896 .57201 m
.76669 .57413 L
.76698 .57992 L
F
.217 0 0 r
.76758 .56623 m
.76669 .57413 L
.76896 .57201 L
F
0 0 .236 r
.51103 .30241 m
.51181 .30394 L
.51252 .30592 L
F
0 0 .353 r
.51275 .30646 m
.51656 .31129 L
.52035 .31672 L
F
.51656 .31129 m
.52036 .31642 L
.52035 .31672 L
F
0 .132 .447 r
.52156 .31741 m
.52062 .31633 L
.52276 .31811 L
F
.5206 .31686 m
.52061 .31663 L
.52156 .31741 L
F
.52061 .31663 m
.52062 .31633 L
.52156 .31741 L
F
0 .264 .513 r
.53113 .32527 m
.5357 .32715 L
.54129 .3301 L
F
.53005 .32475 m
.53114 .32521 L
.53113 .32527 L
F
.53114 .32521 m
.53545 .32704 L
.53113 .32527 L
F
0 .111 .686 r
.52607 .3207 m
.52275 .3184 L
.53116 .32499 L
F
.235 .383 .47 r
.52062 .31633 m
.53108 .32463 L
.52276 .31811 L
F
0 0 .529 r
.51651 .31073 m
.52061 .31662 L
.52062 .31633 L
F
0 .221 .789 r
.538 .32777 m
.53545 .32703 L
.54337 .33022 L
F
0 0 .529 r
.51651 .31073 m
.51252 .30562 L
.52077 .31685 L
F
.235 .383 .47 r
.51318 .30619 m
.54036 .32872 L
.52055 .31624 L
F
0 0 .529 r
.51253 .30531 m
.51252 .30562 L
.51651 .31073 L
F
0 .221 .789 r
.53852 .32798 m
.54337 .33022 L
.54338 .33015 L
F
.538 .32777 m
.54337 .33022 L
.53852 .32798 L
F
.235 .383 .47 r
.51275 .30584 m
.55264 .33134 L
.54312 .32983 L
F
.51275 .30584 m
.54312 .32983 L
.54036 .32872 L
F
.007 .38 .548 r
.54847 .3315 m
.55099 .3317 L
.55341 .33245 L
F
.55099 .3317 m
.55347 .33218 L
.55341 .33245 L
F
.54333 .3305 m
.54842 .3312 L
.54847 .3315 L
F
.54842 .3312 m
.54852 .33122 L
.54852 .33122 L
F
.54842 .3312 m
.54852 .33122 L
.54847 .3315 L
F
.54129 .3301 m
.54334 .33041 L
.54333 .3305 L
F
.06 .474 .552 r
.5564 .33226 m
.55963 .33179 L
.56184 .33174 L
F
.5564 .33226 m
.56184 .33174 L
.5618 .33192 L
F
.55963 .33179 m
.56579 .33139 L
.56572 .33167 L
F
.041 .315 .834 r
.55119 .3312 m
.54852 .33122 L
.55646 .33199 L
F
.354 .289 .707 r
.54133 .32983 m
.54337 .33022 L
.53545 .32703 L
F
0 .221 .789 r
.53548 .32675 m
.53545 .32703 L
.538 .32777 L
F
.235 .383 .47 r
.5206 .31631 m
.53956 .32839 L
.53108 .32463 L
F
.5206 .31631 m
.53108 .32463 L
.52062 .31633 L
F
0 .111 .686 r
.52639 .32095 m
.53116 .32499 L
.53116 .32494 L
F
.52607 .3207 m
.53116 .32499 L
.52639 .32095 L
F
.52276 .31811 m
.52275 .3184 L
.52607 .3207 L
F
.354 .289 .707 r
.52275 .3184 m
.53008 .32447 L
.53116 .32499 L
F
0 0 .529 r
.52061 .31662 m
.52077 .31685 L
.5207 .31645 L
F
.235 .383 .47 r
.52276 .31811 m
.52006 .31557 L
.52062 .31633 L
F
.5301 .32419 m
.52569 .3204 L
.52276 .31811 L
F
.52569 .3204 m
.52006 .31557 L
.52276 .31811 L
F
0 .111 .686 r
.52177 .31734 m
.52077 .31685 L
.52275 .3184 L
F
.235 .383 .47 r
.54036 .32872 m
.53956 .32839 L
.52037 .31613 L
F
.52055 .31625 m
.53956 .32839 L
.5206 .31631 L
F
.52569 .3204 m
.50834 .29482 L
.52006 .31557 L
F
.5301 .32419 m
.52952 .3234 L
.52569 .3204 L
F
.52952 .3234 m
.50834 .29482 L
.52569 .3204 L
F
.53956 .32839 m
.53118 .3247 L
.53108 .32463 L
F
0 .264 .513 r
.53005 .32475 m
.53008 .32447 L
.5357 .32715 L
F
0 .111 .686 r
.52639 .32095 m
.53116 .32494 L
.53118 .3247 L
F
0 .264 .513 r
.53008 .32447 m
.5301 .32419 L
.53118 .32476 L
F
.53116 .32499 m
.53118 .32476 L
.5357 .32715 L
F
.53008 .32447 m
.53118 .32476 L
.53116 .32499 L
F
.5357 .32715 m
.53118 .32476 L
.54137 .32955 L
F
.53118 .32476 m
.53118 .3247 L
.54137 .32955 L
F
.235 .383 .47 r
.53956 .32839 m
.53548 .32675 L
.53118 .3247 L
F
.041 .315 .834 r
.54857 .33095 m
.54852 .33122 L
.55119 .3312 L
F
.354 .289 .707 r
.55347 .33218 m
.55646 .33199 L
.54852 .33122 L
F
.007 .38 .548 r
.54334 .33041 m
.55352 .33191 L
.54333 .3305 L
F
0 .221 .789 r
.53852 .32798 m
.54338 .33015 L
.54341 .32995 L
F
.007 .38 .548 r
.54129 .3301 m
.54137 .32955 L
.54341 .32995 L
F
.235 .383 .47 r
.55264 .33134 m
.54857 .33095 L
.54137 .32955 L
F
.50814 .29428 m
.56524 .33073 L
.55596 .33166 L
F
0 0 .236 r
.51103 .302 m
.51253 .30534 L
.51181 .30394 L
F
.51103 .3021 m
.51181 .30394 L
.51103 .30241 L
F
.51103 .302 m
.51181 .30394 L
.51103 .3021 L
F
0 0 .327 r
.50959 .29807 m
.50743 .2927 L
.51103 .30208 L
F
.50959 .29807 m
.51103 .30208 L
.51103 .30195 L
F
.50743 .2927 m
.50743 .29276 L
.51223 .30521 L
F
.354 .289 .707 r
.50743 .29276 m
.50769 .29425 L
.51103 .3021 L
F
0 0 .236 r
.50769 .29457 m
.50768 .29393 L
.51103 .30178 L
F
.51103 .302 m
.51103 .30178 L
.51275 .30584 L
F
.50769 .29457 m
.51103 .30178 L
.51103 .302 L
F
0 0 .327 r
.51103 .30195 m
.51103 .30208 L
.51223 .30521 L
F
.235 .383 .47 r
.48774 .36694 m
.50547 .28175 L
.50769 .29457 L
F
0 0 .327 r
.50743 .2927 m
.50697 .29156 L
.50743 .29276 L
F
0 0 .103 r
.50547 .28175 m
.50743 .29301 L
.50744 .29308 L
F
.50655 .28793 m
.50658 .28783 L
.50743 .29301 L
F
0 0 .327 r
.50696 .29123 m
.50697 .29156 L
.50743 .2927 L
F
.50742 .29244 m
.50743 .2927 L
.50959 .29807 L
F
0 0 .103 r
.50658 .28783 m
.50769 .29425 L
.50769 .29457 L
F
0 0 .327 r
.50696 .29123 m
.50743 .2927 L
.50742 .29244 L
F
0 0 .103 r
.50743 .29276 m
.50768 .29393 L
.50769 .29425 L
F
.50658 .28783 m
.50743 .29251 L
.50743 .29276 L
F
.50743 .29251 m
.50768 .29393 L
.50743 .29276 L
F
.235 .383 .47 r
.5301 .32419 m
.50596 .28195 L
.50768 .29393 L
F
.48737 .36048 m
.50622 .26875 L
.50547 .28175 L
F
.45977 .2834 m
.50622 .26875 L
.4523 .28603 L
F
.45977 .2834 m
.50988 .2563 L
.50622 .26875 L
F
.51626 .24515 m
.50988 .2563 L
.45977 .2834 L
F
.48737 .36048 m
.50547 .28175 L
.48774 .36694 L
F
.4842 .35494 m
.50622 .26875 L
.48737 .36048 L
F
.4842 .35494 m
.4523 .28603 L
.50622 .26875 L
F
.52497 .23593 m
.46613 .27849 L
.53843 .20204 L
F
.52497 .23593 m
.45977 .2834 L
.46613 .27849 L
F
.51626 .24515 m
.45977 .2834 L
.52497 .23593 L
F
.354 .289 .707 r
.50538 .27691 m
.47731 .25591 L
.50502 .28922 L
F
.24 .414 .039 r
.50561 .2793 m
.50553 .28018 L
.50547 .28175 L
F
.50553 .28018 m
.50546 .28142 L
.50547 .28175 L
F
.50593 .2737 m
.5056 .27874 L
.50561 .2793 L
F
.50622 .26875 m
.50593 .27343 L
.50593 .2737 L
F
.50593 .27343 m
.5056 .27874 L
.50593 .2737 L
F
.50622 .26875 m
.50621 .26839 L
.50593 .27335 L
F
.50593 .27343 m
.50593 .27335 L
.50584 .2749 L
F
.50622 .26875 m
.50593 .27335 L
.50593 .27343 L
F
.354 .289 .707 r
.51074 .23168 m
.50652 .26734 L
.5076 .26236 L
F
.243 .511 .179 r
.50988 .2563 m
.5088 .25976 L
.5088 .2599 L
F
.50988 .2563 m
.50718 .26526 L
.50719 .26545 L
F
.354 .289 .707 r
.51435 .22412 m
.5076 .26236 L
.5088 .25961 L
F
.243 .511 .179 r
.50988 .2563 m
.50988 .25593 L
.5088 .25961 L
F
.5088 .25976 m
.5088 .25961 L
.50804 .26216 L
F
.50988 .2563 m
.5088 .25961 L
.5088 .25976 L
F
.354 .289 .707 r
.51365 .24312 m
.50988 .25593 L
.51344 .24897 L
F
.233 .577 .309 r
.51626 .24515 m
.51487 .24741 L
.51487 .24749 L
F
.51626 .24515 m
.51209 .25217 L
.51209 .25244 L
F
.354 .289 .707 r
.51556 .21575 m
.51344 .24897 L
.51488 .24719 L
F
.233 .577 .309 r
.51626 .24515 m
.51626 .24476 L
.51488 .24719 L
F
.51487 .24741 m
.51488 .24719 L
.51307 .25035 L
F
.51626 .24515 m
.51488 .24719 L
.51487 .24741 L
F
.354 .289 .707 r
.5217 .23526 m
.51626 .24476 L
.52248 .23775 L
F
.209 .608 .419 r
.52497 .23593 m
.52372 .23714 L
.52372 .23717 L
F
.52497 .23593 m
.52012 .24073 L
.52011 .24108 L
F
.354 .289 .707 r
.51428 .20739 m
.52248 .23775 L
.52374 .23686 L
F
.235 .383 .47 r
.53843 .20204 m
.53552 .22919 L
.52497 .23593 L
F
.354 .289 .707 r
.51428 .20739 m
.5236 .23643 L
.53241 .22769 L
F
.5236 .23643 m
.52374 .23686 L
.52499 .23553 L
F
.5236 .23643 m
.52499 .23553 L
.53241 .22769 L
F
.175 .604 .504 r
.53104 .23205 m
.53027 .23216 L
.52497 .23593 L
F
.53107 .23171 m
.53027 .23216 L
.53104 .23205 L
F
.53027 .23216 m
.52499 .23553 L
.52497 .23593 L
F
.209 .608 .419 r
.52497 .23593 m
.52499 .23553 L
.52374 .23686 L
F
.52372 .23714 m
.52374 .23686 L
.52063 .24015 L
F
.52497 .23593 m
.52374 .23686 L
.52372 .23714 L
F
.275 .457 .737 r
.52377 .23606 m
.52248 .23775 L
.52251 .23696 L
F
.354 .289 .707 r
.53241 .22769 m
.52597 .23449 L
.53363 .22905 L
F
.52597 .23449 m
.52499 .23553 L
.53363 .22905 L
F
.52499 .23553 m
.52723 .2341 L
.53363 .22905 L
F
.175 .604 .504 r
.53552 .22919 m
.53555 .22878 L
.53479 .22927 L
F
.53476 .22962 m
.53479 .22927 L
.53027 .23216 L
F
.53552 .22919 m
.53479 .22927 L
.53476 .22962 L
F
.235 .383 .47 r
.53843 .20204 m
.54729 .22531 L
.53552 .22919 L
F
.55959 .22453 m
.54729 .22531 L
.53843 .20204 L
F
.5605 .19445 m
.59265 .24026 L
.5525 .19445 L
F
.5605 .19445 m
.60025 .25052 L
.59265 .24026 L
F
.56811 .19706 m
.60025 .25052 L
.5605 .19445 L
F
.53843 .20204 m
.57171 .22688 L
.55959 .22453 L
F
.53843 .20204 m
.58295 .23223 L
.57171 .22688 L
F
.5449 .19706 m
.58295 .23223 L
.53843 .20204 L
F
.5449 .19706 m
.59265 .24026 L
.58295 .23223 L
F
.5525 .19445 m
.59265 .24026 L
.5449 .19706 L
F
.354 .289 .707 r
.51428 .20739 m
.53388 .22933 L
.57516 .21326 L
F
.53388 .22933 m
.53405 .22953 L
.53784 .22803 L
F
.53388 .22933 m
.53784 .22803 L
.57516 .21326 L
F
.132 .567 .56 r
.54697 .22542 m
.54144 .22684 L
.53552 .22919 L
F
.54697 .2254 m
.54144 .22684 L
.54697 .22542 L
F
.54144 .22684 m
.53555 .22878 L
.53552 .22919 L
F
.083 .501 .586 r
.55959 .22453 m
.55349 .22451 L
.54729 .22531 L
F
.235 .383 .47 r
.57458 .20204 m
.60025 .25052 L
.56811 .19706 L
F
.6288 .25938 m
.60025 .25052 L
.57458 .20204 L
F
.354 .289 .707 r
.54645 .22496 m
.58306 .2119 L
.54544 .22502 L
F
.54235 .22654 m
.54682 .22493 L
.53784 .22803 L
F
.54682 .22493 m
.58306 .2119 L
.54645 .22496 L
F
.54682 .22493 m
.54645 .22496 L
.53784 .22803 L
F
.132 .567 .56 r
.54729 .22531 m
.54733 .2249 L
.54144 .22684 L
F
.354 .289 .707 r
.54729 .22491 m
.61137 .21627 L
.60774 .21042 L
F
.53405 .22953 m
.59521 .20766 L
.58306 .2119 L
F
.54729 .22491 m
.59521 .20766 L
.53405 .22953 L
F
.54729 .22491 m
.60183 .20726 L
.59521 .20766 L
F
.60774 .21042 m
.60183 .20726 L
.54729 .22491 L
F
.083 .501 .586 r
.55959 .22453 m
.55965 .22411 L
.55349 .22451 L
F
.55349 .22451 m
.54733 .2249 L
.54729 .22531 L
F
.354 .289 .707 r
.557 .2236 m
.56122 .22424 L
.61137 .21627 L
F
.03 .409 .582 r
.56043 .22463 m
.55965 .22411 L
.55959 .22453 L
F
.57171 .22688 m
.56572 .22529 L
.55959 .22453 L
F
.354 .289 .707 r
.61137 .21627 m
.56122 .22424 L
.56469 .22509 L
F
.03 .409 .582 r
.57171 .22688 m
.57179 .22647 L
.56572 .22529 L
F
0 .297 .548 r
.58295 .23223 m
.578 .22947 L
.57792 .22983 L
F
.354 .289 .707 r
.61137 .21627 m
.5748 .22757 L
.57801 .22943 L
F
.61137 .21627 m
.57946 .22886 L
.58778 .23408 L
F
.57946 .22886 m
.57801 .22943 L
.58304 .23182 L
F
.57946 .22886 m
.58304 .23182 L
.58778 .23408 L
F
0 .168 .484 r
.58502 .23394 m
.58506 .23377 L
.58295 .23223 L
F
.58506 .23377 m
.58304 .23182 L
.58295 .23223 L
F
.5879 .23585 m
.58512 .23354 L
.58506 .23377 L
F
.58512 .23354 m
.58304 .23182 L
.58506 .23377 L
F
.354 .289 .707 r
.58778 .23408 m
.58304 .23182 L
.58703 .23465 L
F
0 .297 .548 r
.58295 .23223 m
.58304 .23182 L
.57741 .22914 L
F
.354 .289 .707 r
.58304 .23182 m
.57801 .22943 L
.58512 .23354 L
F
.58304 .23182 m
.58512 .23354 L
.58703 .23465 L
F
0 .193 .798 r
.58617 .23369 m
.58703 .23465 L
.58512 .23354 L
F
.58722 .23384 m
.58713 .23425 L
.58617 .23369 L
F
.58713 .23425 m
.58703 .23465 L
.58617 .23369 L
F
.58722 .23384 m
.58617 .23369 L
.58527 .23291 L
F
.58617 .23369 m
.58512 .23354 L
.58521 .23314 L
F
.58617 .23369 m
.58521 .23314 L
.58527 .23291 L
F
0 .168 .484 r
.5879 .23585 m
.58566 .23376 L
.58605 .23432 L
F
.58517 .23331 m
.58313 .23142 L
.58515 .23342 L
F
.58605 .23432 m
.58313 .23142 L
.58304 .23182 L
F
.354 .289 .707 r
.58703 .23465 m
.58935 .23704 L
.61137 .21627 L
F
0 .168 .484 r
.59265 .24026 m
.59276 .23987 L
.59105 .23846 L
F
.354 .289 .707 r
.59012 .23631 m
.59755 .24384 L
.61137 .21627 L
F
.58935 .23704 m
.59276 .23987 L
.59012 .23631 L
F
.59276 .23987 m
.59755 .24384 L
.59012 .23631 L
F
0 .029 .395 r
.59486 .24325 m
.59493 .24302 L
.59265 .24026 L
F
.59656 .24501 m
.59276 .23987 L
.59265 .24026 L
F
0 .168 .484 r
.59265 .24026 m
.59105 .23846 L
.58932 .23716 L
F
.59105 .23846 m
.58945 .23665 L
.58935 .23704 L
F
.59105 .23846 m
.58935 .23704 L
.58932 .23716 L
F
.58926 .23737 m
.5879 .23585 L
.58506 .23377 L
F
.59265 .24026 m
.58932 .23716 L
.58926 .23737 L
F
.58932 .23716 m
.5879 .23585 L
.58926 .23737 L
F
.59265 .24026 m
.58506 .23377 L
.58502 .23394 L
F
.354 .289 .707 r
.59276 .23987 m
.59699 .24495 L
.59755 .24384 L
F
.58935 .23704 m
.59497 .24286 L
.59276 .23987 L
F
.59497 .24286 m
.59699 .24495 L
.59276 .23987 L
F
0 .08 .673 r
.59609 .24352 m
.59699 .24495 L
.59497 .24286 L
F
.59722 .24418 m
.59711 .24456 L
.59609 .24352 L
F
.59711 .24456 m
.59699 .24495 L
.59609 .24352 L
F
0 .029 .395 r
.60025 .25052 m
.60037 .25014 L
.59832 .24738 L
F
.59827 .24756 m
.59832 .24738 L
.59656 .24501 L
F
.60025 .25052 m
.59832 .24738 L
.59827 .24756 L
F
.59823 .24768 m
.59656 .24501 L
.59493 .24302 L
F
.60025 .25052 m
.59827 .24756 L
.59823 .24768 L
F
.59827 .24756 m
.59656 .24501 L
.59823 .24768 L
F
.60025 .25052 m
.59493 .24302 L
.59486 .24325 L
F
.235 .383 .47 r
.6288 .25938 m
.60531 .26241 L
.60025 .25052 L
F
.354 .289 .707 r
.61137 .21627 m
.59762 .2437 L
.60396 .25772 L
F
.59762 .2437 m
.60227 .25462 L
.60396 .25772 L
F
0 0 .282 r
.60436 .26003 m
.6029 .25609 L
.60224 .25471 L
F
.60531 .26241 m
.60438 .25998 L
.60436 .26003 L
F
.60438 .25998 m
.6029 .25609 L
.60436 .26003 L
F
.60531 .26241 m
.60224 .25471 L
.60215 .25499 L
F
.354 .289 .707 r
.61137 .21627 m
.60396 .25772 L
.60445 .25975 L
F
.235 .383 .47 r
.60753 .27523 m
.60531 .26241 L
.6288 .25938 L
F
.354 .289 .707 r
.61137 .21627 m
.60473 .25801 L
.60774 .26747 L
F
.60473 .25801 m
.60445 .25975 L
.60543 .26204 L
F
.60473 .25801 m
.60543 .26204 L
.60774 .26747 L
F
0 0 .151 r
.60637 .26855 m
.60649 .26821 L
.60531 .26241 L
F
.60654 .26846 m
.60543 .26204 L
.60531 .26241 L
F
0 0 .282 r
.60531 .26241 m
.60543 .26204 L
.60445 .25975 L
F
.60438 .25998 m
.60445 .25975 L
.6029 .25609 L
F
.60531 .26241 m
.60445 .25975 L
.60438 .25998 L
F
.354 .289 .707 r
.60774 .26747 m
.60543 .26204 L
.60742 .272 L
F
.60543 .26204 m
.6065 .26819 L
.60742 .272 L
F
.235 .383 .47 r
.6288 .25938 m
.60679 .28823 L
.60753 .27523 L
F
.6335 .29076 m
.58803 .32105 L
.63597 .28272 L
F
.6288 .2976 m
.58803 .32105 L
.6335 .29076 L
F
.6288 .2976 m
.57748 .32779 L
.58803 .32105 L
F
.63597 .27426 m
.59674 .31183 L
.6335 .26622 L
F
.63597 .27426 m
.58803 .32105 L
.59674 .31183 L
F
.63597 .28272 m
.58803 .32105 L
.63597 .27426 L
F
.6288 .25938 m
.60312 .30068 L
.60679 .28823 L
F
.6288 .25938 m
.59674 .31183 L
.60312 .30068 L
F
.6335 .26622 m
.59674 .31183 L
.6288 .25938 L
F
.354 .289 .707 r
.61156 .3218 m
.61137 .21627 L
.60948 .24289 L
F
.60766 .27487 m
.60948 .24289 L
.60742 .272 L
F
.61156 .3218 m
.60948 .24289 L
.60766 .27487 L
F
0 0 .011 r
.60705 .28363 m
.60728 .28139 L
.60753 .27523 L
F
.60714 .28339 m
.60728 .28139 L
.60705 .28363 L
F
.60728 .28139 m
.60765 .27488 L
.60753 .27523 L
F
0 0 .151 r
.60753 .27523 m
.60765 .27488 L
.60739 .27334 L
F
.60729 .27361 m
.60739 .27334 L
.60654 .26846 L
F
.60753 .27523 m
.60739 .27334 L
.60729 .27361 L
F
0 0 .05 r
.60764 .27264 m
.60742 .272 L
.60767 .2713 L
F
0 0 .151 r
.60729 .27361 m
.60654 .26846 L
.60649 .26821 L
F
.60753 .27523 m
.60729 .27361 L
.60729 .27361 L
F
.60729 .27361 m
.60654 .26846 L
.60729 .27361 L
F
.60753 .27523 m
.60649 .26821 L
.60637 .26855 L
F
.354 .289 .707 r
.61116 .32814 m
.60763 .27525 L
.6071 .28674 L
F
.60763 .27525 m
.60742 .272 L
.60717 .28329 L
F
.60763 .27525 m
.60717 .28329 L
.6071 .28674 L
F
.61156 .3218 m
.60742 .272 L
.61116 .32814 L
F
0 0 .011 r
.60728 .28139 m
.60721 .2832 L
.60778 .27453 L
F
.60721 .2832 m
.6073 .28296 L
.60778 .27453 L
F
.60736 .27998 m
.60778 .27453 L
.60765 .27488 L
F
.60728 .28139 m
.60778 .27453 L
.60736 .27998 L
F
.235 .383 .47 r
.60748 .27434 m
.60778 .27453 L
.6073 .28296 L
F
0 0 .05 r
.60737 .2795 m
.60717 .28329 L
.60739 .27334 L
F
.60741 .27328 m
.60739 .27334 L
.60742 .272 L
F
.60741 .27328 m
.60742 .272 L
.60742 .27326 L
F
0 0 .151 r
.60765 .27488 m
.60778 .27453 L
.60654 .26846 L
F
0 0 .05 r
.60738 .27903 m
.60739 .27334 L
.60741 .27328 L
F
.60737 .2795 m
.60739 .27334 L
.60738 .27903 L
F
.6073 .28296 m
.60717 .28329 L
.60737 .2795 L
F
.60726 .28468 m
.6071 .28674 L
.60717 .28329 L
F
.60726 .28468 m
.60717 .28329 L
.6073 .28296 L
F
0 0 .011 r
.60679 .28823 m
.60691 .2879 L
.60695 .28727 L
F
.60683 .28757 m
.60695 .28727 L
.60728 .28139 L
F
.60679 .28823 m
.60695 .28727 L
.60683 .28757 L
F
.60679 .28823 m
.60714 .28339 L
.60705 .28363 L
F
.354 .289 .707 r
.61116 .32814 m
.60767 .2926 L
.60303 .30084 L
F
0 0 0 r
.60312 .30068 m
.60507 .29413 L
.60679 .28823 L
F
.354 .289 .707 r
.60767 .2926 m
.60714 .28713 L
.60324 .30036 L
F
0 0 0 r
.60507 .29413 m
.60703 .28757 L
.60691 .2879 L
F
.60507 .29413 m
.60691 .2879 L
.60679 .28823 L
F
.354 .289 .707 r
.60324 .30036 m
.6071 .28674 L
.6031 .3006 L
F
.60714 .28713 m
.6071 .28674 L
.60324 .30036 L
F
.21 .542 .262 r
.60298 .30092 m
.60317 .30048 L
.60312 .30068 L
F
0 0 0 r
.60507 .29413 m
.60336 .30005 L
.60703 .28757 L
F
.60312 .30068 m
.60324 .30036 L
.60507 .29413 L
F
.60324 .30036 m
.60336 .30005 L
.60507 .29413 L
F
.354 .289 .707 r
.60317 .3006 m
.6031 .3006 L
.60303 .30084 L
F
.60767 .2926 m
.60324 .30036 L
.60317 .3006 L
F
.21 .542 .262 r
.60314 .3006 m
.60315 .3006 L
.60312 .30068 L
F
.354 .289 .707 r
.60324 .30036 m
.6031 .3006 L
.60317 .3006 L
F
.21 .542 .262 r
.60317 .30048 m
.60336 .30005 L
.60324 .30036 L
F
0 0 0 r
.60519 .29347 m
.6031 .30059 L
.60695 .28727 L
F
.6031 .30059 m
.6031 .3006 L
.60695 .28727 L
F
.60315 .30053 m
.60303 .30084 L
.6031 .30059 L
F
.60322 .30029 m
.6031 .30059 L
.60519 .29347 L
F
.21 .542 .262 r
.60322 .3003 m
.60336 .30005 L
.60298 .30092 L
F
0 0 0 r
.60315 .30053 m
.6031 .30059 L
.60322 .30029 L
F
.21 .542 .262 r
.6017 .30316 m
.60322 .3003 L
.60298 .30092 L
F
.354 .289 .707 r
.60397 .304 m
.59552 .31326 L
.61116 .32814 L
F
.21 .542 .262 r
.59674 .31183 m
.60005 .30595 L
.6017 .30316 L
F
.354 .289 .707 r
.60181 .30285 m
.59605 .31238 L
.59685 .31153 L
F
.21 .542 .262 r
.60005 .30595 m
.60188 .30268 L
.60181 .30285 L
F
.60005 .30595 m
.60181 .30285 L
.6017 .30316 L
F
.60188 .30268 m
.60322 .3003 L
.6017 .30316 L
F
.354 .289 .707 r
.60303 .30084 m
.60181 .30285 L
.60397 .304 L
F
.314 .412 .414 r
.59878 .30775 m
.59605 .31238 L
.60181 .30285 L
F
.233 .577 .309 r
.51209 .25244 m
.51209 .25217 L
.50988 .2563 L
F
.51209 .25217 m
.50988 .25593 L
.50988 .2563 L
F
.51307 .25035 m
.51209 .25206 L
.51209 .25217 L
F
.51209 .25206 m
.50988 .25593 L
.51209 .25217 L
F
.354 .289 .707 r
.50988 .25593 m
.50896 .25907 L
.51122 .25358 L
F
.51128 .25348 m
.5088 .25961 L
.51209 .25206 L
F
.51435 .22412 m
.5088 .25961 L
.51365 .24312 L
F
.361 .415 .378 r
.51052 .25529 m
.5088 .25961 L
.50879 .25946 L
F
.51094 .25433 m
.5088 .25961 L
.51052 .25529 L
F
.329 .453 .58 r
.51488 .24707 m
.51488 .24719 L
.51344 .24897 L
F
.354 .289 .707 r
.51556 .21575 m
.51488 .24719 L
.5217 .23526 L
F
.329 .453 .58 r
.51488 .24707 m
.51344 .24897 L
.51416 .2477 L
F
.51488 .24681 m
.51416 .2477 L
.51488 .24642 L
F
.51488 .24707 m
.51416 .2477 L
.51488 .24681 L
F
.354 .289 .707 r
.50988 .25593 m
.51209 .25206 L
.51344 .24897 L
F
.361 .415 .378 r
.51277 .25013 m
.51344 .24897 L
.51209 .25206 L
F
.51344 .24821 m
.51344 .24859 L
.51277 .25013 L
F
.51344 .24859 m
.51344 .24897 L
.51277 .25013 L
F
.51344 .24821 m
.51277 .25013 L
.51209 .25152 L
F
.51277 .25013 m
.51209 .25206 L
.51209 .25168 L
F
.51277 .25013 m
.51209 .25168 L
.51209 .25152 L
F
.233 .577 .309 r
.51209 .25194 m
.51209 .25175 L
.50988 .25556 L
F
.51494 .24686 m
.51627 .24437 L
.50988 .25556 L
F
.51307 .25035 m
.50988 .25556 L
.50988 .25593 L
F
.235 .383 .47 r
.51021 .256 m
.51209 .25168 L
.50988 .25556 L
F
.51209 .25168 m
.51029 .25582 L
.50988 .25556 L
F
.50988 .25556 m
.51027 .25585 L
.51026 .25588 L
F
.50988 .25556 m
.51029 .25582 L
.51027 .25585 L
F
.361 .415 .378 r
.50879 .25946 m
.5088 .25961 L
.5076 .26236 L
F
.50879 .25946 m
.5076 .26236 L
.50819 .26062 L
F
.50879 .25924 m
.50819 .26062 L
.50879 .25887 L
F
.50879 .25946 m
.50819 .26062 L
.50879 .25924 L
F
.243 .511 .179 r
.50719 .26545 m
.50718 .26526 L
.50622 .26875 L
F
.50718 .26526 m
.50621 .26839 L
.50622 .26875 L
F
.50804 .26216 m
.50718 .26509 L
.50718 .26526 L
F
.50718 .26509 m
.50621 .26839 L
.50718 .26526 L
F
.354 .289 .707 r
.50604 .2714 m
.50594 .27302 L
.50689 .26647 L
F
.50692 .26627 m
.50593 .27335 L
.5076 .26236 L
F
.366 .344 .146 r
.50738 .26336 m
.5076 .26236 L
.50718 .26509 L
F
.354 .289 .707 r
.50652 .26734 m
.50705 .26555 L
.5076 .26236 L
F
.366 .344 .146 r
.50759 .26162 m
.50738 .26336 L
.50717 .26455 L
F
.50738 .26336 m
.50718 .26509 L
.50717 .26473 L
F
.50738 .26336 m
.50717 .26473 L
.50717 .26455 L
F
.354 .289 .707 r
.51074 .23168 m
.50511 .2377 L
.50538 .27691 L
F
.243 .511 .179 r
.50718 .26492 m
.50718 .2648 L
.5062 .26803 L
F
.354 .289 .707 r
.50652 .26734 m
.50604 .2714 L
.50705 .26555 L
F
.243 .511 .179 r
.50804 .26216 m
.5062 .26803 L
.50621 .26839 L
F
.235 .383 .47 r
.50659 .26856 m
.50717 .26473 L
.5062 .26803 L
F
.50717 .26473 m
.50663 .26831 L
.5062 .26803 L
F
.243 .511 .179 r
.50884 .25928 m
.50988 .25556 L
.5062 .26803 L
F
.354 .289 .707 r
.50604 .2714 m
.50538 .27691 L
.50593 .27335 L
F
.366 .344 .146 r
.50592 .27318 m
.50593 .27335 L
.50538 .27691 L
F
.354 .289 .707 r
.50538 .27691 m
.50528 .28036 L
.5056 .27895 L
F
.50528 .28036 m
.50502 .28922 L
.50546 .28142 L
F
.50528 .28036 m
.50546 .28142 L
.5056 .27895 L
F
0 0 .103 r
.50547 .28175 m
.50546 .28142 L
.50654 .28765 L
F
.50654 .28766 m
.50654 .28765 L
.50658 .28783 L
F
.50547 .28175 m
.50654 .28765 L
.50654 .28766 L
F
.24 .414 .039 r
.50584 .2749 m
.5062 .26803 L
.5056 .27861 L
F
.5056 .27874 m
.5056 .27861 L
.50546 .28108 L
F
.50584 .2749 m
.5056 .27861 L
.5056 .27874 L
F
.235 .383 .47 r
.5062 .26803 m
.50662 .26838 L
.50612 .27169 L
F
.366 .344 .146 r
.50634 .2702 m
.50592 .27318 L
.50592 .273 L
F
.235 .383 .47 r
.50592 .273 m
.50589 .28136 L
.5056 .27861 L
F
.24 .414 .039 r
.50621 .26839 m
.5062 .26803 L
.50584 .2749 L
F
.235 .383 .47 r
.5062 .26803 m
.50612 .27169 L
.50592 .273 L
F
.366 .344 .146 r
.50648 .26928 m
.50593 .27335 L
.50592 .27318 L
F
.50669 .26791 m
.50593 .27335 L
.50648 .26928 L
F
.50648 .26928 m
.50592 .27318 L
.50634 .2702 L
F
0 0 .096 r
.50549 .27759 m
.50538 .27691 L
.5056 .27895 L
F
.366 .344 .146 r
.50759 .26162 m
.50717 .2645 L
.50717 .26437 L
F
.50759 .26162 m
.50717 .26455 L
.50717 .2645 L
F
.243 .511 .179 r
.50803 .26143 m
.5062 .26803 L
.50988 .25556 L
F
.50619 .26767 m
.5062 .26803 L
.50803 .26143 L
F
.235 .383 .47 r
.50657 .26868 m
.5062 .26803 L
.50592 .273 L
F
.5062 .26803 m
.50663 .26831 L
.50662 .26838 L
F
.354 .289 .707 r
.49799 .24158 m
.47731 .25591 L
.50511 .2377 L
F
.49799 .24158 m
.4803 .24966 L
.47731 .25591 L
F
.50538 .27691 m
.50511 .2377 L
.47731 .25591 L
F
.367 .428 .425 r
.4803 .24966 m
.47722 .25517 L
.47731 .25591 L
F
.366 .344 .146 r
.50675 .2675 m
.50593 .27335 L
.50669 .26791 L
F
.50675 .2675 m
.50718 .26509 L
.50593 .27335 L
F
.041 .315 .834 r
.552 .33128 m
.55646 .33199 L
.55648 .33189 L
F
.235 .383 .47 r
.55314 .33139 m
.50659 .26856 L
.54857 .33095 L
F
.041 .315 .834 r
.54859 .33081 m
.55119 .3312 L
.552 .33128 L
F
.55119 .3312 m
.55646 .33199 L
.552 .33128 L
F
.235 .383 .47 r
.54857 .33095 m
.50659 .26856 L
.54137 .32955 L
F
.55352 .33191 m
.55314 .33139 L
.54857 .33095 L
F
.50659 .26856 m
.5062 .26803 L
.50657 .26868 L
F
.50659 .26856 m
.50657 .26868 L
.54137 .32955 L
F
.366 .344 .146 r
.50717 .26455 m
.50717 .26473 L
.50675 .2675 L
F
.50717 .26473 m
.50718 .26509 L
.50675 .2675 L
F
.354 .289 .707 r
.50717 .26437 m
.47722 .25517 L
.50759 .26162 L
F
.50537 .27622 m
.50398 .27518 L
.50619 .26767 L
F
.50537 .27622 m
.50619 .26767 L
.50591 .27265 L
F
.50398 .27518 m
.47722 .25517 L
.50717 .26437 L
F
0 0 .096 r
.50537 .27622 m
.5056 .27895 L
.50559 .2784 L
F
.235 .383 .47 r
.54137 .32955 m
.50657 .26868 L
.5056 .27861 L
F
.50657 .26868 m
.50592 .273 L
.5056 .27861 L
F
.54137 .32955 m
.5056 .27861 L
.50593 .28172 L
F
.50612 .27169 m
.57724 .32691 L
.50589 .28136 L
F
.154 .576 .465 r
.58183 .32501 m
.58503 .32274 L
.58629 .32215 L
F
.58503 .32274 m
.58644 .32174 L
.58639 .32187 L
F
.58503 .32274 m
.58639 .32187 L
.58629 .32215 L
F
.188 .577 .376 r
.59265 .31616 m
.59457 .31395 L
.59594 .31268 L
F
.59276 .31585 m
.59614 .31214 L
.59457 .31395 L
F
.59275 .31587 m
.59457 .31395 L
.59265 .31616 L
F
.59276 .31585 m
.59457 .31395 L
.59275 .31587 L
F
.354 .289 .707 r
.59552 .31326 m
.59275 .31587 L
.61116 .32814 L
F
.154 .576 .465 r
.58191 .32477 m
.58285 .32413 L
.58183 .32501 L
F
.354 .289 .707 r
.59275 .31587 m
.58639 .32187 L
.58813 .32076 L
F
.272 .436 .601 r
.59042 .31788 m
.58639 .32187 L
.59275 .31587 L
F
.59281 .31571 m
.59275 .31587 L
.59552 .31326 L
F
.59042 .31788 m
.59275 .31587 L
.59281 .31571 L
F
.188 .577 .376 r
.58803 .32105 m
.58823 .32047 L
.59286 .31557 L
F
.314 .412 .414 r
.59616 .31208 m
.59605 .31238 L
.59878 .30775 L
F
.233 .577 .309 r
.51307 .24958 m
.50988 .25556 L
.51627 .24437 L
F
.354 .289 .707 r
.51209 .2513 m
.51192 .24824 L
.51344 .24821 L
F
.50987 .25518 m
.51192 .24824 L
.51209 .2513 L
F
.51074 .23168 m
.5076 .26236 L
.51435 .22412 L
F
.50759 .26162 m
.50941 .256 L
.50879 .25887 L
F
.50941 .256 m
.51192 .24824 L
.50987 .25518 L
F
.50941 .256 m
.50987 .25518 L
.50879 .25887 L
F
.361 .415 .378 r
.51344 .24821 m
.51209 .25148 L
.51209 .2513 L
F
.51344 .24821 m
.51209 .25152 L
.51209 .25148 L
F
.354 .289 .707 r
.51435 .22412 m
.51344 .24897 L
.51556 .21575 L
F
.329 .453 .58 r
.51488 .24642 m
.51344 .24897 L
.51344 .24821 L
F
.233 .577 .309 r
.51307 .24958 m
.51627 .24437 L
.51628 .24399 L
F
.51307 .25035 m
.51211 .25171 L
.51218 .25181 L
F
.51307 .25035 m
.51494 .24686 L
.51211 .25171 L
F
.209 .608 .419 r
.52011 .24108 m
.52012 .24073 L
.51626 .24515 L
F
.52012 .24073 m
.51626 .24476 L
.51626 .24515 L
F
.52063 .24015 m
.52012 .24069 L
.52012 .24073 L
F
.52012 .24069 m
.51626 .24476 L
.52012 .24073 L
F
.354 .289 .707 r
.51626 .24476 m
.51516 .2467 L
.51802 .24291 L
F
.51819 .24273 m
.51488 .24719 L
.52012 .24069 L
F
.275 .457 .737 r
.52374 .23678 m
.52248 .23775 L
.52312 .23691 L
F
.52375 .23646 m
.52312 .23691 L
.52377 .23606 L
F
.52374 .23678 m
.52312 .23691 L
.52375 .23646 L
F
.52374 .23678 m
.52374 .23686 L
.52248 .23775 L
F
.354 .289 .707 r
.51626 .24476 m
.52012 .24069 L
.52248 .23775 L
F
.329 .453 .58 r
.52131 .23882 m
.52248 .23775 L
.52012 .24069 L
F
.354 .289 .707 r
.51556 .21575 m
.52248 .23775 L
.51428 .20739 L
F
.329 .453 .58 r
.52251 .23696 m
.5225 .23735 L
.52131 .23882 L
F
.5225 .23735 m
.52248 .23775 L
.52131 .23882 L
F
.52251 .23696 m
.52131 .23882 L
.52013 .24015 L
F
.52131 .23882 m
.52012 .24069 L
.52013 .24029 L
F
.52131 .23882 m
.52013 .24029 L
.52013 .24015 L
F
.209 .608 .419 r
.52012 .24064 m
.52013 .24035 L
.51627 .24437 L
F
.52375 .23658 m
.52375 .23657 L
.51627 .24437 L
F
.52381 .23651 m
.52501 .23513 L
.51627 .24437 L
F
.52063 .24015 m
.51627 .24437 L
.51626 .24476 L
F
.235 .383 .47 r
.51654 .24474 m
.52013 .24029 L
.51627 .24437 L
F
.52013 .24029 m
.51665 .24461 L
.51627 .24437 L
F
.233 .577 .309 r
.51626 .24476 m
.51627 .24437 L
.51307 .25035 L
F
.235 .383 .47 r
.51651 .24479 m
.51627 .24437 L
.51488 .24681 L
F
.51627 .24437 m
.51661 .24466 L
.51488 .24681 L
F
.329 .453 .58 r
.51701 .24416 m
.51488 .24707 L
.51488 .24681 L
F
.52251 .23696 m
.52013 .24011 L
.52014 .2399 L
F
.52251 .23696 m
.52013 .24015 L
.52013 .24011 L
F
.354 .289 .707 r
.48583 .24582 m
.4803 .24966 L
.49799 .24158 L
F
.203 .43 .84 r
.49795 .24079 m
.48583 .24582 L
.49799 .24158 L
F
.48577 .24504 m
.48583 .24582 L
.49795 .24079 L
F
.354 .289 .707 r
.52014 .2399 m
.48577 .24504 L
.52251 .23696 L
F
.209 .608 .419 r
.52065 .23936 m
.51627 .24437 L
.52501 .23513 L
F
.51628 .24399 m
.51627 .24437 L
.52065 .23936 L
F
.235 .383 .47 r
.51654 .24474 m
.51627 .24437 L
.51651 .24479 L
F
.51627 .24437 m
.51665 .24461 L
.51661 .24466 L
F
.354 .289 .707 r
.51344 .24821 m
.5124 .24809 L
.52014 .2399 L
F
.5124 .24809 m
.48577 .24504 L
.52014 .2399 L
F
.209 .608 .419 r
.51628 .2436 m
.51628 .24399 L
.52065 .23936 L
F
.329 .453 .58 r
.52013 .24011 m
.51797 .24297 L
.52014 .2399 L
F
.51797 .24297 m
.51488 .24707 L
.51701 .24416 L
F
.51797 .24297 m
.51701 .24416 L
.52014 .2399 L
F
.52013 .24011 m
.51488 .24719 L
.51488 .24707 L
F
.52013 .24015 m
.51488 .24719 L
.52013 .24011 L
F
.51661 .24486 m
.51667 .24497 L
.51488 .24719 L
F
.51869 .24208 m
.51667 .24497 L
.51661 .24486 L
F
.51869 .24208 m
.52012 .24069 L
.51667 .24497 L
F
.11 .54 .524 r
.57467 .32872 m
.57616 .32797 L
.57748 .32779 L
F
.57616 .32797 m
.57757 .32751 L
.57748 .32779 L
F
.354 .289 .707 r
.57448 .32949 m
.57757 .32751 L
.5726 .32955 L
F
.57757 .32751 m
.58192 .32473 L
.57475 .32844 L
F
.11 .54 .524 r
.57478 .32836 m
.57765 .32723 L
.57467 .32872 L
F
.354 .289 .707 r
.57757 .32751 m
.57475 .32844 L
.5726 .32955 L
F
.11 .54 .524 r
.57616 .32797 m
.57765 .32723 L
.57757 .32751 L
F
.209 .427 .738 r
.57894 .32603 m
.57478 .32834 L
.58193 .3247 L
F
.154 .576 .465 r
.58285 .32413 m
.58503 .32274 L
.58183 .32501 L
F
.209 .427 .738 r
.57478 .32834 m
.57475 .32844 L
.58192 .32473 L
F
.58193 .3247 m
.58192 .32473 L
.58512 .32307 L
F
.57478 .32834 m
.58192 .32473 L
.58193 .3247 L
F
.57894 .32603 m
.58193 .3247 L
.58197 .32458 L
F
.272 .436 .601 r
.58649 .32158 m
.58639 .32187 L
.59042 .31788 L
F
.154 .576 .465 r
.58191 .32477 m
.58202 .32444 L
.58649 .32158 L
F
.58646 .32168 m
.58649 .32158 L
.58823 .32047 L
F
.58191 .32477 m
.58649 .32158 L
.58646 .32168 L
F
.235 .383 .47 r
.50662 .26838 m
.58789 .32026 L
.5809 .32502 L
F
.50662 .26838 m
.5809 .32502 L
.57726 .3269 L
F
.11 .54 .524 r
.56951 .33041 m
.57358 .32883 L
.57467 .32872 L
F
.57358 .32883 m
.57478 .32836 L
.57475 .32844 L
F
.57358 .32883 m
.57475 .32844 L
.57467 .32872 L
F
.354 .289 .707 r
.56472 .33146 m
.56795 .33068 L
.56255 .3316 L
F
.56795 .33068 m
.56959 .33014 L
.55889 .33222 L
F
.361 .415 .378 r
.51052 .25529 m
.50879 .25946 L
.51002 .25644 L
F
.243 .511 .179 r
.50804 .26216 m
.50719 .26475 L
.50722 .26479 L
F
.361 .415 .378 r
.51209 .25152 m
.51112 .25391 L
.51209 .25148 L
F
.51112 .25391 m
.5088 .25961 L
.51094 .25433 L
F
.51112 .25391 m
.51094 .25433 L
.51209 .25148 L
F
.51112 .25391 m
.51209 .25206 L
.5088 .25961 L
F
.243 .511 .179 r
.5088 .2599 m
.50804 .26216 L
.50718 .26526 L
F
.13 .385 .817 r
.56472 .33083 m
.56186 .33164 L
.56959 .33014 L
F
.56193 .33137 m
.56186 .33164 L
.56472 .33083 L
F
.06 .474 .552 r
.55963 .33179 m
.55649 .33185 L
.56192 .33143 L
F
.56189 .33154 m
.56192 .33143 L
.56586 .33112 L
F
.55963 .33179 m
.56192 .33143 L
.56189 .33154 L
F
.235 .383 .47 r
.54129 .3301 m
.48041 .37683 L
.48523 .37284 L
F
.48523 .37284 m
.53005 .32475 L
.54129 .3301 L
F
.48523 .37284 m
.52035 .31672 L
.53005 .32475 L
F
.354 .289 .707 r
.51123 .34897 m
.5418 .3393 L
.50535 .34584 L
F
.11 .54 .524 r
.57168 .32945 m
.57298 .32902 L
.56951 .33041 L
F
.57479 .32829 m
.57478 .32836 L
.56951 .33041 L
F
.56572 .33167 m
.56956 .33024 L
.56951 .33041 L
F
.06 .474 .552 r
.5618 .33192 m
.56184 .33174 L
.56572 .33167 L
F
.354 .289 .707 r
.5418 .3393 m
.56795 .33068 L
.50535 .34584 L
F
.209 .427 .738 r
.57483 .32816 m
.57478 .32834 L
.57894 .32603 L
F
.11 .54 .524 r
.56956 .33024 m
.56966 .32986 L
.57483 .32816 L
F
.57479 .32829 m
.57483 .32816 L
.57765 .32723 L
F
.56956 .33024 m
.57483 .32816 L
.57479 .32829 L
F
.235 .383 .47 r
.57538 .32788 m
.51654 .24474 L
.56559 .33066 L
F
.57737 .32685 m
.51654 .24474 L
.57538 .32788 L
F
.209 .608 .419 r
.52063 .24015 m
.52015 .24033 L
.52026 .2405 L
F
.52063 .24015 m
.52375 .23658 L
.52015 .24033 L
F
.52375 .23658 m
.52381 .23651 L
.52375 .23657 L
F
.354 .289 .707 r
.52529 .23563 m
.52374 .23686 L
.52534 .23572 L
F
.52529 .23563 m
.52534 .23572 L
.53405 .22953 L
F
.53363 .22905 m
.52529 .23563 L
.53405 .22953 L
F
.52499 .23553 m
.52374 .23686 L
.52723 .2341 L
F
.209 .608 .419 r
.52499 .23553 m
.52501 .23513 L
.52063 .24015 L
F
.235 .383 .47 r
.52518 .23544 m
.52501 .23513 L
.52375 .23646 L
F
.52501 .23513 m
.52529 .23537 L
.52375 .23646 L
F
.175 .604 .504 r
.53027 .23216 m
.53107 .23159 L
.52501 .23513 L
F
.203 .43 .839 r
.53485 .22845 m
.53445 .22899 L
.53411 .22871 L
F
.53445 .22899 m
.53405 .22953 L
.53408 .22912 L
F
.53445 .22899 m
.53408 .22912 L
.53411 .22871 L
F
.53479 .22923 m
.53405 .22953 L
.53445 .22899 L
F
.53482 .22886 m
.53445 .22899 L
.53485 .22845 L
F
.53479 .22923 m
.53445 .22899 L
.53482 .22886 L
F
.275 .457 .737 r
.53259 .23018 m
.53405 .22953 L
.53107 .23165 L
F
.53411 .22871 m
.53408 .22912 L
.53259 .23018 L
F
.53408 .22912 m
.53405 .22953 L
.53259 .23018 L
F
.175 .604 .504 r
.53107 .23159 m
.533 .23021 L
.53108 .23139 L
F
.53107 .23159 m
.53109 .23124 L
.52501 .23513 L
F
.354 .289 .707 r
.53405 .22953 m
.54235 .22654 L
.53784 .22803 L
F
.53784 .22803 m
.54645 .22496 L
.54544 .22502 L
F
.54544 .22502 m
.58306 .2119 L
.57516 .21326 L
F
.203 .43 .839 r
.5472 .22454 m
.54729 .22491 L
.54701 .22501 L
F
.54738 .22408 m
.54734 .22449 L
.5472 .22454 L
F
.54734 .22449 m
.54729 .22491 L
.5472 .22454 L
F
.54738 .22408 m
.54701 .22501 L
.5471 .2242 L
F
.132 .567 .56 r
.54144 .22684 m
.54705 .22462 L
.53558 .22837 L
F
.54705 .22462 m
.54706 .22459 L
.53558 .22837 L
F
.54144 .22684 m
.53558 .22837 L
.53555 .22878 L
F
.235 .383 .47 r
.53571 .22855 m
.54706 .22459 L
.53558 .22837 L
F
.54706 .22459 m
.53581 .22852 L
.53558 .22837 L
F
.275 .457 .737 r
.53411 .22871 m
.53259 .23018 L
.5311 .23107 L
F
.53259 .23018 m
.53107 .23165 L
.53109 .23124 L
F
.53259 .23018 m
.53109 .23124 L
.5311 .23107 L
F
.175 .604 .504 r
.53497 .22881 m
.53558 .22837 L
.53489 .22884 L
F
.53497 .22881 m
.53489 .22884 L
.53108 .23139 L
F
.533 .23021 m
.53497 .22881 L
.53108 .23139 L
F
.53108 .23139 m
.53558 .22837 L
.53109 .23124 L
F
.53555 .22878 m
.53558 .22837 L
.53481 .22892 L
F
.203 .43 .839 r
.53479 .22923 m
.53479 .22927 L
.53405 .22953 L
F
.175 .604 .504 r
.53479 .22927 m
.53481 .22892 L
.53027 .23216 L
F
.53555 .22878 m
.53481 .22892 L
.53479 .22927 L
F
.132 .567 .56 r
.54733 .2249 m
.54738 .22449 L
.54144 .22684 L
F
.203 .43 .839 r
.54071 .22681 m
.54701 .22501 L
.53479 .22927 L
F
.54071 .22681 m
.53479 .22927 L
.53479 .22923 L
F
.235 .383 .47 r
.53569 .22856 m
.53558 .22837 L
.53482 .22886 L
F
.53558 .22837 m
.53577 .22853 L
.53482 .22886 L
F
.203 .43 .839 r
.54738 .22408 m
.5471 .2242 L
.5471 .22418 L
F
.365 .342 .139 r
.51435 .22329 m
.51435 .22412 L
.51556 .21575 L
F
.361 .424 .412 r
.51074 .23087 m
.51435 .22412 L
.51435 .22329 L
F
.51074 .23087 m
.51074 .23168 L
.51435 .22412 L
F
.354 .289 .707 r
.54738 .22408 m
.51074 .23087 L
.51435 .22329 L
F
.32 .46 .636 r
.50509 .2369 m
.51074 .23168 L
.51074 .23087 L
F
.50509 .2369 m
.50511 .2377 L
.51074 .23168 L
F
.354 .289 .707 r
.53936 .22557 m
.50509 .2369 L
.51074 .23087 L
F
.54738 .22408 m
.53655 .22736 L
.53936 .22557 L
F
.53655 .22736 m
.50509 .2369 L
.53936 .22557 L
F
.275 .457 .737 r
.53411 .22871 m
.53111 .23105 L
.53112 .23084 L
F
.53411 .22871 m
.5311 .23107 L
.53111 .23105 L
F
.175 .604 .504 r
.53112 .23084 m
.53558 .22837 L
.53561 .22796 L
F
.53032 .23135 m
.53111 .2309 L
.53112 .23084 L
F
.53111 .2309 m
.53558 .22837 L
.53112 .23084 L
F
.235 .383 .47 r
.52958 .23232 m
.53109 .23124 L
.52501 .23513 L
F
.175 .604 .504 r
.53027 .23216 m
.52501 .23513 L
.52499 .23553 L
F
.235 .383 .47 r
.52522 .23542 m
.52958 .23232 L
.52501 .23513 L
F
.275 .457 .737 r
.52829 .23324 m
.52374 .23686 L
.52374 .23678 L
F
.5287 .23295 m
.52374 .23686 L
.52829 .23324 L
F
.235 .383 .47 r
.53109 .23124 m
.52533 .23534 L
.52501 .23513 L
F
.175 .604 .504 r
.53032 .23135 m
.52501 .23513 L
.53558 .22837 L
F
.248 .45 .791 r
.49795 .24079 m
.49799 .24158 L
.50511 .2377 L
F
.354 .289 .707 r
.52124 .23715 m
.49795 .24079 L
.52775 .23185 L
F
.52502 .23473 m
.52775 .23185 L
.53112 .23084 L
F
.52124 .23715 m
.52775 .23185 L
.52502 .23473 L
F
.209 .608 .419 r
.52065 .23936 m
.52501 .23513 L
.52502 .23473 L
F
.175 .604 .504 r
.52502 .23473 m
.52501 .23513 L
.53032 .23135 L
F
.235 .383 .47 r
.52501 .23513 m
.52533 .23534 L
.52529 .23537 L
F
.275 .457 .737 r
.52892 .23279 m
.52374 .23686 L
.5287 .23295 L
F
.52829 .23324 m
.52374 .23678 L
.52375 .23646 L
F
.154 .576 .465 r
.58285 .32413 m
.58823 .32047 L
.58503 .32274 L
F
.209 .427 .738 r
.58202 .32444 m
.58512 .32307 L
.58521 .32279 L
F
.57894 .32603 m
.58197 .32458 L
.58202 .32444 L
F
.58197 .32458 m
.58512 .32307 L
.58202 .32444 L
F
.275 .457 .737 r
.52892 .23279 m
.53107 .23165 L
.52374 .23686 L
F
.235 .383 .47 r
.58649 .32158 m
.52521 .23542 L
.57765 .32723 L
F
.52521 .23542 m
.52501 .23513 L
.52518 .23544 L
F
.52521 .23542 m
.52518 .23544 L
.57765 .32723 L
F
.275 .457 .737 r
.5311 .23107 m
.53109 .23124 L
.52892 .23279 L
F
.53109 .23124 m
.53107 .23165 L
.52892 .23279 L
F
.235 .383 .47 r
.588 .32016 m
.52501 .23513 L
.58649 .32158 L
F
.58823 .32047 m
.588 .32016 L
.58649 .32158 L
F
.203 .43 .839 r
.54058 .22685 m
.53479 .22923 L
.53482 .22886 L
F
.354 .289 .707 r
.5471 .22418 m
.50509 .2369 L
.54738 .22408 L
F
.5288 .23021 m
.50509 .2369 L
.5471 .22418 L
F
.51841 .17745 m
.56009 .20816 L
.5544 .2022 L
F
.51428 .20739 m
.57516 .21326 L
.56724 .21198 L
F
.5544 .2022 m
.53056 .17321 L
.51841 .17745 L
F
.5544 .2022 m
.53718 .17281 L
.53056 .17321 L
F
.55074 .19468 m
.53718 .17281 L
.5544 .2022 L
F
.55074 .19468 m
.54309 .17597 L
.53718 .17281 L
F
.56724 .21198 m
.51027 .19454 L
.51428 .20739 L
F
.56724 .21198 m
.50989 .18755 L
.51027 .19454 L
F
.56009 .20816 m
.50989 .18755 L
.56724 .21198 L
F
.56009 .20816 m
.51287 .18129 L
.50989 .18755 L
F
.51841 .17745 m
.51287 .18129 L
.56009 .20816 L
F
.139 .385 .904 r
.53718 .17281 m
.53061 .17225 L
.53056 .17321 L
F
.53718 .17281 m
.53724 .17185 L
.53061 .17225 L
F
0 .213 .824 r
.54309 .17597 m
.53724 .17185 L
.53718 .17281 L
F
.354 .289 .707 r
.51435 .22329 m
.53724 .17185 L
.54738 .22408 L
F
.132 .567 .56 r
.53564 .22755 m
.54706 .22457 L
.54715 .22376 L
F
.53564 .22755 m
.53558 .22837 L
.54738 .22449 L
F
.354 .289 .707 r
.53411 .22871 m
.5288 .23021 L
.5471 .22418 L
F
0 0 .452 r
.55084 .19377 m
.55074 .19468 L
.5544 .2022 L
F
.55084 .19377 m
.5544 .2022 L
.55451 .20131 L
F
.354 .289 .707 r
.54739 .22407 m
.53724 .17185 L
.55451 .20131 L
F
.54738 .22408 m
.54738 .22407 L
.54739 .22407 L
F
.54738 .22407 m
.53724 .17185 L
.54739 .22407 L
F
.03 .409 .582 r
.56048 .22427 m
.55965 .22411 L
.56043 .22463 L
F
.354 .289 .707 r
.54729 .22491 m
.56048 .22427 L
.557 .2236 L
F
.56048 .22427 m
.56122 .22424 L
.557 .2236 L
F
.083 .501 .586 r
.5536 .22368 m
.55971 .2237 L
.55978 .22328 L
F
.158 .402 .875 r
.57532 .2124 m
.58306 .2119 L
.58325 .21104 L
F
.57532 .2124 m
.57516 .21326 L
.58306 .2119 L
F
.354 .289 .707 r
.58325 .21104 m
.56135 .22341 L
.56061 .22344 L
F
.58325 .21104 m
.56061 .22344 L
.55312 .22199 L
F
.61137 .21627 m
.56469 .22509 L
.57583 .22725 L
F
.12 .373 .884 r
.56091 .22384 m
.56122 .22424 L
.56048 .22427 L
F
.56135 .22341 m
.56128 .22382 L
.56091 .22384 L
F
.56128 .22382 m
.56122 .22424 L
.56091 .22384 L
F
.354 .289 .707 r
.60543 .26204 m
.60445 .25975 L
.6065 .26819 L
F
0 0 .286 r
.60597 .26515 m
.6065 .26819 L
.60445 .25975 L
F
.60767 .2713 m
.60708 .26974 L
.60668 .26767 L
F
.60708 .26974 m
.6065 .26819 L
.60662 .26784 L
F
.60708 .26974 m
.60662 .26784 L
.60668 .26767 L
F
0 0 .151 r
.60654 .26846 m
.60748 .27308 L
.6066 .26788 L
F
.6065 .26818 m
.6066 .26788 L
.60555 .26168 L
F
.60654 .26846 m
.6066 .26788 L
.6065 .26818 L
F
0 0 .286 r
.60662 .26784 m
.6065 .26819 L
.60637 .26744 L
F
.60662 .26784 m
.60637 .26744 L
.60597 .26515 L
F
0 0 .151 r
.60748 .27308 m
.60778 .27453 L
.60751 .27299 L
F
0 0 .286 r
.60708 .26974 m
.60742 .272 L
.6065 .26819 L
F
0 0 .151 r
.60748 .27308 m
.60751 .27299 L
.60662 .26784 L
F
.6066 .26788 m
.60662 .26784 L
.60555 .26168 L
F
.60748 .27308 m
.60662 .26784 L
.6066 .26788 L
F
.60654 .26846 m
.60555 .26168 L
.60543 .26204 L
F
.235 .383 .47 r
.60555 .26168 m
.60493 .26083 L
.60662 .26784 L
F
.60505 .26136 m
.60555 .26168 L
.60662 .26784 L
F
0 0 .286 r
.60449 .25964 m
.60445 .25975 L
.60396 .25772 L
F
.60449 .25964 m
.60396 .25772 L
.60433 .25837 L
F
.60458 .25938 m
.60433 .25837 L
.6047 .25901 L
F
.60449 .25964 m
.60433 .25837 L
.60458 .25938 L
F
0 0 .499 r
.60324 .2558 m
.60396 .25772 L
.60227 .25462 L
F
.60421 .25698 m
.60408 .25735 L
.60324 .2558 L
F
.60408 .25735 m
.60396 .25772 L
.60324 .2558 L
F
.60421 .25698 m
.60324 .2558 L
.60244 .25409 L
F
.60324 .2558 m
.60227 .25462 L
.60239 .25424 L
F
.60324 .2558 m
.60239 .25424 L
.60244 .25409 L
F
0 0 .282 r
.60408 .25857 m
.60555 .26168 L
.60239 .25424 L
F
.60236 .25435 m
.60239 .25424 L
.60048 .24976 L
F
.60408 .25857 m
.60239 .25424 L
.60236 .25435 L
F
.235 .383 .47 r
.60048 .24976 m
.60208 .25367 L
.60239 .25424 L
F
0 0 .282 r
.6029 .25609 m
.60408 .25857 L
.60236 .25435 L
F
.6023 .25453 m
.60236 .25435 L
.60048 .24976 L
F
.6029 .25609 m
.60236 .25435 L
.6023 .25453 L
F
.60227 .25462 m
.60048 .24976 L
.60037 .25014 L
F
.6029 .25609 m
.6023 .25453 L
.60227 .25462 L
F
.6023 .25453 m
.60048 .24976 L
.60227 .25462 L
F
.6029 .25609 m
.60037 .25014 L
.60025 .25052 L
F
.60215 .25499 m
.60224 .25471 L
.60025 .25052 L
F
.354 .289 .707 r
.59762 .2437 m
.59699 .24495 L
.60227 .25462 L
F
0 0 .499 r
.59836 .24723 m
.59832 .24738 L
.59699 .24495 L
F
.59836 .24723 m
.59699 .24495 L
.59777 .24578 L
F
.59843 .247 m
.59777 .24578 L
.59855 .24661 L
F
.59836 .24723 m
.59777 .24578 L
.59843 .247 L
F
0 .08 .673 r
.59722 .24418 m
.59609 .24352 L
.59515 .24224 L
F
.59609 .24352 m
.59497 .24286 L
.59508 .24247 L
F
.59609 .24352 m
.59508 .24247 L
.59515 .24224 L
F
0 0 .282 r
.60543 .26204 m
.60555 .26168 L
.6029 .25609 L
F
.235 .383 .47 r
.60458 .25938 m
.60482 .2604 L
.60555 .26168 L
F
.60503 .26124 m
.60458 .25938 L
.60555 .26168 L
F
0 0 .286 r
.60543 .26291 m
.60449 .25964 L
.60458 .25938 L
F
.60581 .2645 m
.60449 .25964 L
.60543 .26291 L
F
.60581 .2645 m
.60445 .25975 L
.60449 .25964 L
F
.60767 .2713 m
.60668 .26767 L
.60675 .26748 L
F
0 0 .05 r
.60742 .27326 m
.60742 .272 L
.60764 .27264 L
F
0 0 .151 r
.60679 .26775 m
.60555 .26168 L
.60778 .27453 L
F
.354 .289 .707 r
.61466 .31636 m
.61137 .21627 L
.61156 .3218 L
F
.61466 .31636 m
.63543 .29339 L
.61137 .21627 L
F
0 0 .355 r
.63575 .29274 m
.61137 .21627 L
.63543 .29339 L
F
.354 .289 .707 r
.63575 .29274 m
.60767 .2713 L
.60675 .26748 L
F
.63575 .29274 m
.60922 .26963 L
.6051 .25799 L
F
.60922 .26963 m
.60675 .26748 L
.60568 .26131 L
F
.60922 .26963 m
.60568 .26131 L
.6051 .25799 L
F
0 0 .286 r
.6047 .25901 m
.60396 .25772 L
.60421 .25698 L
F
0 0 .282 r
.60314 .25535 m
.60555 .26168 L
.60568 .26131 L
F
0 0 .151 r
.60568 .26131 m
.60555 .26168 L
.60679 .26775 L
F
.235 .383 .47 r
.60555 .26168 m
.60491 .26078 L
.60493 .26083 L
F
.60555 .26168 m
.60482 .2604 L
.60491 .26078 L
F
0 0 .286 r
.60597 .26515 m
.60445 .25975 L
.60581 .2645 L
F
.03 .409 .582 r
.56039 .22426 m
.55971 .2237 L
.55965 .22411 L
F
.03 .293 .87 r
.56472 .22488 m
.56469 .22509 L
.56122 .22424 L
F
.12 .373 .884 r
.56135 .22341 m
.56091 .22384 L
.5606 .22349 L
F
.56091 .22384 m
.56048 .22427 L
.56055 .22386 L
F
.56091 .22384 m
.56055 .22386 L
.5606 .22349 L
F
.03 .409 .582 r
.56572 .22529 m
.57187 .22605 L
.56476 .22468 L
F
.56572 .22529 m
.56476 .22468 L
.5647 .22502 L
F
.56586 .22446 m
.56476 .22468 L
.57187 .22605 L
F
.354 .289 .707 r
.57178 .22556 m
.56483 .22426 L
.56135 .22341 L
F
.57541 .22631 m
.57195 .22564 L
.57178 .22556 L
F
.57195 .22564 m
.56483 .22426 L
.57178 .22556 L
F
.203 .43 .84 r
.59543 .20679 m
.58306 .2119 L
.59521 .20766 L
F
.354 .289 .707 r
.59543 .20679 m
.57541 .22631 L
.57178 .22556 L
F
.56427 .22198 m
.57178 .22556 L
.56135 .22341 L
F
.59543 .20679 m
.57178 .22556 L
.56427 .22198 L
F
0 .297 .548 r
.57195 .22564 m
.57187 .22605 L
.57347 .22669 L
F
.354 .289 .707 r
.57583 .22725 m
.57179 .22647 L
.5748 .22757 L
F
0 0 0 r
.6072 .28661 m
.6071 .28674 L
.60735 .28607 L
F
0 0 .05 r
.60735 .28607 m
.60726 .28468 L
.60737 .28278 L
F
.60735 .28607 m
.60722 .28641 L
.60726 .28468 L
F
.60722 .28641 m
.6071 .28674 L
.60726 .28468 L
F
.60735 .28607 m
.60737 .28278 L
.60742 .28262 L
F
.354 .289 .707 r
.6358 .30033 m
.63543 .29339 L
.61466 .31636 L
F
0 0 .14 r
.6358 .30033 m
.63575 .29274 L
.63543 .29339 L
F
.6358 .30033 m
.63613 .2997 L
.63575 .29274 L
F
.354 .289 .707 r
.63613 .2997 m
.60735 .28607 L
.60742 .28262 L
F
.63613 .2997 m
.60959 .28391 L
.60805 .27168 L
F
.60959 .28391 m
.60742 .28262 L
.60791 .27418 L
F
.60959 .28391 m
.60791 .27418 L
.60805 .27168 L
F
0 0 .286 r
.60754 .27165 m
.60742 .272 L
.60708 .26974 L
F
0 0 .151 r
.60679 .26775 m
.60778 .27453 L
.60791 .27418 L
F
.235 .383 .47 r
.60778 .27453 m
.60749 .27402 L
.60749 .27414 L
F
0 0 .05 r
.60738 .27903 m
.60741 .27328 L
.60742 .27748 L
F
.60741 .27328 m
.60742 .27326 L
.60742 .2773 L
F
.235 .383 .47 r
.60778 .27453 m
.60749 .27414 L
.6073 .28296 L
F
0 0 0 r
.60696 .28725 m
.6071 .28674 L
.6072 .28661 L
F
0 0 .05 r
.60726 .28468 m
.6073 .28296 L
.60737 .28278 L
F
0 0 .011 r
.60753 .28071 m
.60778 .27453 L
.60703 .28757 L
F
.60803 .27383 m
.60791 .27418 L
.60753 .28071 L
F
.60791 .27418 m
.60778 .27453 L
.60753 .28071 L
F
.354 .289 .707 r
.61976 .313 m
.6358 .30033 L
.61466 .31636 L
F
.61976 .313 m
.63284 .30655 L
.6358 .30033 L
F
0 0 0 r
.63284 .30655 m
.63613 .2997 L
.6358 .30033 L
F
.63284 .30655 m
.63316 .30593 L
.63613 .2997 L
F
.354 .289 .707 r
.63316 .30593 m
.60638 .30081 L
.60735 .28607 L
F
0 0 .011 r
.60753 .28071 m
.60703 .28757 L
.60716 .28724 L
F
0 0 0 r
.60519 .29347 m
.60695 .28727 L
.60696 .28725 L
F
.235 .383 .47 r
.6033 .3 m
.60703 .28757 L
.60336 .30005 L
F
0 0 0 r
.60696 .28725 m
.60695 .28727 L
.6071 .28674 L
F
0 0 .011 r
.60691 .2879 m
.60703 .28757 L
.60728 .28139 L
F
0 0 0 r
.60519 .29347 m
.60696 .28725 L
.60707 .28694 L
F
.235 .383 .47 r
.52529 .23537 m
.60691 .28749 L
.6033 .3 L
F
.60691 .28749 m
.60703 .28757 L
.6033 .3 L
F
.52533 .23534 m
.60703 .28757 L
.52529 .23537 L
F
.203 .43 .839 r
.5471 .2242 m
.54071 .22681 L
.5471 .22418 L
F
.54071 .22681 m
.53479 .22923 L
.54058 .22685 L
F
.54071 .22681 m
.54058 .22685 L
.5471 .22418 L
F
0 0 .05 r
.60741 .27328 m
.60742 .2773 L
.60742 .27748 L
F
.60742 .28262 m
.60748 .27469 L
.6076 .27468 L
F
.60748 .27469 m
.60749 .27306 L
.60751 .27334 L
F
.235 .383 .47 r
.60749 .27429 m
.60751 .27299 L
.60778 .27453 L
F
0 0 .05 r
.60748 .27469 m
.60751 .27334 L
.6076 .27468 L
F
.60742 .28262 m
.60742 .27326 L
.60749 .27306 L
F
.235 .383 .47 r
.58367 .23224 m
.58313 .23142 L
.58358 .23219 L
F
0 .193 .798 r
.57649 .22809 m
.5748 .22757 L
.57488 .22716 L
F
.57807 .22917 m
.5748 .22757 L
.57818 .22861 L
F
.354 .289 .707 r
.57179 .22647 m
.57337 .22722 L
.5748 .22757 L
F
.03 .293 .87 r
.57416 .22698 m
.5748 .22757 L
.57337 .22722 L
F
0 .297 .548 r
.57342 .22692 m
.57343 .2269 L
.57187 .22605 L
F
.03 .293 .87 r
.57496 .22674 m
.57416 .22698 L
.5735 .22651 L
F
.57416 .22698 m
.57337 .22722 L
.57345 .2268 L
F
.57416 .22698 m
.57345 .2268 L
.5735 .22651 L
F
.57488 .22716 m
.5748 .22757 L
.57416 .22698 L
F
0 .297 .548 r
.57802 .22938 m
.58313 .23142 L
.5781 .22902 L
F
0 .193 .798 r
.57806 .22921 m
.5748 .22757 L
.57807 .22917 L
F
.57806 .22921 m
.57673 .22869 L
.5748 .22757 L
F
.57806 .22921 m
.57801 .22943 L
.57673 .22869 L
F
0 .297 .548 r
.57343 .2269 m
.57345 .2268 L
.57187 .22605 L
F
.235 .383 .47 r
.57317 .22674 m
.57345 .2268 L
.57187 .22605 L
F
0 .297 .548 r
.57337 .22722 m
.57187 .22605 L
.57179 .22647 L
F
.57741 .22914 m
.57342 .22692 L
.57337 .22722 L
F
.57342 .22692 m
.57187 .22605 L
.57337 .22722 L
F
.235 .383 .47 r
.5722 .2265 m
.57317 .22674 L
.57187 .22605 L
F
.03 .293 .87 r
.56808 .22549 m
.56469 .22509 L
.56472 .22488 L
F
0 .297 .548 r
.57195 .22564 m
.57347 .22669 L
.57353 .22639 L
F
.57347 .22669 m
.57187 .22605 L
.57345 .2268 L
F
.03 .409 .582 r
.57179 .22647 m
.57187 .22605 L
.56572 .22529 L
F
.235 .383 .47 r
.57212 .22626 m
.57249 .22657 L
.56961 .22587 L
F
.57212 .22626 m
.56961 .22587 L
.56602 .22498 L
F
.57187 .22605 m
.57212 .22626 L
.56602 .22498 L
F
0 .297 .548 r
.57741 .22914 m
.57179 .22647 L
.57171 .22688 L
F
.354 .289 .707 r
.57179 .22647 m
.56469 .22509 L
.57337 .22722 L
F
.03 .293 .87 r
.56982 .22592 m
.57337 .22722 L
.56469 .22509 L
F
.235 .383 .47 r
.57187 .22605 m
.57279 .22664 L
.57252 .22658 L
F
.03 .293 .87 r
.57345 .2268 m
.57337 .22722 L
.56982 .22592 L
F
0 .029 .395 r
.60037 .25014 m
.60048 .24976 L
.59656 .24501 L
F
0 0 .499 r
.59995 .24977 m
.59836 .24723 L
.59843 .247 L
F
0 .029 .395 r
.59837 .2472 m
.60048 .24976 L
.59843 .247 L
F
.235 .383 .47 r
.60048 .24976 m
.59843 .247 L
.60208 .25367 L
F
0 0 .499 r
.6006 .25096 m
.59836 .24723 L
.59995 .24977 L
F
.03 .409 .582 r
.56041 .22426 m
.55994 .22389 L
.56039 .22426 L
F
.56469 .22509 m
.55994 .22389 L
.56041 .22426 L
F
.03 .293 .87 r
.56476 .22468 m
.56122 .22424 L
.56128 .22382 L
F
.56472 .22488 m
.56122 .22424 L
.56476 .22468 L
F
.03 .409 .582 r
.56469 .22509 m
.55971 .2237 L
.55994 .22389 L
F
0 0 .499 r
.6006 .25096 m
.59832 .24738 L
.59836 .24723 L
F
.235 .383 .47 r
.59965 .24923 m
.60048 .24976 L
.60239 .25424 L
F
.354 .289 .707 r
.6051 .25799 m
.60568 .26131 L
.60421 .25698 L
F
0 0 .282 r
.60314 .25535 m
.60048 .24976 L
.60555 .26168 L
F
.03 .409 .582 r
.56468 .22516 m
.56048 .22427 L
.56043 .22463 L
F
.083 .501 .586 r
.55349 .22451 m
.55971 .2237 L
.54738 .22449 L
F
.55965 .22411 m
.55971 .2237 L
.55349 .22451 L
F
.235 .383 .47 r
.55971 .2237 m
.55994 .22389 L
.54738 .22449 L
F
.083 .501 .586 r
.55349 .22451 m
.54738 .22449 L
.54733 .2249 L
F
.12 .373 .884 r
.55431 .22416 m
.56048 .22427 L
.54729 .22491 L
F
.03 .409 .582 r
.5647 .22502 m
.56476 .22468 L
.55971 .2237 L
F
.5647 .22502 m
.55971 .2237 L
.56469 .22509 L
F
.12 .373 .884 r
.56055 .22386 m
.56048 .22427 L
.55431 .22416 L
F
.235 .383 .47 r
.55994 .22389 m
.54739 .22449 L
.54738 .22449 L
F
.03 .409 .582 r
.55984 .22286 m
.55971 .2237 L
.56055 .22386 L
F
.55984 .22286 m
.56055 .22386 L
.56065 .22316 L
F
.12 .373 .884 r
.55394 .22418 m
.54729 .22491 L
.54734 .22449 L
F
.55431 .22416 m
.54729 .22491 L
.55394 .22418 L
F
.235 .383 .47 r
.60336 .30005 m
.55971 .2237 L
.54738 .22449 L
F
.083 .501 .586 r
.5536 .22368 m
.54738 .22449 L
.55971 .2237 L
F
.354 .289 .707 r
.55312 .22199 m
.55978 .22328 L
.5474 .22407 L
F
.06 .32 .885 r
.56739 .21111 m
.57516 .21326 L
.57532 .2124 L
F
.56739 .21111 m
.56724 .21198 L
.57516 .21326 L
F
.354 .289 .707 r
.54738 .22408 m
.57532 .2124 L
.58325 .21104 L
F
0 .209 .815 r
.56022 .20729 m
.56724 .21198 L
.56739 .21111 L
F
.56022 .20729 m
.56009 .20816 L
.56724 .21198 L
F
.354 .289 .707 r
.54738 .22408 m
.56739 .21111 L
.57532 .2124 L
F
0 .077 .668 r
.55451 .20131 m
.56009 .20816 L
.56022 .20729 L
F
.55451 .20131 m
.5544 .2022 L
.56009 .20816 L
F
.354 .289 .707 r
.56022 .20729 m
.56739 .21111 L
.54738 .22408 L
F
.54738 .22408 m
.55451 .20131 L
.56022 .20729 L
F
.083 .501 .586 r
.54747 .22366 m
.54743 .22407 L
.5536 .22368 L
F
.54743 .22407 m
.54738 .22449 L
.5536 .22368 L
F
.354 .289 .707 r
.5474 .22407 m
.56061 .22344 L
.54738 .22408 L
F
.55978 .22328 m
.56061 .22344 L
.5474 .22407 L
F
.12 .373 .884 r
.5606 .22349 m
.55431 .22416 L
.56061 .22344 L
F
.55431 .22416 m
.55394 .22418 L
.56061 .22344 L
F
.132 .567 .56 r
.54705 .22462 m
.54738 .22449 L
.54706 .22459 L
F
.235 .383 .47 r
.59682 .31099 m
.54738 .22449 L
.54706 .22459 L
F
.59682 .31098 m
.54738 .22449 L
.59682 .31099 L
F
.203 .43 .839 r
.54706 .22459 m
.54701 .22501 L
.54071 .22681 L
F
.132 .567 .56 r
.54729 .22531 m
.54697 .2254 L
.54697 .22542 L
F
.235 .383 .47 r
.59681 .31102 m
.54706 .22459 L
.53571 .22855 L
F
.59697 .31123 m
.59682 .31099 L
.59681 .31102 L
F
.59682 .31099 m
.54706 .22459 L
.59681 .31102 L
F
.314 .412 .414 r
.59939 .30674 m
.60185 .30275 L
.60193 .30254 L
F
.59878 .30775 m
.60181 .30285 L
.59883 .30768 L
F
.59939 .30674 m
.60181 .30285 L
.60185 .30275 L
F
.59883 .30768 m
.60181 .30285 L
.59939 .30674 L
F
.235 .383 .47 r
.51661 .24466 m
.60336 .30005 L
.59697 .31123 L
F
.233 .577 .309 r
.51487 .24749 m
.51307 .25035 L
.51209 .25217 L
F
.51487 .24741 m
.51307 .25035 L
.51487 .24749 L
F
.235 .383 .47 r
.51488 .24681 m
.59677 .31108 L
.51029 .25582 L
F
.59677 .31108 m
.59676 .3111 L
.51029 .25582 L
F
.188 .577 .376 r
.59276 .31585 m
.59286 .31557 L
.59616 .31208 L
F
.59276 .31585 m
.59616 .31208 L
.59614 .31214 L
F
.235 .383 .47 r
.51661 .24466 m
.59697 .31123 L
.51488 .24681 L
F
.51027 .25585 m
.59676 .3111 L
.59162 .31674 L
F
.51029 .25582 m
.59676 .3111 L
.51027 .25585 L
F
.272 .436 .601 r
.59042 .31788 m
.59281 .31571 L
.59286 .31557 L
F
.235 .383 .47 r
.59676 .3111 m
.59616 .31208 L
.59286 .31557 L
F
.59162 .31674 m
.59286 .31557 L
.58823 .32047 L
F
.59676 .3111 m
.59286 .31557 L
.59162 .31674 L
F
.188 .577 .376 r
.59457 .31395 m
.59614 .31214 L
.59605 .31238 L
F
.235 .383 .47 r
.59697 .31123 m
.53558 .22837 L
.58803 .32013 L
F
.59286 .31557 m
.58803 .32013 L
.58823 .32047 L
F
.59697 .31123 m
.58803 .32013 L
.59286 .31557 L
F
.272 .436 .601 r
.59281 .31571 m
.59552 .31326 L
.59424 .31427 L
F
.235 .383 .47 r
.59676 .3111 m
.59697 .31123 L
.59616 .31208 L
F
.60336 .30005 m
.54738 .22449 L
.59697 .31123 L
F
.188 .577 .376 r
.59667 .31136 m
.59697 .31123 L
.59616 .31208 L
F
.314 .412 .414 r
.59627 .31178 m
.59939 .30674 L
.60205 .30223 L
F
.59625 .31183 m
.59939 .30674 L
.59627 .31178 L
F
.59939 .30674 m
.60193 .30254 L
.60205 .30223 L
F
.59625 .31183 m
.59878 .30775 L
.59625 .31183 L
F
.59878 .30775 m
.59883 .30768 L
.59625 .31183 L
F
.235 .383 .47 r
.59697 .31123 m
.59682 .31098 L
.59682 .31099 L
F
.59677 .31108 m
.59697 .31123 L
.59676 .3111 L
F
.314 .412 .414 r
.59625 .31183 m
.59883 .30768 L
.59939 .30674 L
F
.59625 .31183 m
.59616 .31208 L
.59878 .30775 L
F
.21 .542 .262 r
.59933 .30719 m
.59697 .31123 L
.60193 .30254 L
F
.59674 .31183 m
.59685 .31153 L
.59933 .30719 L
F
.59685 .31153 m
.59697 .31123 L
.59933 .30719 L
F
.59674 .31183 m
.60193 .30254 L
.60188 .30267 L
F
.59674 .31183 m
.60322 .30029 L
.60322 .3003 L
F
.354 .289 .707 r
.60181 .30285 m
.59685 .31153 L
.60397 .304 L
F
.314 .412 .414 r
.60185 .30275 m
.60181 .30285 L
.60303 .30084 L
F
0 0 0 r
.6031 .30059 m
.60303 .30084 L
.6031 .3006 L
F
.314 .412 .414 r
.60205 .30223 m
.60303 .30084 L
.60327 .30021 L
F
.21 .542 .262 r
.60188 .30267 m
.60193 .30254 L
.60322 .30029 L
F
.314 .412 .414 r
.60185 .30275 m
.60303 .30084 L
.60205 .30223 L
F
.235 .383 .47 r
.51665 .24461 m
.60336 .30005 L
.51661 .24466 L
F
.209 .608 .419 r
.52372 .23717 m
.52063 .24015 L
.52012 .24073 L
F
.52372 .23714 m
.52063 .24015 L
.52372 .23717 L
F
.235 .383 .47 r
.52375 .23646 m
.60336 .30005 L
.51665 .24461 L
F
.52529 .23537 m
.60336 .30005 L
.52375 .23646 L
F
.21 .542 .262 r
.60322 .3003 m
.60322 .30029 L
.60336 .30005 L
F
.235 .383 .47 r
.60703 .28757 m
.55971 .2237 L
.60336 .30005 L
F
0 0 0 r
.60327 .30021 m
.60315 .30053 L
.60322 .30029 L
F
.60334 .29999 m
.60322 .30029 L
.60519 .29347 L
F
.21 .542 .262 r
.60028 .30533 m
.60323 .30028 L
.59697 .31123 L
F
.60323 .30028 m
.60336 .30005 L
.60322 .30029 L
F
.60323 .30028 m
.60322 .30029 L
.59697 .31123 L
F
.235 .383 .47 r
.53577 .22853 m
.60748 .27434 L
.60703 .28757 L
F
.175 .604 .504 r
.53552 .22919 m
.53107 .23171 L
.53104 .23205 L
F
.235 .383 .47 r
.53482 .22886 m
.60692 .28748 L
.52533 .23534 L
F
.60692 .28748 m
.60703 .28757 L
.60691 .28749 L
F
.60692 .28748 m
.60691 .28749 L
.52533 .23534 L
F
.53577 .22853 m
.60703 .28757 L
.53482 .22886 L
F
0 0 .011 r
.60721 .2832 m
.60706 .28697 L
.6073 .28296 L
F
.60706 .28697 m
.60703 .28757 L
.60707 .28694 L
F
.60706 .28697 m
.60707 .28694 L
.6073 .28296 L
F
.235 .383 .47 r
.60748 .27434 m
.6073 .28296 L
.60703 .28757 L
F
.03 .293 .87 r
.56982 .22592 m
.56469 .22509 L
.56961 .22587 L
F
.03 .409 .582 r
.56572 .22529 m
.5647 .22502 L
.56469 .22509 L
F
.03 .293 .87 r
.56961 .22587 m
.56469 .22509 L
.56808 .22549 L
F
.56808 .22549 m
.56472 .22488 L
.56476 .22468 L
F
0 .297 .548 r
.57792 .22983 m
.57741 .22914 L
.57171 .22688 L
F
.03 .409 .582 r
.56572 .22529 m
.56469 .22509 L
.56468 .22516 L
F
.56469 .22509 m
.56048 .22427 L
.56468 .22516 L
F
.235 .383 .47 r
.60703 .28757 m
.57187 .22605 L
.55971 .2237 L
F
0 0 0 r
.60334 .29998 m
.60519 .29347 L
.6072 .28661 L
F
.354 .289 .707 r
.60638 .30081 m
.60333 .30022 L
.60716 .28724 L
F
.60731 .28675 m
.6072 .28661 L
.60735 .28607 L
F
.60638 .30081 m
.60716 .28724 L
.60731 .28675 L
F
.60716 .28724 m
.6072 .28661 L
.60731 .28675 L
F
0 0 0 r
.60532 .29349 m
.60703 .28757 L
.60336 .30005 L
F
.60728 .28691 m
.60716 .28724 L
.60532 .29349 L
F
.60716 .28724 m
.60703 .28757 L
.60532 .29349 L
F
.60728 .28691 m
.60532 .29349 L
.6036 .29942 L
F
.60532 .29349 m
.60336 .30005 L
.60348 .29973 L
F
.60532 .29349 m
.60348 .29973 L
.6036 .29942 L
F
.21 .542 .262 r
.60348 .29973 m
.60336 .30005 L
.60028 .30533 L
F
.235 .383 .47 r
.60707 .28694 m
.60694 .2874 L
.60703 .28757 L
F
.354 .289 .707 r
.60716 .28724 m
.60335 .29997 L
.6072 .28661 L
F
.60335 .29997 m
.60327 .30021 L
.60334 .29998 L
F
.60335 .29997 m
.60334 .29998 L
.6072 .28661 L
F
.60348 .29973 m
.60335 .29997 L
.60716 .28724 L
F
0 0 0 r
.60334 .29999 m
.60519 .29347 L
.60334 .29998 L
F
.354 .289 .707 r
.59708 .31093 m
.59627 .31178 L
.60205 .30223 L
F
.21 .542 .262 r
.60346 .29966 m
.60021 .30545 L
.59719 .31063 L
F
.60021 .30545 m
.59697 .31123 L
.59708 .31093 L
F
.60021 .30545 m
.59708 .31093 L
.59719 .31063 L
F
.354 .289 .707 r
.60333 .30022 m
.60327 .30021 L
.60335 .29997 L
F
.60333 .30022 m
.60335 .29997 L
.60348 .29973 L
F
0 0 0 r
.60327 .30021 m
.60334 .29999 L
.60334 .29998 L
F
.21 .542 .262 r
.60346 .29967 m
.60028 .30533 L
.60346 .29966 L
F
.60028 .30533 m
.59697 .31123 L
.60021 .30545 L
F
.60028 .30533 m
.60021 .30545 L
.60346 .29966 L
F
.354 .289 .707 r
.59685 .31153 m
.59645 .31224 L
.60397 .304 L
F
.188 .577 .376 r
.59594 .31268 m
.59697 .31123 L
.59674 .31183 L
F
.354 .289 .707 r
.59605 .31238 m
.59645 .31224 L
.59685 .31153 L
F
.62734 .31036 m
.63284 .30655 L
.61976 .313 L
F
.62764 .30976 m
.5966 .31176 L
.60615 .30134 L
F
.188 .577 .376 r
.59708 .31093 m
.59697 .31123 L
.59667 .31136 L
F
.354 .289 .707 r
.5966 .31176 m
.59627 .31178 L
.59708 .31093 L
F
.5966 .31176 m
.59708 .31093 L
.60615 .30134 L
F
.60615 .30134 m
.59708 .31093 L
.60327 .30021 L
F
.59708 .31093 m
.60205 .30223 L
.60327 .30021 L
F
.21 .542 .262 r
.6036 .29942 m
.60348 .29973 L
.60028 .30533 L
F
0 0 0 r
.60327 .30021 m
.60322 .30029 L
.60334 .29999 L
F
.21 .542 .262 r
.6036 .29942 m
.60346 .29967 L
.60346 .29966 L
F
.188 .577 .376 r
.59719 .31063 m
.59616 .31208 L
.59636 .31154 L
F
.235 .383 .47 r
.51026 .25588 m
.59162 .31674 L
.58793 .32022 L
F
.51027 .25585 m
.59162 .31674 L
.51026 .25588 L
F
.272 .436 .601 r
.59042 .31788 m
.59286 .31557 L
.59297 .31528 L
F
.188 .577 .376 r
.5927 .31556 m
.59616 .31208 L
.58823 .32047 L
F
.59636 .31154 m
.59627 .31178 L
.5927 .31556 L
F
.59627 .31178 m
.59616 .31208 L
.5927 .31556 L
F
.272 .436 .601 r
.59286 .31557 m
.59424 .31427 L
.59297 .31528 L
F
.59281 .31571 m
.59424 .31427 L
.59286 .31557 L
F
.59297 .31528 m
.59424 .31427 L
.59574 .31266 L
F
.59424 .31427 m
.59552 .31326 L
.59563 .31296 L
F
.188 .577 .376 r
.59457 .31395 m
.59605 .31238 L
.59594 .31268 L
F
.272 .436 .601 r
.59424 .31427 m
.59563 .31296 L
.59574 .31266 L
F
.235 .383 .47 r
.58823 .32047 m
.58818 .32039 L
.58818 .3204 L
F
.58818 .32039 m
.53569 .22856 L
.58818 .3204 L
F
.58818 .3204 m
.53569 .22856 L
.52958 .23232 L
F
.57765 .32723 m
.52518 .23544 L
.52013 .24029 L
F
.209 .608 .419 r
.52026 .2405 m
.52015 .24033 L
.52013 .24035 L
F
.52026 .2405 m
.52013 .24035 L
.52012 .24064 L
F
.329 .453 .58 r
.52013 .24029 m
.52012 .24069 L
.51869 .24208 L
F
.235 .383 .47 r
.57765 .32723 m
.52013 .24029 L
.51654 .24474 L
F
.58789 .32026 m
.58649 .32158 L
.57765 .32723 L
F
.57724 .32691 m
.5772 .32694 L
.50589 .28136 L
F
.50662 .26838 m
.57765 .32723 L
.50612 .27169 L
F
.11 .54 .524 r
.56956 .33024 m
.57168 .32945 L
.56951 .33041 L
F
.13 .385 .817 r
.5673 .33032 m
.56963 .32999 L
.56966 .32986 L
F
.235 .383 .47 r
.5059 .28141 m
.57765 .32723 L
.56966 .32986 L
F
.354 .289 .707 r
.5056 .27895 m
.50548 .28109 L
.50586 .28134 L
F
0 0 .103 r
.50547 .28175 m
.50654 .28766 L
.50655 .28793 L
F
.354 .289 .707 r
.50548 .28109 m
.50502 .28922 L
.50586 .28134 L
F
0 0 .103 r
.50654 .28766 m
.50658 .28783 L
.50655 .28793 L
F
.354 .289 .707 r
.50586 .28134 m
.50502 .28922 L
.50697 .29156 L
F
.235 .383 .47 r
.50546 .28108 m
.50589 .28136 L
.5059 .28141 L
F
.50589 .28136 m
.57765 .32723 L
.5059 .28141 L
F
0 0 .096 r
.50617 .2839 m
.50654 .28765 L
.50654 .28747 L
F
.235 .383 .47 r
.5059 .28145 m
.56966 .32986 L
.56536 .3307 L
F
.50546 .28108 m
.5059 .28141 L
.5059 .28145 L
F
.5059 .28141 m
.56966 .32986 L
.5059 .28145 L
F
0 0 .096 r
.50596 .28194 m
.50654 .28765 L
.50599 .28226 L
F
.50596 .28194 m
.5056 .27895 L
.50654 .28765 L
F
.5056 .27861 m
.5056 .27895 L
.50596 .28194 L
F
.24 .414 .039 r
.50553 .28018 m
.50546 .28108 L
.50546 .28142 L
F
.235 .383 .47 r
.53548 .32675 m
.50594 .28182 L
.5301 .32419 L
F
.50594 .28182 m
.50546 .28108 L
.50596 .28195 L
F
.50594 .28182 m
.50596 .28195 L
.5301 .32419 L
F
.50612 .27169 m
.50589 .28136 L
.50592 .273 L
F
.50596 .28195 m
.50654 .28731 L
.50768 .29393 L
F
.54092 .32894 m
.50593 .28172 L
.53548 .32675 L
F
.50593 .28172 m
.50546 .28108 L
.50594 .28182 L
F
.50593 .28172 m
.50594 .28182 L
.53548 .32675 L
F
0 0 .096 r
.50617 .2839 m
.50654 .28747 L
.50624 .28455 L
F
.50624 .28455 m
.50654 .28747 L
.50654 .28731 L
F
.50599 .28226 m
.50654 .28765 L
.50617 .2839 L
F
.50654 .28747 m
.50697 .29156 L
.50675 .28927 L
F
.235 .383 .47 r
.50654 .28731 m
.56536 .3307 L
.50768 .29393 L
F
.5059 .28145 m
.56536 .3307 L
.50654 .28731 L
F
0 0 .103 r
.50658 .28783 m
.50546 .28108 L
.50742 .29244 L
F
.50743 .29251 m
.50742 .29244 L
.50768 .29393 L
F
.50658 .28783 m
.50742 .29244 L
.50743 .29251 L
F
0 0 .327 r
.50695 .2909 m
.50696 .29123 L
.50742 .29244 L
F
.235 .383 .47 r
.56536 .3307 m
.56524 .33073 L
.50768 .29393 L
F
.5081 .2942 m
.56524 .33073 L
.50814 .29428 L
F
.50834 .29482 m
.50865 .29563 L
.52037 .31613 L
F
.50768 .29393 m
.55596 .33166 L
.55287 .33136 L
F
.06 .474 .552 r
.55649 .33185 m
.55652 .33172 L
.56586 .33112 L
F
.55341 .33245 m
.55347 .33218 L
.55646 .33199 L
F
.55643 .33213 m
.55646 .33199 L
.55963 .33179 L
F
.55341 .33245 m
.55646 .33199 L
.55643 .33213 L
F
.041 .315 .834 r
.552 .33128 m
.55648 .33189 L
.55652 .33172 L
F
.06 .474 .552 r
.55347 .33218 m
.55352 .33191 L
.55649 .33185 L
F
.55646 .33199 m
.55649 .33185 L
.55963 .33179 L
F
.55347 .33218 m
.55649 .33185 L
.55646 .33199 L
F
.235 .383 .47 r
.56524 .33073 m
.56193 .33137 L
.55352 .33191 L
F
.13 .385 .817 r
.56581 .33061 m
.56959 .33014 L
.56962 .33002 L
F
.235 .383 .47 r
.56552 .33067 m
.51021 .256 L
.56193 .33137 L
F
.13 .385 .817 r
.56472 .33083 m
.56959 .33014 L
.56581 .33061 L
F
.235 .383 .47 r
.51654 .24474 m
.51651 .24479 L
.56586 .33112 L
F
.56586 .33112 m
.51651 .24479 L
.51209 .25168 L
F
.233 .577 .309 r
.51218 .25181 m
.51211 .25171 L
.51209 .25175 L
F
.51218 .25181 m
.51209 .25175 L
.51209 .25194 L
F
.361 .415 .378 r
.51209 .25168 m
.51209 .25206 L
.51112 .25391 L
F
.235 .383 .47 r
.56586 .33112 m
.51209 .25168 L
.51021 .256 L
F
.13 .385 .817 r
.56197 .33122 m
.56472 .33083 L
.56581 .33061 L
F
.235 .383 .47 r
.56193 .33137 m
.51021 .256 L
.55352 .33191 L
F
.56586 .33112 m
.56552 .33067 L
.56193 .33137 L
F
.51021 .256 m
.50988 .25556 L
.51017 .25608 L
F
.51021 .256 m
.51017 .25608 L
.55352 .33191 L
F
.233 .577 .309 r
.50987 .25518 m
.50988 .25556 L
.51307 .24958 L
F
.243 .511 .179 r
.50988 .25593 m
.50988 .25556 L
.50804 .26216 L
F
.235 .383 .47 r
.51017 .25608 m
.50988 .25556 L
.50879 .25924 L
F
.243 .511 .179 r
.50803 .26143 m
.50988 .25556 L
.50987 .25518 L
F
.235 .383 .47 r
.50988 .25556 m
.51026 .25588 L
.50879 .25924 L
F
.361 .415 .378 r
.51209 .2513 m
.51002 .25644 L
.50879 .25887 L
F
.51002 .25644 m
.50879 .25946 L
.50879 .25924 L
F
.51002 .25644 m
.50879 .25924 L
.50879 .25887 L
F
0 0 .327 r
.50959 .29807 m
.51103 .30195 L
.51103 .30178 L
F
.235 .383 .47 r
.51103 .30178 m
.55287 .33136 L
.51275 .30584 L
F
.50768 .29393 m
.50815 .29431 L
.51103 .30178 L
F
.50815 .29431 m
.55287 .33136 L
.51103 .30178 L
F
.52037 .31613 m
.50865 .29563 L
.51275 .30584 L
F
.50865 .29563 m
.50768 .29393 L
.51103 .30178 L
F
.50865 .29563 m
.51103 .30178 L
.51275 .30584 L
F
0 0 .327 r
.51103 .30195 m
.51223 .30521 L
.51163 .30334 L
F
.50742 .29211 m
.50959 .29807 L
.51102 .30147 L
F
.50742 .29217 m
.50959 .29807 L
.50742 .29211 L
F
.50742 .29217 m
.50742 .29244 L
.50959 .29807 L
F
.235 .383 .47 r
.50546 .28108 m
.5059 .28145 L
.50654 .28731 L
F
0 0 .096 r
.50624 .28455 m
.50654 .28731 L
.50653 .28698 L
F
.235 .383 .47 r
.50596 .28195 m
.50546 .28108 L
.50654 .28731 L
F
0 0 .103 r
.50656 .28717 m
.50768 .29393 L
.50546 .28108 L
F
0 0 .327 r
.50959 .29807 m
.51103 .30178 L
.51102 .30147 L
F
.235 .383 .47 r
.55287 .33136 m
.55264 .33134 L
.51275 .30584 L
F
0 0 .529 r
.51253 .305 m
.51651 .31073 L
.52063 .31604 L
F
0 0 .236 r
.51275 .30554 m
.51275 .30584 L
.51022 .29957 L
F
0 0 .529 r
.51223 .30459 m
.51253 .30502 L
.51253 .305 L
F
.51253 .30502 m
.51651 .31073 L
.51253 .305 L
F
0 0 .236 r
.51022 .29957 m
.51253 .30528 L
.50768 .29393 L
F
.51253 .30528 m
.51275 .30584 L
.51253 .30531 L
F
.51253 .30528 m
.51253 .30531 L
.50768 .29393 L
F
.354 .289 .707 r
.50535 .34584 m
.56472 .33146 L
.55889 .33222 L
F
.235 .383 .47 r
.52037 .31613 m
.5206 .31631 L
.52062 .31633 L
F
0 .132 .447 r
.52277 .31797 m
.52276 .31811 L
.52037 .31613 L
F
0 .111 .686 r
.5208 .31627 m
.52079 .31656 L
.52177 .31734 L
F
.52079 .31656 m
.52077 .31685 L
.52177 .31734 L
F
.235 .383 .47 r
.52037 .31613 m
.52055 .31625 L
.5206 .31631 L
F
0 .132 .447 r
.52525 .31987 m
.52037 .31613 L
.52039 .31584 L
F
0 0 .529 r
.52063 .31612 m
.52065 .31614 L
.52063 .31604 L
F
.52062 .31633 m
.52065 .31614 L
.52063 .31612 L
F
.52062 .31633 m
.5207 .31645 L
.52065 .31614 L
F
.52061 .31662 m
.5207 .31645 L
.52062 .31633 L
F
.235 .383 .47 r
.52062 .31633 m
.52006 .31557 L
.52037 .31613 L
F
.007 .38 .548 r
.54129 .3301 m
.54341 .32995 L
.54334 .33041 L
F
.235 .383 .47 r
.51275 .30646 m
.52035 .31672 L
.48774 .36694 L
F
.48774 .36694 m
.52035 .31672 L
.48523 .37284 L
F
.354 .289 .707 r
.50174 .34002 m
.545 .33088 L
.54337 .33022 L
F
0 .264 .513 r
.5357 .32715 m
.54133 .32983 L
.54129 .3301 L
F
.354 .289 .707 r
.50174 .34002 m
.54337 .33022 L
.52841 .32733 L
F
.06 .474 .552 r
.55341 .33245 m
.55643 .33213 L
.5564 .33226 L
F
.007 .38 .548 r
.54852 .33122 m
.55352 .33191 L
.54847 .3315 L
F
.354 .289 .707 r
.50174 .34002 m
.55584 .33264 L
.545 .33088 L
F
.235 .383 .47 r
.51275 .30584 m
.51318 .30619 L
.52037 .31613 L
F
.51318 .30619 m
.52055 .31624 L
.52037 .31613 L
F
0 0 .529 r
.51651 .31073 m
.52062 .31633 L
.52063 .31604 L
F
.52063 .31604 m
.5207 .31645 L
.5208 .31627 L
F
.5207 .31645 m
.52077 .31685 L
.52079 .31656 L
F
.5207 .31645 m
.52079 .31656 L
.5208 .31627 L
F
0 .132 .447 r
.52522 .32045 m
.52276 .31811 L
.5301 .32419 L
F
.52274 .31855 m
.52275 .3184 L
.52522 .32045 L
F
.52275 .3184 m
.52276 .31811 L
.52522 .32045 L
F
.52035 .31672 m
.52276 .31811 L
.52274 .31855 L
F
.52035 .31672 m
.5301 .32419 L
.53005 .32475 L
F
.354 .289 .707 r
.52077 .31685 m
.50174 .34002 L
.53166 .32578 L
F
.52077 .31685 m
.53166 .32578 L
.52275 .3184 L
F
.52061 .31663 m
.51849 .31963 L
.52077 .31685 L
F
.51252 .30562 m
.51275 .30615 L
.52061 .31663 L
F
0 0 .353 r
.51275 .30646 m
.51275 .30615 L
.51656 .31129 L
F
.354 .289 .707 r
.51275 .30615 m
.51536 .31228 L
.52036 .31642 L
F
.51275 .30615 m
.52036 .31642 L
.52061 .31663 L
F
0 0 .353 r
.51656 .31129 m
.51275 .30584 L
.52037 .31613 L
F
.51275 .30615 m
.51275 .30584 L
.51656 .31129 L
F
0 .132 .447 r
.52035 .31672 m
.52036 .31642 L
.52049 .31653 L
F
.52035 .31672 m
.52062 .31633 L
.5206 .31686 L
F
.354 .289 .707 r
.51536 .31228 m
.51849 .31963 L
.52061 .31663 L
F
0 .132 .447 r
.52049 .31653 m
.52037 .31613 L
.52062 .31633 L
F
.52036 .31642 m
.52037 .31613 L
.52049 .31653 L
F
0 0 .353 r
.51656 .31129 m
.52037 .31613 L
.52036 .31642 L
F
.354 .289 .707 r
.61116 .32814 m
.52538 .34593 L
.53136 .34541 L
F
.57167 .36025 m
.53692 .34784 L
.57046 .36555 L
F
.57167 .36025 m
.53136 .34541 L
.53692 .34784 L
F
.50535 .34584 m
.55889 .33222 L
.50174 .34002 L
F
.52538 .34593 m
.5726 .32955 L
.51123 .34897 L
F
.61116 .32814 m
.5726 .32955 L
.52538 .34593 L
F
0 0 .353 r
.51657 .31069 m
.52037 .31613 L
.51275 .30584 L
F
.52039 .31584 m
.52037 .31613 L
.51657 .31069 L
F
0 0 .529 r
.51253 .30502 m
.51253 .30531 L
.51651 .31073 L
F
.354 .289 .707 r
.52039 .31584 m
.51223 .30459 L
.52063 .31604 L
F
0 0 .353 r
.51657 .31069 m
.51275 .30584 L
.51275 .30554 L
F
.354 .289 .707 r
.51761 .31354 m
.51297 .30583 L
.52039 .31584 L
F
.51297 .30583 m
.51223 .30459 L
.52039 .31584 L
F
0 0 .353 r
.5204 .31554 m
.51657 .31069 L
.51276 .30523 L
F
0 0 .529 r
.51223 .30459 m
.51252 .30562 L
.51253 .30502 L
F
.354 .289 .707 r
.53698 .34734 m
.51223 .30459 L
.54088 .35219 L
F
0 0 .236 r
.51181 .30394 m
.51252 .30562 L
.51252 .30592 L
F
0 0 .327 r
.51163 .30334 m
.51223 .30521 L
.51223 .3049 L
F
.51163 .30334 m
.51223 .3049 L
.51223 .30459 L
F
0 0 .236 r
.50769 .29457 m
.51022 .3002 L
.51103 .30241 L
F
.51022 .3002 m
.51103 .302 L
.51103 .3021 L
F
.51022 .3002 m
.51103 .3021 L
.51103 .30241 L
F
.235 .383 .47 r
.48774 .36694 m
.50769 .29457 L
.51275 .30646 L
F
.354 .289 .707 r
.51103 .3021 m
.47769 .26291 L
.51223 .30521 L
F
0 0 .103 r
.50744 .29308 m
.50743 .29301 L
.50769 .29457 L
F
.354 .289 .707 r
.50624 .29085 m
.47769 .26291 L
.51103 .3021 L
F
.51247 .30577 m
.50174 .34002 L
.51849 .31963 L
F
.51223 .30521 m
.51218 .30537 L
.51247 .30577 L
F
.51218 .30537 m
.50174 .34002 L
.51247 .30577 L
F
0 0 .236 r
.51252 .30592 m
.51275 .30584 L
.51275 .30646 L
F
.354 .289 .707 r
.51223 .30521 m
.51849 .31963 L
.51252 .30562 L
F
0 0 .236 r
.51181 .30394 m
.51253 .30534 L
.51252 .30562 L
F
0 0 .529 r
.51223 .30459 m
.51223 .30521 L
.51252 .30562 L
F
0 0 .236 r
.51253 .30534 m
.51275 .30584 L
.51252 .30592 L
F
.354 .289 .707 r
.51223 .30521 m
.47769 .26291 L
.50174 .34002 L
F
.50697 .29156 m
.47731 .25591 L
.47769 .26291 L
F
.36 .278 0 r
.47731 .25591 m
.4776 .26218 L
.47769 .26291 L
F
.354 .289 .707 r
.53698 .34734 m
.4776 .26218 L
.51223 .30459 L
F
0 0 .353 r
.51657 .31069 m
.51275 .30554 L
.51276 .30523 L
F
.5204 .31554 m
.52039 .31584 L
.51657 .31069 L
F
.354 .289 .707 r
.54088 .35219 m
.51761 .31354 L
.52054 .31605 L
F
.52108 .31678 m
.52054 .31605 L
.5208 .31627 L
F
.54088 .35219 m
.52054 .31605 L
.52108 .31678 L
F
.51761 .31354 m
.52063 .31604 L
.5208 .31627 L
F
0 .111 .686 r
.52278 .31782 m
.52639 .32095 L
.5312 .32446 L
F
.52278 .31782 m
.5312 .32446 L
.53121 .32442 L
F
.52639 .32095 m
.53118 .3247 L
.5312 .32446 L
F
.235 .383 .47 r
.52276 .31811 m
.53108 .32463 L
.5301 .32419 L
F
.13 .385 .817 r
.56581 .33061 m
.56962 .33002 L
.5673 .33032 L
F
.56962 .33002 m
.5726 .32955 L
.56963 .32999 L
F
.56962 .33002 m
.56963 .32999 L
.5673 .33032 L
F
.209 .427 .738 r
.57492 .32788 m
.57894 .32603 L
.58206 .3243 L
F
.57492 .32788 m
.58206 .3243 L
.58211 .32416 L
F
.57489 .32798 m
.57894 .32603 L
.57492 .32788 L
F
.235 .383 .47 r
.57765 .32723 m
.57737 .32685 L
.57538 .32788 L
F
.57765 .32723 m
.56559 .33066 L
.56966 .32986 L
F
.57724 .32691 m
.57765 .32723 L
.5772 .32694 L
F
.11 .54 .524 r
.57168 .32945 m
.57479 .32829 L
.57298 .32902 L
F
.209 .427 .738 r
.57275 .329 m
.57267 .32928 L
.57483 .32816 L
F
.57489 .32798 m
.57483 .32816 L
.57894 .32603 L
F
.11 .54 .524 r
.57374 .32827 m
.57483 .32816 L
.56966 .32986 L
F
.57494 .3278 m
.57492 .32788 L
.57374 .32827 L
F
.57492 .32788 m
.57483 .32816 L
.57374 .32827 L
F
.209 .427 .738 r
.57275 .329 m
.57483 .32816 L
.57489 .32798 L
F
.235 .383 .47 r
.58823 .32047 m
.52958 .23232 L
.52522 .23542 L
F
.50663 .26831 m
.58823 .32047 L
.50662 .26838 L
F
.243 .511 .179 r
.5088 .25976 m
.50804 .26216 L
.5088 .2599 L
F
.235 .383 .47 r
.50879 .25924 m
.58823 .32047 L
.50663 .26831 L
F
.51026 .25588 m
.58823 .32047 L
.50879 .25924 L
F
.272 .436 .601 r
.58656 .32137 m
.58649 .32158 L
.59042 .31788 L
F
.154 .576 .465 r
.58303 .32357 m
.58823 .32047 L
.58202 .32444 L
F
.58303 .32357 m
.58202 .32444 L
.58209 .32421 L
F
.209 .427 .738 r
.58211 .32416 m
.58206 .3243 L
.58531 .3225 L
F
.57894 .32603 m
.58521 .32279 L
.58531 .3225 L
F
.154 .576 .465 r
.58209 .32421 m
.58202 .32444 L
.57765 .32723 L
F
.235 .383 .47 r
.57726 .3269 m
.5809 .32502 L
.57765 .32723 L
F
.154 .576 .465 r
.57992 .32556 m
.57765 .32723 L
.57774 .32695 L
F
.354 .289 .707 r
.57492 .32788 m
.58211 .32416 L
.57774 .32695 L
F
.154 .576 .465 r
.58209 .32421 m
.57765 .32723 L
.57992 .32556 L
F
.58211 .32416 m
.57992 .32556 L
.5822 .32388 L
F
.58209 .32421 m
.57992 .32556 L
.58211 .32416 L
F
.57748 .32779 m
.57765 .32723 L
.58202 .32444 L
F
.57748 .32779 m
.58202 .32444 L
.58191 .32477 L
F
.354 .289 .707 r
.61116 .32814 m
.58512 .32307 L
.58192 .32473 L
F
.154 .576 .465 r
.57748 .32779 m
.58191 .32477 L
.58183 .32501 L
F
.354 .289 .707 r
.61116 .32814 m
.58192 .32473 L
.57448 .32949 L
F
.5752 .32858 m
.58526 .32447 L
.58464 .35168 L
F
.11 .54 .524 r
.57633 .32742 m
.57765 .32723 L
.57483 .32816 L
F
.57783 .32667 m
.57774 .32695 L
.57633 .32742 L
F
.57774 .32695 m
.57765 .32723 L
.57633 .32742 L
F
.57479 .32829 m
.57765 .32723 L
.57478 .32836 L
F
.354 .289 .707 r
.57492 .32788 m
.57774 .32695 L
.5752 .32858 L
F
.57774 .32695 m
.58526 .32447 L
.5752 .32858 L
F
.58813 .32076 m
.58512 .32307 L
.58581 .32321 L
F
.154 .576 .465 r
.58629 .32215 m
.58726 .32131 L
.58803 .32105 L
F
.58726 .32131 m
.58823 .32047 L
.58813 .32076 L
F
.58726 .32131 m
.58813 .32076 L
.58803 .32105 L
F
.354 .289 .707 r
.59423 .31686 m
.58581 .32321 L
.61116 .32814 L
F
.188 .577 .376 r
.58803 .32105 m
.59286 .31557 L
.59276 .31585 L
F
.58803 .32105 m
.59276 .31585 L
.59265 .31616 L
F
.354 .289 .707 r
.59275 .31587 m
.58813 .32076 L
.59423 .31686 L
F
.58813 .32076 m
.58581 .32321 L
.59423 .31686 L
F
.154 .576 .465 r
.58644 .32174 m
.58823 .32047 L
.58629 .32215 L
F
.354 .289 .707 r
.58639 .32187 m
.58512 .32307 L
.58813 .32076 L
F
.209 .427 .738 r
.58197 .32458 m
.58193 .3247 L
.58512 .32307 L
F
.354 .289 .707 r
.57774 .32695 m
.58531 .3225 L
.58526 .32447 L
F
.58211 .32416 m
.58531 .3225 L
.57774 .32695 L
F
.154 .576 .465 r
.5822 .32388 m
.57992 .32556 L
.57783 .32667 L
F
.57992 .32556 m
.57774 .32695 L
.57783 .32667 L
F
.11 .54 .524 r
.57783 .32667 m
.57483 .32816 L
.57494 .3278 L
F
.209 .427 .738 r
.57275 .329 m
.57489 .32798 L
.57492 .32788 L
F
.57267 .32928 m
.5726 .32955 L
.57478 .32834 L
F
.57267 .32928 m
.57478 .32834 L
.57483 .32816 L
F
.57478 .32834 m
.5726 .32955 L
.57475 .32844 L
F
.354 .289 .707 r
.57275 .329 m
.57492 .32788 L
.58464 .35168 L
F
.235 .383 .47 r
.56536 .3307 m
.56966 .32986 L
.56586 .33112 L
F
.13 .385 .817 r
.562 .3311 m
.5673 .33032 L
.5697 .32974 L
F
.562 .3311 m
.5697 .32974 L
.56974 .32959 L
F
.235 .383 .47 r
.56966 .32986 m
.56559 .33066 L
.56586 .33112 L
F
.11 .54 .524 r
.57183 .3289 m
.56966 .32986 L
.56971 .32969 L
F
.57783 .32667 m
.57374 .32827 L
.57183 .3289 L
F
.57374 .32827 m
.56966 .32986 L
.57183 .3289 L
F
.13 .385 .817 r
.5702 .32976 m
.57267 .32928 L
.57275 .329 L
F
.5673 .33032 m
.5702 .32976 L
.57275 .329 L
F
.11 .54 .524 r
.56971 .32969 m
.56966 .32986 L
.56586 .33112 L
F
.56932 .33002 m
.568 .33041 L
.56966 .32986 L
F
.56572 .33167 m
.568 .33041 L
.56932 .33002 L
F
.56572 .33167 m
.56586 .33112 L
.568 .33041 L
F
.354 .289 .707 r
.5418 .3393 m
.56099 .33323 L
.56076 .33305 L
F
.11 .54 .524 r
.56572 .33167 m
.56966 .32986 L
.56956 .33024 L
F
.354 .289 .707 r
.56099 .33323 m
.5726 .32955 L
.56076 .33305 L
F
.56076 .33305 m
.5726 .32955 L
.56795 .33068 L
F
.235 .383 .47 r
.56536 .3307 m
.56586 .33112 L
.56524 .33073 L
F
.13 .385 .817 r
.56197 .33122 m
.56581 .33061 L
.562 .3311 L
F
.56581 .33061 m
.5673 .33032 L
.562 .3311 L
F
.354 .289 .707 r
.56593 .33084 m
.562 .3311 L
.56974 .32959 L
F
.235 .383 .47 r
.55352 .33191 m
.51017 .25608 L
.50717 .26473 L
F
.243 .511 .179 r
.50722 .26479 m
.50719 .26475 L
.50718 .2648 L
F
.50722 .26479 m
.50718 .2648 L
.50718 .26492 L
F
.235 .383 .47 r
.55352 .33191 m
.50717 .26473 L
.50659 .26856 L
F
.041 .315 .834 r
.54862 .33067 m
.552 .33128 L
.55656 .33154 L
F
.54862 .33067 m
.55656 .33154 L
.55658 .33144 L
F
.552 .33128 m
.55652 .33172 L
.55656 .33154 L
F
.235 .383 .47 r
.55287 .33136 m
.55596 .33166 L
.55352 .33191 L
F
.06 .474 .552 r
.55658 .33144 m
.55352 .33191 L
.55358 .33163 L
F
.55975 .33124 m
.55655 .33158 L
.55658 .33144 L
F
.55655 .33158 m
.55352 .33191 L
.55658 .33144 L
F
.235 .383 .47 r
.56524 .33073 m
.56586 .33112 L
.56193 .33137 L
F
.13 .385 .817 r
.56197 .33122 m
.56193 .33137 L
.56472 .33083 L
F
.06 .474 .552 r
.55975 .33124 m
.56586 .33112 L
.55352 .33191 L
F
.041 .315 .834 r
.55759 .33172 m
.55895 .33195 L
.55901 .33168 L
F
.55656 .33154 m
.55759 .33172 L
.55901 .33168 L
F
.55652 .33172 m
.55895 .33195 L
.55656 .33154 L
F
.06 .474 .552 r
.55643 .33213 m
.55963 .33179 L
.5564 .33226 L
F
.041 .315 .834 r
.55652 .33172 m
.55889 .33222 L
.55895 .33195 L
F
.55648 .33189 m
.55889 .33222 L
.55652 .33172 L
F
.235 .383 .47 r
.55287 .33136 m
.55352 .33191 L
.55264 .33134 L
F
.06 .474 .552 r
.55649 .33185 m
.55352 .33191 L
.55652 .33172 L
F
.354 .289 .707 r
.56472 .33146 m
.56255 .3316 L
.55889 .33222 L
F
.007 .38 .548 r
.54853 .33117 m
.54857 .33095 L
.55352 .33191 L
F
.13 .385 .817 r
.55901 .33168 m
.55889 .33222 L
.56186 .33164 L
F
.041 .315 .834 r
.55648 .33189 m
.55646 .33199 L
.55889 .33222 L
F
.354 .289 .707 r
.55584 .33264 m
.55889 .33222 L
.55646 .33199 L
F
.55584 .33264 m
.55646 .33199 L
.55347 .33218 L
F
.55584 .33264 m
.54852 .33122 L
.545 .33088 L
F
.007 .38 .548 r
.55099 .3317 m
.55352 .33191 L
.55347 .33218 L
F
.235 .383 .47 r
.55264 .33134 m
.55352 .33191 L
.54857 .33095 L
F
.041 .315 .834 r
.54859 .33081 m
.54857 .33095 L
.55119 .3312 L
F
.007 .38 .548 r
.54749 .33046 m
.55352 .33191 L
.54341 .32995 L
F
.54334 .33041 m
.54341 .32995 L
.54857 .33095 L
F
0 .221 .789 r
.53852 .32798 m
.54341 .32995 L
.54344 .32974 L
F
.354 .289 .707 r
.55358 .33163 m
.54862 .33067 L
.55658 .33144 L
F
0 .221 .789 r
.53551 .32649 m
.53852 .32798 L
.54344 .32974 L
F
.53551 .32647 m
.54344 .32974 L
.54345 .32967 L
F
.235 .383 .47 r
.53108 .32463 m
.53118 .3247 L
.5301 .32419 L
F
0 .264 .513 r
.53551 .32648 m
.53548 .32675 L
.5301 .32419 L
F
0 .221 .789 r
.53203 .32507 m
.53551 .32649 L
.53551 .32647 L
F
.53551 .32649 m
.54344 .32974 L
.53551 .32647 L
F
.235 .383 .47 r
.54137 .32955 m
.54092 .32894 L
.53548 .32675 L
F
.54036 .32872 m
.54137 .32955 L
.53956 .32839 L
F
0 .221 .789 r
.53549 .32662 m
.538 .32777 L
.53852 .32798 L
F
.235 .383 .47 r
.53956 .32839 m
.54137 .32955 L
.53548 .32675 L
F
0 .264 .513 r
.53846 .32787 m
.54137 .32955 L
.53548 .32675 L
F
.235 .383 .47 r
.54036 .32872 m
.54312 .32983 L
.54137 .32955 L
F
.007 .38 .548 r
.54749 .33046 m
.54137 .32955 L
.54141 .32928 L
F
0 .221 .789 r
.54344 .32974 m
.54505 .33061 L
.54509 .33033 L
F
.54341 .32995 m
.54505 .33061 L
.54344 .32974 L
F
.007 .38 .548 r
.54343 .32986 m
.54341 .32995 L
.54137 .32955 L
F
.54749 .33046 m
.54341 .32995 L
.54343 .32986 L
F
.54334 .33041 m
.54857 .33095 L
.54853 .33117 L
F
0 .221 .789 r
.54345 .32967 m
.54344 .32974 L
.54509 .33033 L
F
.54341 .32995 m
.545 .33088 L
.54505 .33061 L
F
.54338 .33015 m
.545 .33088 L
.54341 .32995 L
F
.041 .315 .834 r
.54509 .33033 m
.545 .33088 L
.54852 .33122 L
F
0 .221 .789 r
.54338 .33015 m
.54337 .33022 L
.545 .33088 L
F
.354 .289 .707 r
.54749 .33217 m
.53551 .32647 L
.54509 .33033 L
F
0 .221 .789 r
.53549 .32662 m
.53852 .32798 L
.53551 .32649 L
F
.53549 .32662 m
.53548 .32675 L
.538 .32777 L
F
0 .264 .513 r
.54145 .329 m
.53548 .32675 L
.53551 .32648 L
F
.54145 .329 m
.53551 .32648 L
.53554 .32619 L
F
0 .221 .789 r
.53203 .32507 m
.53549 .32662 L
.53551 .32649 L
F
.354 .289 .707 r
.52841 .32733 m
.54133 .32983 L
.53198 .32563 L
F
0 .264 .513 r
.53545 .32704 m
.5357 .32715 L
.53545 .32704 L
F
.53545 .32704 m
.53545 .32704 L
.53113 .32527 L
F
.354 .289 .707 r
.54133 .32983 m
.53545 .32703 L
.53198 .32563 L
F
0 .221 .789 r
.53203 .32507 m
.53198 .32563 L
.53545 .32703 L
F
.53203 .32507 m
.53545 .32703 L
.53549 .32662 L
F
0 .264 .513 r
.5357 .32715 m
.54137 .32955 L
.54133 .32983 L
F
.354 .289 .707 r
.57661 .35448 m
.53203 .32507 L
.53551 .32647 L
F
0 .264 .513 r
.54141 .32928 m
.54137 .32955 L
.53846 .32787 L
F
.354 .289 .707 r
.57661 .35448 m
.53551 .32647 L
.54749 .33217 L
F
0 .264 .513 r
.54145 .329 m
.54141 .32928 L
.53846 .32787 L
F
.007 .38 .548 r
.55363 .33136 m
.54749 .33046 L
.54145 .329 L
F
.54749 .33046 m
.54141 .32928 L
.54145 .329 L
F
.041 .315 .834 r
.54859 .33081 m
.552 .33128 L
.54862 .33067 L
F
.007 .38 .548 r
.55358 .33163 m
.55352 .33191 L
.54749 .33046 L
F
.041 .315 .834 r
.54509 .33033 m
.54859 .33081 L
.54862 .33067 L
F
.54509 .33033 m
.54852 .33122 L
.54859 .33081 L
F
.354 .289 .707 r
.54815 .33198 m
.54509 .33033 L
.54862 .33067 L
F
.54815 .33198 m
.54862 .33067 L
.55358 .33163 L
F
.007 .38 .548 r
.55363 .33136 m
.55358 .33163 L
.54749 .33046 L
F
.354 .289 .707 r
.58464 .35168 m
.54815 .33198 L
.55446 .33181 L
F
.56073 .33302 m
.55446 .33181 L
.55901 .33168 L
F
.58464 .35168 m
.55446 .33181 L
.56073 .33302 L
F
.041 .315 .834 r
.55658 .33144 m
.55656 .33154 L
.55901 .33168 L
F
.354 .289 .707 r
.54815 .33198 m
.55658 .33144 L
.55901 .33168 L
F
.06 .474 .552 r
.566 .33057 m
.56593 .33084 L
.55975 .33124 L
F
.56593 .33084 m
.56586 .33112 L
.55975 .33124 L
F
.566 .33057 m
.55975 .33124 L
.55363 .33136 L
F
.55975 .33124 m
.55358 .33163 L
.55363 .33136 L
F
.13 .385 .817 r
.55901 .33168 m
.56197 .33122 L
.562 .3311 L
F
.06 .474 .552 r
.55963 .33179 m
.56586 .33112 L
.56579 .33139 L
F
.13 .385 .817 r
.55901 .33168 m
.56186 .33164 L
.56197 .33122 L
F
.354 .289 .707 r
.56031 .33269 m
.55901 .33168 L
.562 .3311 L
F
.56031 .33269 m
.562 .3311 L
.56593 .33084 L
F
.11 .54 .524 r
.56981 .32931 m
.56586 .33112 L
.566 .33057 L
F
.56971 .32969 m
.56586 .33112 L
.56981 .32931 L
F
.13 .385 .817 r
.56966 .32986 m
.5726 .32955 L
.57267 .32928 L
F
.56963 .32999 m
.5726 .32955 L
.56966 .32986 L
F
.354 .289 .707 r
.56795 .33068 m
.5726 .32955 L
.56959 .33014 L
F
.13 .385 .817 r
.56962 .33002 m
.56959 .33014 L
.5726 .32955 L
F
.354 .289 .707 r
.58464 .35168 m
.56031 .33269 L
.57275 .329 L
F
.11 .54 .524 r
.57783 .32667 m
.56971 .32969 L
.56981 .32931 L
F
.13 .385 .817 r
.56974 .32959 m
.5697 .32974 L
.57275 .329 L
F
.354 .289 .707 r
.56031 .33269 m
.56974 .32959 L
.57275 .329 L
F
.54088 .35219 m
.52323 .32063 L
.57207 .35726 L
F
0 .111 .686 r
.52277 .31792 m
.52607 .3207 L
.52639 .32095 L
F
0 .132 .447 r
.52645 .32086 m
.5301 .32419 L
.52276 .31811 L
F
.354 .289 .707 r
.53012 .32391 m
.52389 .31874 L
.53068 .32417 L
F
0 .132 .447 r
.53015 .32362 m
.53012 .32391 L
.52645 .32086 L
F
.53012 .32391 m
.5301 .32419 L
.52645 .32086 L
F
0 .111 .686 r
.52277 .31792 m
.52639 .32095 L
.52278 .31782 L
F
.52277 .31792 m
.52276 .31811 L
.52607 .3207 L
F
0 .132 .447 r
.52525 .31987 m
.52276 .31811 L
.52277 .31797 L
F
.354 .289 .707 r
.53068 .32417 m
.52389 .31874 L
.53121 .32442 L
F
0 .132 .447 r
.53015 .32362 m
.52645 .32086 L
.52525 .31987 L
F
.52645 .32086 m
.52276 .31811 L
.52525 .31987 L
F
0 .111 .686 r
.5208 .31627 m
.52277 .31792 L
.52278 .31782 L
F
.354 .289 .707 r
.52389 .31874 m
.5208 .31627 L
.52278 .31782 L
F
.52389 .31874 m
.52278 .31782 L
.53121 .32442 L
F
0 .111 .686 r
.5208 .31627 m
.52275 .3184 L
.52277 .31792 L
F
.354 .289 .707 r
.52323 .32063 m
.5208 .31627 L
.52389 .31874 L
F
.52323 .32063 m
.52389 .31874 L
.53012 .32391 L
F
0 .264 .513 r
.53313 .32534 m
.53119 .32465 L
.53121 .32442 L
F
.53551 .32648 m
.53119 .32465 L
.53554 .32619 L
F
.53067 .32416 m
.5301 .32419 L
.53012 .32391 L
F
.53119 .32465 m
.5301 .32419 L
.53123 .32414 L
F
0 .111 .686 r
.5312 .32446 m
.532 .32535 L
.53203 .32507 L
F
.53118 .3247 m
.532 .32535 L
.5312 .32446 L
F
.53118 .3247 m
.53198 .32563 L
.532 .32535 L
F
.53116 .32494 m
.53198 .32563 L
.53118 .3247 L
F
0 .264 .513 r
.53118 .32476 m
.5301 .32419 L
.53118 .3247 L
F
0 .111 .686 r
.53116 .32494 m
.53116 .32499 L
.53198 .32563 L
F
.354 .289 .707 r
.53116 .32499 m
.53166 .32578 L
.53198 .32563 L
F
.53008 .32447 m
.53166 .32578 L
.53116 .32499 L
F
.52323 .32063 m
.53068 .32417 L
.57207 .35726 L
F
0 .264 .513 r
.53554 .32619 m
.53313 .32534 L
.53123 .32414 L
F
.53313 .32534 m
.53121 .32442 L
.53123 .32414 L
F
.354 .289 .707 r
.57207 .35726 m
.53068 .32417 L
.53203 .32507 L
F
0 .111 .686 r
.53121 .32442 m
.5312 .32446 L
.53203 .32507 L
F
.354 .289 .707 r
.53068 .32417 m
.53121 .32442 L
.53203 .32507 L
F
0 .264 .513 r
.53123 .32414 m
.53067 .32416 L
.53015 .32362 L
F
.53067 .32416 m
.53012 .32391 L
.53015 .32362 L
F
0 .132 .447 r
.53015 .32362 m
.52525 .31987 L
.52278 .31767 L
F
.52279 .31753 m
.52278 .31767 L
.5204 .31554 L
F
.53015 .32362 m
.52278 .31767 L
.52279 .31753 L
F
.52525 .31987 m
.52039 .31584 L
.5204 .31554 L
F
0 0 .236 r
.51276 .30523 m
.51275 .30554 L
.51022 .29957 L
F
0 0 .327 r
.51103 .30178 m
.51163 .30334 L
.51102 .30147 L
F
.51103 .30195 m
.51163 .30334 L
.51103 .30178 L
F
.235 .383 .47 r
.50834 .29482 m
.50768 .29393 L
.50865 .29563 L
F
.50768 .29393 m
.5081 .2942 L
.50814 .29428 L
F
.354 .289 .707 r
.50768 .29361 m
.50742 .29211 L
.51102 .30147 L
F
0 0 .236 r
.51276 .30523 m
.51022 .29957 L
.50767 .29328 L
F
.51022 .29957 m
.50768 .29393 L
.50768 .29361 L
F
.51022 .29957 m
.50768 .29361 L
.50767 .29328 L
F
.354 .289 .707 r
.50697 .29156 m
.50624 .29085 L
.50769 .29425 L
F
.4776 .26218 m
.50676 .29145 L
.50887 .30048 L
F
.50697 .29156 m
.50769 .29425 L
.50743 .29276 L
F
.50676 .29145 m
.50742 .29211 L
.50768 .29361 L
F
.50676 .29145 m
.50768 .29361 L
.50887 .30048 L
F
.50887 .30048 m
.50768 .29361 L
.51223 .30459 L
F
0 0 .327 r
.51102 .30147 m
.51163 .30334 L
.51223 .30459 L
F
.354 .289 .707 r
.50768 .29361 m
.51102 .30147 L
.51223 .30459 L
F
0 0 .103 r
.50767 .29328 m
.50768 .29361 L
.50656 .28717 L
F
.50768 .29361 m
.50768 .29393 L
.50656 .28717 L
F
0 0 .327 r
.50695 .2909 m
.50742 .29217 L
.50742 .29211 L
F
.50695 .2909 m
.50742 .29244 L
.50742 .29217 L
F
0 0 .096 r
.50654 .28747 m
.50654 .28765 L
.50697 .29156 L
F
.50675 .28927 m
.50697 .29156 L
.50696 .29123 L
F
.50675 .28927 m
.50696 .29123 L
.50695 .2909 L
F
.354 .289 .707 r
.4776 .26218 m
.50695 .2909 L
.50742 .29211 L
F
0 0 .096 r
.50537 .27622 m
.50559 .2784 L
.50559 .27836 L
F
.366 .344 .146 r
.50592 .27318 m
.50538 .27691 L
.50591 .27265 L
F
0 0 .096 r
.50537 .27622 m
.50559 .27836 L
.50559 .27827 L
F
.24 .414 .039 r
.50582 .2742 m
.50546 .28108 L
.5062 .26803 L
F
0 0 .096 r
.50537 .27622 m
.50538 .27656 L
.50549 .27759 L
F
.50538 .27656 m
.50538 .27691 L
.50549 .27759 L
F
.354 .289 .707 r
.50559 .27827 m
.4776 .26218 L
.50537 .27622 L
F
.50498 .28897 m
.4776 .26218 L
.50496 .2779 L
F
.50545 .28074 m
.50496 .2779 L
.50559 .27827 L
F
.50498 .28897 m
.50496 .2779 L
.50545 .28074 L
F
.24 .414 .039 r
.50544 .28039 m
.50545 .28074 L
.50582 .2742 L
F
.50545 .28074 m
.50546 .28108 L
.50582 .2742 L
F
0 0 .103 r
.50643 .28642 m
.50546 .28108 L
.50545 .28074 L
F
0 0 .096 r
.50559 .27827 m
.50624 .28455 L
.50653 .28698 L
F
0 0 .103 r
.50741 .29186 m
.50656 .28717 L
.50741 .29178 L
F
.50656 .28717 m
.50546 .28108 L
.50643 .28642 L
F
.50656 .28717 m
.50643 .28642 L
.50741 .29178 L
F
.50546 .28142 m
.50546 .28108 L
.50658 .28783 L
F
.354 .289 .707 r
.50695 .2909 m
.50498 .28897 L
.50545 .28074 L
F
0 0 .096 r
.50559 .27836 m
.50617 .2839 L
.50559 .27827 L
F
.50617 .2839 m
.50624 .28455 L
.50559 .27827 L
F
.50559 .2784 m
.50596 .28194 L
.50559 .27836 L
F
.50596 .28194 m
.50599 .28226 L
.50559 .27836 L
F
.50559 .27836 m
.50599 .28226 L
.50617 .2839 L
F
.24 .414 .039 r
.5056 .27874 m
.50546 .28108 L
.50561 .2793 L
F
.235 .383 .47 r
.50593 .28172 m
.5056 .27861 L
.50546 .28108 L
F
0 0 .096 r
.50559 .2784 m
.5056 .27861 L
.50596 .28194 L
F
.235 .383 .47 r
.5056 .27861 m
.50589 .28136 L
.50546 .28108 L
F
.354 .289 .707 r
.50653 .28698 m
.50545 .28074 L
.50559 .27827 L
F
0 0 .096 r
.50654 .28731 m
.50675 .28927 L
.50653 .28698 L
F
.50654 .28747 m
.50675 .28927 L
.50654 .28731 L
F
.50653 .28698 m
.50675 .28927 L
.50695 .2909 L
F
.354 .289 .707 r
.50695 .2909 m
.50545 .28074 L
.50653 .28698 L
F
0 0 .103 r
.50741 .29178 m
.50643 .28642 L
.50544 .28039 L
F
.50643 .28642 m
.50545 .28074 L
.50544 .28039 L
F
.50767 .29328 m
.50741 .29186 L
.50741 .29178 L
F
.272 .436 .601 r
.58656 .32137 m
.59042 .31788 L
.58659 .3213 L
F
.235 .383 .47 r
.58789 .32026 m
.58823 .32047 L
.58649 .32158 L
F
.154 .576 .465 r
.58833 .32018 m
.58823 .32047 L
.58303 .32357 L
F
.272 .436 .601 r
.58531 .3225 m
.58585 .32219 L
.58656 .32137 L
F
.58585 .32219 m
.58639 .32187 L
.58649 .32158 L
F
.58585 .32219 m
.58649 .32158 L
.58656 .32137 L
F
.58531 .3225 m
.58656 .32137 L
.58659 .3213 L
F
.354 .289 .707 r
.58645 .32217 m
.58531 .3225 L
.58659 .3213 L
F
.272 .436 .601 r
.58659 .3213 m
.59042 .31788 L
.59297 .31528 L
F
.235 .383 .47 r
.58793 .32022 m
.59162 .31674 L
.58823 .32047 L
F
.354 .289 .707 r
.58833 .32018 m
.58659 .3213 L
.59297 .31528 L
F
.58645 .32217 m
.58659 .3213 L
.58833 .32018 L
F
.154 .576 .465 r
.58843 .31989 m
.58303 .32357 L
.5822 .32388 L
F
.58303 .32357 m
.58209 .32421 L
.58211 .32416 L
F
.58303 .32357 m
.58211 .32416 L
.5822 .32388 L
F
.58843 .31989 m
.58833 .32018 L
.58303 .32357 L
F
.188 .577 .376 r
.59719 .31063 m
.58823 .32047 L
.58843 .31989 L
F
.354 .289 .707 r
.62004 .31241 m
.58645 .32217 L
.5885 .32008 L
F
.59605 .31238 m
.59552 .31326 L
.59645 .31224 L
F
.314 .412 .414 r
.59574 .31266 m
.59552 .31326 L
.59605 .31238 L
F
.354 .289 .707 r
.60016 .31262 m
.5885 .32008 L
.59574 .31266 L
F
.62004 .31241 m
.5885 .32008 L
.60016 .31262 L
F
.58645 .32217 m
.59297 .31528 L
.59574 .31266 L
F
.314 .412 .414 r
.59574 .31266 m
.59625 .31183 L
.59627 .31178 L
F
.59574 .31266 m
.59625 .31183 L
.59625 .31183 L
F
.188 .577 .376 r
.59614 .31214 m
.59616 .31208 L
.59697 .31123 L
F
.314 .412 .414 r
.59574 .31266 m
.59605 .31238 L
.59625 .31183 L
F
.188 .577 .376 r
.59614 .31214 m
.59697 .31123 L
.59594 .31268 L
F
.354 .289 .707 r
.62764 .30976 m
.59574 .31266 L
.59627 .31178 L
F
.188 .577 .376 r
.59719 .31063 m
.59708 .31093 L
.59667 .31136 L
F
.235 .383 .47 r
.54738 .22449 m
.54738 .22449 L
.54736 .22449 L
F
.54738 .22449 m
.54736 .22449 L
.54706 .22459 L
F
.54739 .22449 m
.60505 .26136 L
.60751 .27299 L
F
.54738 .22449 m
.54739 .22449 L
.54739 .22449 L
F
.54739 .22449 m
.60505 .26136 L
.54739 .22449 L
F
.12 .373 .884 r
.56061 .22344 m
.55394 .22418 L
.54738 .22408 L
F
.235 .383 .47 r
.54738 .22449 m
.60749 .27429 L
.53581 .22852 L
F
.54738 .22449 m
.60751 .27299 L
.60749 .27429 L
F
.12 .373 .884 r
.55394 .22418 m
.54734 .22449 L
.54738 .22408 L
F
.56135 .22341 m
.5606 .22349 L
.56061 .22344 L
F
.03 .293 .87 r
.56479 .22447 m
.56128 .22382 L
.56135 .22341 L
F
.235 .383 .47 r
.57187 .22605 m
.56001 .22389 L
.56055 .22386 L
F
.03 .293 .87 r
.56808 .22549 m
.56476 .22468 L
.56479 .22447 L
F
.56476 .22468 m
.56128 .22382 L
.56479 .22447 L
F
.03 .409 .582 r
.56065 .22316 m
.56055 .22386 L
.56476 .22468 L
F
.235 .383 .47 r
.55994 .22389 m
.60555 .26168 L
.54739 .22449 L
F
.56055 .22386 m
.56001 .22389 L
.55971 .2237 L
F
.55971 .2237 m
.56001 .22389 L
.55994 .22389 L
F
.12 .373 .884 r
.5606 .22349 m
.56055 .22386 L
.55431 .22416 L
F
.354 .289 .707 r
.60568 .26131 m
.60675 .26748 L
.6047 .25901 L
F
.60568 .26131 m
.6047 .25901 L
.60421 .25698 L
F
0 0 .499 r
.60421 .25698 m
.60245 .25405 L
.60251 .25387 L
F
0 0 .282 r
.6006 .24938 m
.60048 .24976 L
.60314 .25535 L
F
.235 .383 .47 r
.59959 .24912 m
.60048 .24976 L
.59965 .24923 L
F
0 0 .499 r
.60105 .25178 m
.59832 .24738 L
.6006 .25096 L
F
.60126 .25217 m
.59832 .24738 L
.60105 .25178 L
F
.60126 .25217 m
.60227 .25462 L
.59832 .24738 L
F
.60244 .25409 m
.60239 .25424 L
.60126 .25217 L
F
.60239 .25424 m
.60227 .25462 L
.60126 .25217 L
F
.235 .383 .47 r
.56001 .22389 m
.59965 .24923 L
.55994 .22389 L
F
.59965 .24923 m
.60048 .24976 L
.59965 .24923 L
F
.59965 .24923 m
.59965 .24923 L
.55994 .22389 L
F
.57249 .22657 m
.5995 .24895 L
.56602 .22498 L
F
.5995 .24895 m
.60048 .24976 L
.59959 .24912 L
F
.5995 .24895 m
.59959 .24912 L
.56602 .22498 L
F
0 0 .499 r
.60244 .25409 m
.60126 .25217 L
.60245 .25405 L
F
.60126 .25217 m
.60105 .25178 L
.60245 .25405 L
F
.235 .383 .47 r
.5995 .24895 m
.59888 .24781 L
.60048 .24976 L
F
0 .029 .395 r
.59656 .24501 m
.59837 .2472 L
.59506 .24255 L
F
.59502 .2427 m
.59506 .24255 L
.59286 .23947 L
F
.59656 .24501 m
.59506 .24255 L
.59502 .2427 L
F
.59656 .24501 m
.59286 .23947 L
.59276 .23987 L
F
0 .168 .484 r
.59105 .23846 m
.59286 .23947 L
.58945 .23665 L
F
.59276 .23987 m
.59286 .23947 L
.59105 .23846 L
F
.235 .383 .47 r
.59382 .24116 m
.59286 .23947 L
.58945 .23665 L
F
0 .08 .673 r
.59298 .2403 m
.59497 .24286 L
.58935 .23704 L
F
0 .029 .395 r
.59837 .2472 m
.59843 .247 L
.59286 .23947 L
F
0 .08 .673 r
.59508 .24247 m
.59497 .24286 L
.59298 .2403 L
F
.235 .383 .47 r
.59843 .247 m
.59508 .24247 L
.60208 .25367 L
F
.59508 .24247 m
.59286 .23947 L
.59425 .24161 L
F
.59508 .24247 m
.59425 .24161 L
.60208 .25367 L
F
.59384 .24119 m
.59286 .23947 L
.59382 .24116 L
F
.59425 .24161 m
.59286 .23947 L
.59384 .24119 L
F
.59108 .23834 m
.59286 .23947 L
.59508 .24247 L
F
0 .08 .673 r
.59722 .24418 m
.59515 .24224 L
.59519 .24208 L
F
0 0 .555 r
.61137 .21627 m
.61164 .21542 L
.60799 .20955 L
F
.61137 .21627 m
.60799 .20955 L
.60774 .21042 L
F
0 0 .355 r
.61164 .21542 m
.61137 .21627 L
.63575 .29274 L
F
.354 .289 .707 r
.61164 .21542 m
.6046 .25478 L
.59722 .24418 L
F
0 0 .499 r
.59855 .24661 m
.59699 .24495 L
.59722 .24418 L
F
0 .029 .395 r
.59678 .24423 m
.59286 .23947 L
.60048 .24976 L
F
.235 .383 .47 r
.59984 .24898 m
.59967 .24866 L
.60048 .24976 L
F
0 .08 .673 r
.59212 .23941 m
.58939 .23686 L
.59141 .23868 L
F
.59212 .23941 m
.58935 .23704 L
.58939 .23686 L
F
.59515 .24224 m
.59298 .2403 L
.59212 .23941 L
F
.59298 .2403 m
.58935 .23704 L
.59212 .23941 L
F
.59141 .23868 m
.58939 .23686 L
.58945 .23665 L
F
0 .297 .548 r
.57802 .22938 m
.5781 .22902 L
.57345 .2268 L
F
.57802 .22938 m
.57345 .2268 L
.57343 .2269 L
F
.57741 .22914 m
.57802 .22938 L
.57343 .2269 L
F
.57741 .22914 m
.57343 .2269 L
.57342 .22692 L
F
.58304 .23182 m
.58313 .23142 L
.57741 .22914 L
F
.235 .383 .47 r
.58358 .23219 m
.58313 .23142 L
.5781 .22902 L
F
0 .193 .798 r
.58261 .23163 m
.58512 .23354 L
.57801 .22943 L
F
0 .08 .673 r
.58939 .23686 m
.58935 .23704 L
.58703 .23465 L
F
0 .168 .484 r
.58932 .23716 m
.58945 .23665 L
.58313 .23142 L
F
.235 .383 .47 r
.58367 .23214 m
.58447 .23252 L
.58313 .23142 L
F
.58313 .23142 m
.58521 .23314 L
.5781 .22902 L
F
0 .08 .673 r
.58955 .23625 m
.58703 .23465 L
.58722 .23384 L
F
.58939 .23686 m
.58703 .23465 L
.58829 .23545 L
F
.58945 .23665 m
.58829 .23545 L
.58955 .23625 L
F
.58939 .23686 m
.58829 .23545 L
.58945 .23665 L
F
0 .193 .798 r
.58521 .23314 m
.58512 .23354 L
.58261 .23163 L
F
.57806 .22921 m
.57807 .22917 L
.58005 .23015 L
F
.57806 .22921 m
.58005 .23015 L
.58039 .23035 L
F
.581 .2307 m
.57806 .22921 L
.58039 .23035 L
F
.58005 .23015 m
.57807 .22917 L
.5781 .22902 L
F
0 .168 .484 r
.58566 .23376 m
.58517 .23331 L
.58605 .23432 L
F
.58517 .23331 m
.58515 .23342 L
.58605 .23432 L
F
0 .193 .798 r
.581 .2307 m
.57801 .22943 L
.57806 .22921 L
F
.128 .379 .889 r
.60183 .20726 m
.59543 .20679 L
.59521 .20766 L
F
.60183 .20726 m
.60206 .20639 L
.59543 .20679 L
F
.354 .289 .707 r
.60206 .20639 m
.58722 .23384 L
.58531 .23274 L
F
0 .168 .484 r
.58427 .23187 m
.58313 .23142 L
.58521 .23314 L
F
.58323 .23101 m
.58313 .23142 L
.58427 .23187 L
F
.354 .289 .707 r
.60206 .20639 m
.58531 .23274 L
.5766 .22552 L
F
0 .168 .484 r
.58332 .2306 m
.58521 .23314 L
.58537 .2325 L
F
.235 .383 .47 r
.58381 .23232 m
.58313 .23142 L
.58367 .23224 L
F
0 .297 .548 r
.57818 .22865 m
.57811 .22896 L
.58313 .23142 L
F
.57347 .22669 m
.57345 .2268 L
.58313 .23142 L
F
.57759 .22833 m
.58313 .23142 L
.58323 .23101 L
F
.354 .289 .707 r
.5766 .22552 m
.58531 .23274 L
.57496 .22674 L
F
0 .168 .484 r
.58332 .2306 m
.58323 .23101 L
.58427 .23187 L
F
0 .193 .798 r
.58722 .23384 m
.58528 .23286 L
.58531 .23274 L
F
.58722 .23384 m
.58527 .23291 L
.58528 .23286 L
F
0 .213 .824 r
.60774 .21042 m
.60206 .20639 L
.60183 .20726 L
F
.60774 .21042 m
.60799 .20955 L
.60206 .20639 L
F
.354 .289 .707 r
.60799 .20955 m
.59761 .24292 L
.59252 .23847 L
F
0 .168 .484 r
.5881 .23504 m
.58521 .23314 L
.59286 .23947 L
F
.235 .383 .47 r
.58945 .23665 m
.59286 .23947 L
.59071 .23795 L
F
.59071 .23795 m
.59286 .23947 L
.59108 .23834 L
F
0 .029 .395 r
.59297 .23908 m
.59286 .23947 L
.59678 .24423 L
F
.354 .289 .707 r
.58822 .23267 m
.59252 .23847 L
.58722 .23384 L
F
.60799 .20955 m
.59252 .23847 L
.58822 .23267 L
F
.59761 .24292 m
.58955 .23625 L
.58722 .23384 L
F
.60799 .20955 m
.58722 .23384 L
.60206 .20639 L
F
0 .168 .484 r
.58332 .2306 m
.59286 .23947 L
.59307 .23868 L
F
.354 .289 .707 r
.59761 .24292 m
.59722 .24418 L
.58955 .23625 L
F
.6046 .25478 m
.59855 .24661 L
.59722 .24418 L
F
0 .029 .395 r
.59307 .23868 m
.59678 .24423 L
.60072 .249 L
F
.59678 .24423 m
.60048 .24976 L
.6006 .24938 L
F
.59678 .24423 m
.6006 .24938 L
.60072 .249 L
F
0 .168 .484 r
.58537 .2325 m
.58531 .23274 L
.5881 .23504 L
F
.58531 .23274 m
.58521 .23314 L
.5881 .23504 L
F
0 .193 .798 r
.58528 .23286 m
.58231 .23146 L
.581 .2307 L
F
.58231 .23146 m
.57801 .22943 L
.581 .2307 L
F
.58527 .23291 m
.57801 .22943 L
.58528 .23286 L
F
.235 .383 .47 r
.58521 .23314 m
.58945 .23665 L
.5781 .22902 L
F
.58945 .23665 m
.59071 .23795 L
.5781 .22902 L
F
0 .193 .798 r
.58527 .23291 m
.58521 .23314 L
.58261 .23163 L
F
.235 .383 .47 r
.60493 .26083 m
.58381 .23232 L
.60662 .26784 L
F
.58381 .23232 m
.58367 .23224 L
.60662 .26784 L
F
0 .193 .798 r
.58039 .23035 m
.58005 .23015 L
.58531 .23274 L
F
.58528 .23286 m
.581 .2307 L
.58531 .23274 L
F
.581 .2307 m
.58039 .23035 L
.58531 .23274 L
F
0 .297 .548 r
.578 .22947 m
.57741 .22914 L
.57792 .22983 L
F
.235 .383 .47 r
.5781 .22902 m
.59071 .23795 L
.57187 .22605 L
F
.59071 .23795 m
.59108 .23834 L
.57187 .22605 L
F
.59108 .23834 m
.59967 .24866 L
.59984 .24898 L
F
.59108 .23834 m
.59508 .24247 L
.59967 .24866 L
F
.354 .289 .707 r
.6046 .25478 m
.60421 .25698 L
.59855 .24661 L
F
0 .029 .395 r
.59307 .23868 m
.59297 .23908 L
.59678 .24423 L
F
0 .08 .673 r
.59515 .24224 m
.59212 .23941 L
.59519 .24208 L
F
.59212 .23941 m
.59141 .23868 L
.59519 .24208 L
F
.59515 .24224 m
.59508 .24247 L
.59298 .2403 L
F
.235 .383 .47 r
.60482 .2604 m
.59384 .24119 L
.60491 .26078 L
F
.59384 .24119 m
.59382 .24116 L
.60491 .26078 L
F
.60491 .26078 m
.59382 .24116 L
.58521 .23314 L
F
.59382 .24116 m
.58945 .23665 L
.58521 .23314 L
F
0 .08 .673 r
.59519 .24208 m
.59141 .23868 L
.58955 .23625 L
F
.59141 .23868 m
.58945 .23665 L
.58955 .23625 L
F
0 0 .282 r
.60072 .249 m
.6006 .24938 L
.60314 .25535 L
F
0 0 .499 r
.60245 .25405 m
.60105 .25178 L
.6006 .25096 L
F
.235 .383 .47 r
.55994 .22389 m
.59965 .24923 L
.60458 .25938 L
F
.59965 .24923 m
.60239 .25424 L
.60458 .25938 L
F
0 0 .499 r
.60245 .25405 m
.6006 .25096 L
.60251 .25387 L
F
.6006 .25096 m
.59995 .24977 L
.60251 .25387 L
F
.235 .383 .47 r
.56602 .22498 m
.59959 .24912 L
.56001 .22389 L
F
.59959 .24912 m
.59965 .24923 L
.56001 .22389 L
F
.57187 .22605 m
.59888 .24781 L
.5995 .24895 L
F
.6073 .28296 m
.57187 .22605 L
.60694 .2874 L
F
.60749 .27414 m
.57187 .22605 L
.6073 .28296 L
F
.03 .293 .87 r
.5735 .22651 m
.57345 .2268 L
.56982 .22592 L
F
.235 .383 .47 r
.57252 .22658 m
.59108 .23834 L
.59888 .24781 L
F
.57279 .22664 m
.59108 .23834 L
.57252 .22658 L
F
.03 .293 .87 r
.5735 .22651 m
.56982 .22592 L
.57351 .22648 L
F
.56982 .22592 m
.56961 .22587 L
.57351 .22648 L
F
.57351 .22648 m
.56961 .22587 L
.56808 .22549 L
F
.57496 .22674 m
.5735 .22651 L
.57351 .22648 L
F
.235 .383 .47 r
.58358 .23219 m
.5781 .22902 L
.57345 .2268 L
F
.58358 .23219 m
.57345 .2268 L
.57317 .22674 L
F
.60749 .27414 m
.58358 .23219 L
.57317 .22674 L
F
.60749 .27414 m
.57317 .22674 L
.5722 .2265 L
F
.03 .293 .87 r
.57496 .22674 m
.57488 .22716 L
.57416 .22698 L
F
.235 .383 .47 r
.58367 .23224 m
.58358 .23219 L
.60749 .27402 L
F
.60749 .27402 m
.60749 .27402 L
.60778 .27453 L
F
.58367 .23224 m
.60749 .27402 L
.60749 .27402 L
F
.53558 .22837 m
.53581 .22852 L
.53577 .22853 L
F
.53581 .22852 m
.60748 .27434 L
.53577 .22853 L
F
0 0 0 r
.60519 .29347 m
.60707 .28694 L
.6072 .28661 L
F
0 0 .05 r
.60742 .27748 m
.60742 .2773 L
.60742 .28262 L
F
.235 .383 .47 r
.60662 .26784 m
.58367 .23224 L
.60749 .27402 L
F
.60751 .27299 m
.60749 .27402 L
.60778 .27453 L
F
.60662 .26784 m
.60749 .27402 L
.60751 .27299 L
F
0 .193 .798 r
.58531 .23274 m
.58005 .23015 L
.57818 .22861 L
F
.58005 .23015 m
.5781 .22902 L
.57818 .22861 L
F
.235 .383 .47 r
.60749 .27429 m
.60778 .27453 L
.60748 .27434 L
F
.354 .289 .707 r
.60805 .27168 m
.60742 .28262 L
.60767 .2713 L
F
0 0 .286 r
.60767 .2713 m
.60754 .27165 L
.60708 .26974 L
F
0 0 .151 r
.6058 .26094 m
.60679 .26775 L
.60803 .27383 L
F
.60679 .26775 m
.60791 .27418 L
.60803 .27383 L
F
0 0 .011 r
.60803 .27383 m
.60753 .28071 L
.60728 .28691 L
F
.60753 .28071 m
.60716 .28724 L
.60728 .28691 L
F
0 0 .05 r
.60737 .28278 m
.60738 .27903 L
.60742 .28262 L
F
.60738 .27903 m
.60742 .27748 L
.60742 .28262 L
F
.235 .383 .47 r
.60749 .27402 m
.58358 .23219 L
.60749 .27414 L
F
0 .193 .798 r
.57818 .22861 m
.57649 .22809 L
.57496 .22674 L
F
.57649 .22809 m
.57488 .22716 L
.57496 .22674 L
F
0 .297 .548 r
.57759 .22833 m
.57347 .22669 L
.57811 .22896 L
F
.57759 .22833 m
.57811 .22896 L
.57818 .22865 L
F
.57353 .22639 m
.57347 .22669 L
.57759 .22833 L
F
.03 .409 .582 r
.56483 .22426 m
.56476 .22468 L
.56586 .22446 L
F
.56586 .22446 m
.57187 .22605 L
.57195 .22564 L
F
.03 .293 .87 r
.57353 .22639 m
.56479 .22447 L
.56483 .22426 L
F
.57496 .22674 m
.57352 .22642 L
.57353 .22639 L
F
.57352 .22642 m
.56479 .22447 L
.57353 .22639 L
F
.57352 .22642 m
.56808 .22549 L
.56479 .22447 L
F
.57496 .22674 m
.57351 .22648 L
.57352 .22642 L
F
.57351 .22648 m
.56808 .22549 L
.57352 .22642 L
F
.354 .289 .707 r
.57541 .22631 m
.57496 .22674 L
.56483 .22426 L
F
0 .297 .548 r
.57202 .22523 m
.57195 .22564 L
.57759 .22833 L
F
.354 .289 .707 r
.60206 .20639 m
.57496 .22674 L
.59543 .20679 L
F
0 .297 .548 r
.57202 .22523 m
.57759 .22833 L
.58332 .2306 L
F
.57759 .22833 m
.58323 .23101 L
.58332 .2306 L
F
.03 .409 .582 r
.56484 .22419 m
.56483 .22426 L
.56586 .22446 L
F
.03 .293 .87 r
.56483 .22426 m
.56479 .22447 L
.56135 .22341 L
F
.203 .43 .84 r
.58325 .21104 m
.58306 .2119 L
.59543 .20679 L
F
.354 .289 .707 r
.59543 .20679 m
.56135 .22341 L
.58325 .21104 L
F
.03 .409 .582 r
.55984 .22286 m
.56476 .22468 L
.56484 .22419 L
F
0 0 .499 r
.60421 .25698 m
.60244 .25409 L
.60245 .25405 L
F
0 0 .282 r
.60072 .249 m
.60314 .25535 L
.6058 .26094 L
F
.60314 .25535 m
.60568 .26131 L
.6058 .26094 L
F
0 0 .151 r
.6058 .26094 m
.60568 .26131 L
.60679 .26775 L
F
0 0 .286 r
.60668 .26767 m
.60597 .26515 L
.60581 .2645 L
F
.235 .383 .47 r
.60493 .26083 m
.58521 .23314 L
.58381 .23232 L
F
.60491 .26078 m
.58521 .23314 L
.60493 .26083 L
F
0 0 .286 r
.60668 .26767 m
.60581 .2645 L
.60675 .26748 L
F
.60581 .2645 m
.60543 .26291 L
.60675 .26748 L
F
.60675 .26748 m
.60543 .26291 L
.6047 .25901 L
F
.60543 .26291 m
.60458 .25938 L
.6047 .25901 L
F
.235 .383 .47 r
.60208 .25367 m
.59425 .24161 L
.60482 .2604 L
F
.59425 .24161 m
.59384 .24119 L
.60482 .2604 L
F
0 0 .499 r
.60251 .25387 m
.59995 .24977 L
.59855 .24661 L
F
.59995 .24977 m
.59843 .247 L
.59855 .24661 L
F
.235 .383 .47 r
.60239 .25424 m
.60482 .2604 L
.60458 .25938 L
F
.60208 .25367 m
.60482 .2604 L
.60239 .25424 L
F
.60505 .26136 m
.60662 .26784 L
.60751 .27299 L
F
0 0 .286 r
.60668 .26767 m
.60662 .26784 L
.60597 .26515 L
F
.235 .383 .47 r
.55994 .22389 m
.60458 .25938 L
.60503 .26124 L
F
.03 .409 .582 r
.55984 .22286 m
.56586 .22446 L
.57202 .22523 L
F
.56586 .22446 m
.57195 .22564 L
.57202 .22523 L
F
.083 .501 .586 r
.54747 .22366 m
.5536 .22368 L
.55984 .22286 L
F
.5536 .22368 m
.55978 .22328 L
.55984 .22286 L
F
.132 .567 .56 r
.54715 .22376 m
.54726 .22412 L
.54747 .22366 L
F
.54726 .22412 m
.54738 .22449 L
.54743 .22407 L
F
.54726 .22412 m
.54743 .22407 L
.54747 .22366 L
F
.54706 .22457 m
.54738 .22449 L
.54715 .22376 L
F
.354 .289 .707 r
.52251 .23696 m
.52124 .23715 L
.53112 .23084 L
F
.209 .608 .419 r
.51628 .2436 m
.52065 .23936 L
.52504 .23433 L
F
.52065 .23936 m
.52502 .23473 L
.52504 .23433 L
F
.175 .604 .504 r
.52504 .23433 m
.52502 .23473 L
.53032 .23135 L
F
.354 .289 .707 r
.53112 .23084 m
.49795 .24079 L
.53411 .22871 L
F
.275 .457 .737 r
.5311 .23107 m
.52892 .23279 L
.53111 .23105 L
F
.52892 .23279 m
.5287 .23295 L
.53111 .23105 L
F
.235 .383 .47 r
.53482 .22886 m
.52533 .23534 L
.53109 .23124 L
F
.275 .457 .737 r
.53111 .23105 m
.5287 .23295 L
.52829 .23324 L
F
.248 .45 .791 r
.49795 .24079 m
.50511 .2377 L
.50509 .2369 L
F
.354 .289 .707 r
.53411 .22871 m
.49795 .24079 L
.50509 .2369 L
F
.175 .604 .504 r
.52504 .23433 m
.53032 .23135 L
.53564 .22755 L
F
.53032 .23135 m
.53561 .22796 L
.53564 .22755 L
F
.203 .43 .839 r
.5471 .22418 m
.54058 .22685 L
.53485 .22845 L
F
.235 .383 .47 r
.53581 .22852 m
.53581 .22852 L
.53558 .22837 L
F
.203 .43 .839 r
.54058 .22685 m
.53482 .22886 L
.53485 .22845 L
F
.235 .383 .47 r
.60749 .27429 m
.60748 .27434 L
.53581 .22852 L
F
.60749 .27429 m
.53581 .22852 L
.53581 .22852 L
F
.53569 .22856 m
.53482 .22886 L
.53109 .23124 L
F
.53569 .22856 m
.53109 .23124 L
.52958 .23232 L
F
.203 .43 .839 r
.5471 .2242 m
.54706 .22459 L
.54071 .22681 L
F
.235 .383 .47 r
.54738 .22449 m
.53581 .22852 L
.54706 .22459 L
F
.275 .457 .737 r
.53112 .23084 m
.52829 .23324 L
.52377 .23606 L
F
.53111 .23105 m
.52829 .23324 L
.53112 .23084 L
F
.52829 .23324 m
.52375 .23646 L
.52377 .23606 L
F
.235 .383 .47 r
.52518 .23544 m
.52375 .23646 L
.52013 .24029 L
F
.329 .453 .58 r
.52014 .2399 m
.51701 .24416 L
.51488 .24642 L
F
.51701 .24416 m
.51488 .24681 L
.51488 .24642 L
F
.235 .383 .47 r
.52375 .23646 m
.51665 .24461 L
.52013 .24029 L
F
.51651 .24479 m
.51488 .24681 L
.51209 .25168 L
F
.329 .453 .58 r
.52013 .24015 m
.52013 .24029 L
.51869 .24208 L
F
.233 .577 .309 r
.50987 .25481 m
.51307 .24958 L
.51628 .2436 L
F
.51307 .24958 m
.51628 .24399 L
.51628 .2436 L
F
.50987 .25481 m
.50987 .25518 L
.51307 .24958 L
F
.354 .289 .707 r
.50879 .25887 m
.50987 .25518 L
.51209 .2513 L
F
.361 .415 .378 r
.51209 .25148 m
.51052 .25529 L
.51209 .2513 L
F
.51052 .25529 m
.51002 .25644 L
.51209 .2513 L
F
.243 .511 .179 r
.50804 .26216 m
.50884 .25928 L
.50719 .26475 L
F
.235 .383 .47 r
.51017 .25608 m
.50879 .25924 L
.50717 .26473 L
F
.272 .436 .601 r
.58531 .3225 m
.58512 .32307 L
.58639 .32187 L
F
.24 .414 .039 r
.50558 .27792 m
.50582 .2742 L
.50619 .26732 L
F
.50544 .28039 m
.50558 .27805 L
.50558 .27792 L
F
.50558 .27805 m
.50582 .2742 L
.50558 .27792 L
F
.50582 .2742 m
.5062 .26803 L
.50619 .26767 L
F
.50582 .2742 m
.50619 .26767 L
.50619 .26732 L
F
.354 .289 .707 r
.50591 .27265 m
.50619 .26767 L
.50717 .26437 L
F
.366 .344 .146 r
.50759 .26162 m
.50759 .26199 L
.50738 .26336 L
F
.361 .415 .378 r
.50879 .25887 m
.5076 .26236 L
.50759 .26162 L
F
.243 .511 .179 r
.50619 .26732 m
.50803 .26143 L
.50987 .25481 L
F
.50803 .26143 m
.50987 .25518 L
.50987 .25481 L
F
.50619 .26732 m
.50619 .26767 L
.50803 .26143 L
F
.276 .459 .749 r
.48583 .24582 m
.48021 .24889 L
.4803 .24966 L
F
.354 .289 .707 r
.50759 .26162 m
.48021 .24889 L
.51192 .24824 L
F
.366 .344 .146 r
.50717 .26455 m
.50675 .2675 L
.50717 .2645 L
F
.50675 .2675 m
.50669 .26791 L
.50717 .2645 L
F
.50717 .2645 m
.50669 .26791 L
.50648 .26928 L
F
.50717 .2645 m
.50648 .26928 L
.50717 .26437 L
F
.50648 .26928 m
.50634 .2702 L
.50717 .26437 L
F
.50717 .26437 m
.50634 .2702 L
.50591 .27265 L
F
.50634 .2702 m
.50592 .273 L
.50591 .27265 L
F
.50759 .26199 m
.5076 .26236 L
.50738 .26336 L
F
.235 .383 .47 r
.50879 .25924 m
.50663 .26831 L
.50717 .26473 L
F
.51488 .24681 m
.51029 .25582 L
.51209 .25168 L
F
.361 .415 .378 r
.51209 .25148 m
.51094 .25433 L
.51052 .25529 L
F
.51209 .25152 m
.51209 .25168 L
.51112 .25391 L
F
.235 .383 .47 r
.6073 .28296 m
.60694 .2874 L
.60707 .28694 L
F
0 0 .05 r
.60737 .28278 m
.60737 .2795 L
.60738 .27903 L
F
.60737 .28278 m
.6073 .28296 L
.60737 .2795 L
F
.6076 .27468 m
.60749 .27306 L
.60764 .27264 L
F
.366 .344 .146 r
.50591 .27265 m
.50538 .27691 L
.50537 .27622 L
F
.235 .383 .47 r
.41514 .41516 m
.46729 .35386 L
.46351 .35895 L
F
.40228 .29601 m
.47897 .3516 L
.39576 .31279 L
F
.40228 .29601 m
.4842 .35494 L
.47897 .3516 L
F
.41137 .28063 m
.4842 .35494 L
.40228 .29601 L
F
.4744 .37799 m
.55186 .38079 L
.54937 .38869 L
F
.42585 .27598 m
.4154 .2769 L
.42053 .27526 L
F
.43042 .27894 m
.4154 .2769 L
.42585 .27598 L
F
.43042 .27894 m
.41137 .28063 L
.4154 .2769 L
F
.43689 .28369 m
.41137 .28063 L
.43042 .27894 L
F
.43689 .28369 m
.4842 .35494 L
.41137 .28063 L
F
.44442 .28613 m
.4842 .35494 L
.43689 .28369 L
F
.46351 .35895 m
.42726 .42799 L
.41514 .41516 L
F
.46351 .35895 m
.44125 .43849 L
.42726 .42799 L
F
.46241 .36532 m
.44125 .43849 L
.46351 .35895 L
F
.46241 .36532 m
.4567 .44637 L
.44125 .43849 L
F
.46241 .36532 m
.47317 .45141 L
.4567 .44637 L
F
.46423 .37149 m
.47317 .45141 L
.46241 .36532 L
F
.46423 .37149 m
.49021 .45346 L
.47317 .45141 L
F
.50734 .45248 m
.49021 .45346 L
.46423 .37149 L
F
.55448 .43197 m
.55956 .42228 L
.558 .4277 L
F
.55448 .43197 m
.55888 .41665 L
.55956 .42228 L
F
.53993 .44158 m
.55888 .41665 L
.55448 .43197 L
F
.53993 .44158 m
.46856 .37607 L
.55888 .41665 L
F
.52407 .44848 m
.46856 .37607 L
.53993 .44158 L
F
.52407 .44848 m
.46423 .37149 L
.46856 .37607 L
F
.50734 .45248 m
.46423 .37149 L
.52407 .44848 L
F
.46856 .37607 m
.55607 .41182 L
.55888 .41665 L
F
.46856 .37607 m
.55158 .40498 L
.55607 .41182 L
F
.4744 .37799 m
.55158 .40498 L
.46856 .37607 L
F
.4744 .37799 m
.54927 .39702 L
.55158 .40498 L
F
.54937 .38869 m
.54927 .39702 L
.4744 .37799 L
F
.44442 .28613 m
.4523 .28603 L
.4842 .35494 L
F
.39198 .33048 m
.47286 .35121 L
.39104 .34859 L
F
.39198 .33048 m
.47897 .3516 L
.47286 .35121 L
F
.39576 .31279 m
.47897 .3516 L
.39198 .33048 L
F
.47286 .35121 m
.39299 .36661 L
.39104 .34859 L
F
.47286 .35121 m
.39775 .38403 L
.39299 .36661 L
F
.46729 .35386 m
.39775 .38403 L
.47286 .35121 L
F
.46729 .35386 m
.40521 .40037 L
.39775 .38403 L
F
.41514 .41516 m
.40521 .40037 L
.46729 .35386 L
F
0 0 0 r
.76082 .59513 m
.75865 .59724 L
.75845 .59745 L
F
.002 0 0 r
.76397 .59069 m
.75865 .59724 L
.76082 .59513 L
F
.156 0 0 r
.76911 .57793 m
.76698 .57992 L
.76605 .58553 L
F
.193 0 0 r
.76896 .57201 m
.76698 .57992 L
.76911 .57793 L
F
0 0 0 r
.76082 .59513 m
.75845 .59745 L
.76062 .59536 L
F
.76363 .59302 m
.75845 .59745 L
.7629 .594 L
F
.76363 .59302 m
.76062 .59536 L
.75845 .59745 L
F
.02 0 0 r
.6901 .6687 m
.68828 .67084 L
.69259 .66739 L
F
.69423 .66546 m
.6901 .6687 L
.69259 .66739 L
F
.386 0 0 r
.65743 .66608 m
.65678 .66688 L
.66185 .66986 L
F
.363 0 0 r
.66185 .66986 m
.66024 .67184 L
.66534 .67449 L
F
.386 0 0 r
.66185 .66986 m
.65678 .66688 L
.66024 .67184 L
F
.363 0 0 r
.6669 .67256 m
.66185 .66986 L
.66534 .67449 L
F
.091 0 0 r
.76803 .58368 m
.76605 .58553 L
.76397 .59069 L
F
.156 0 0 r
.76911 .57793 m
.76605 .58553 L
.76803 .58368 L
F
.335 0 0 r
.6669 .67256 m
.66534 .67449 L
.67085 .6759 L
F
.67234 .67405 m
.6669 .67256 L
.67085 .6759 L
F
.389 0 0 r
.66956 .65361 m
.5816 .55513 L
.67199 .65072 L
F
.66956 .65361 m
.57906 .55791 L
.5816 .55513 L
F
0 0 0 r
.57906 .55791 m
.5646 .57325 L
.5816 .55513 L
F
.298 0 0 r
.67234 .67405 m
.67085 .6759 L
.67649 .67601 L
F
.67789 .67426 m
.67234 .67405 L
.67649 .67601 L
F
0 0 0 r
.69423 .66546 m
.69259 .66739 L
.69281 .66716 L
F
.69444 .66524 m
.69423 .66546 L
.69281 .66716 L
F
.70056 .6606 m
.69444 .66524 L
.69281 .66716 L
F
.70389 .65723 m
.69444 .66524 L
.70056 .6606 L
F
.76578 .589 m
.76397 .59069 L
.76082 .59513 L
F
.091 0 0 r
.76803 .58368 m
.76397 .59069 L
.76578 .589 L
F
.242 0 0 r
.67789 .67426 m
.67649 .67601 L
.682 .6748 L
F
.6833 .67317 m
.67789 .67426 L
.682 .6748 L
F
.386 0 0 r
.65678 .66688 m
.65581 .66807 L
.66024 .67184 L
F
.147 0 0 r
.6833 .67317 m
.682 .6748 L
.68709 .67233 L
F
.68828 .67084 m
.6833 .67317 L
.68709 .67233 L
F
.204 0 0 r
.76148 .55619 m
.76242 .55536 L
.67205 .45956 L
F
.194 0 0 r
.76242 .55536 m
.76148 .55619 L
.76504 .56087 L
F
0 0 0 r
.76246 .59361 m
.76082 .59513 L
.76062 .59536 L
F
.76578 .589 m
.76082 .59513 L
.76246 .59361 L
F
.194 0 0 r
.76504 .56087 m
.76661 .5595 L
.76242 .55536 L
F
.172 0 0 r
.76504 .56087 m
.76758 .56623 L
.76661 .5595 L
F
0 0 0 r
.76246 .59361 m
.76062 .59536 L
.76224 .59385 L
F
.76376 .59267 m
.76062 .59536 L
.76363 .59302 L
F
.76376 .59267 m
.76224 .59385 L
.76062 .59536 L
F
.147 0 0 r
.76911 .5649 m
.76758 .56623 L
.76896 .57201 L
F
.172 0 0 r
.76661 .5595 m
.76758 .56623 L
.76911 .5649 L
F
.115 0 0 r
.77043 .57074 m
.76896 .57201 L
.76911 .57793 L
F
.147 0 0 r
.76911 .5649 m
.76896 .57201 L
.77043 .57074 L
F
0 0 0 r
.68828 .67084 m
.68709 .67233 L
.69153 .66873 L
F
.69259 .66739 m
.68828 .67084 L
.69153 .66873 L
F
.071 0 0 r
.7705 .57673 m
.76911 .57793 L
.76803 .58368 L
F
.115 0 0 r
.77043 .57074 m
.76911 .57793 L
.7705 .57673 L
F
0 0 0 r
.69259 .66739 m
.69153 .66873 L
.69176 .66849 L
F
.69281 .66716 m
.69259 .66739 L
.69176 .66849 L
F
.69767 .66348 m
.69281 .66716 L
.69176 .66849 L
F
.70056 .6606 m
.69281 .66716 L
.69767 .66348 L
F
.006 0 0 r
.76932 .58257 m
.76803 .58368 L
.76578 .589 L
F
.071 0 0 r
.7705 .57673 m
.76803 .58368 L
.76932 .58257 L
F
.409 0 0 r
.5646 .57325 m
.65521 .66893 L
.65581 .66807 L
F
.392 0 0 r
.65581 .66807 m
.65521 .66893 L
.66024 .67184 L
F
.353 0 0 r
.66024 .67184 m
.65951 .6729 L
.66463 .67553 L
F
.392 0 0 r
.66024 .67184 m
.65521 .66893 L
.65951 .6729 L
F
.353 0 0 r
.66534 .67449 m
.66024 .67184 L
.66463 .67553 L
F
0 0 0 r
.76696 .58799 m
.76578 .589 L
.76246 .59361 L
F
.006 0 0 r
.76932 .58257 m
.76578 .589 L
.76696 .58799 L
F
.305 0 0 r
.66534 .67449 m
.66463 .67553 L
.67017 .6769 L
F
.67085 .6759 m
.66534 .67449 L
.67017 .6769 L
F
0 0 0 r
.74697 .57277 m
.73077 .59067 L
.74932 .56996 L
F
.39 0 0 r
.74932 .56996 m
.65614 .47672 L
.74697 .57277 L
F
.37 0 0 r
.74697 .57277 m
.65614 .47672 L
.65205 .48115 L
F
0 0 0 r
.67205 .45956 m
.65205 .48115 L
.65614 .47672 L
F
.087 0 0 r
.67205 .45956 m
.76306 .5548 L
.67315 .45852 L
F
.204 0 0 r
.67205 .45956 m
.76242 .55536 L
.76306 .5548 L
F
0 0 0 r
.67315 .45852 m
.65205 .48115 L
.67205 .45956 L
F
.194 0 0 r
.76661 .5595 m
.76306 .5548 L
.76242 .55536 L
F
.245 0 0 r
.67085 .6759 m
.67017 .6769 L
.67585 .67695 L
F
.67649 .67601 m
.67085 .6759 L
.67585 .67695 L
F
0 0 0 r
.76352 .59271 m
.76246 .59361 L
.76224 .59385 L
F
.76696 .58799 m
.76246 .59361 L
.76352 .59271 L
F
.76352 .59271 m
.76224 .59385 L
.76329 .59295 L
F
.76329 .59295 m
.76224 .59385 L
.76376 .59267 L
F
.165 0 0 r
.67649 .67601 m
.67585 .67695 L
.68141 .67567 L
F
.682 .6748 m
.67649 .67601 L
.68141 .67567 L
F
0 0 .414 r
.59844 .35603 m
.59848 .35594 L
.60075 .36093 L
F
.354 .289 .707 r
.59844 .35603 m
.61116 .32814 L
.59447 .35242 L
F
0 .085 .662 r
.59447 .35242 m
.59848 .35594 L
.59844 .35603 L
F
.59447 .35242 m
.59452 .35232 L
.59848 .35594 L
F
0 0 .181 r
.57132 .37093 m
.57135 .37084 L
.57049 .36546 L
F
0 0 0 r
.57046 .36555 m
.5717 .36016 L
.57167 .36025 L
F
.57046 .36555 m
.57049 .36546 L
.5717 .36016 L
F
0 0 .181 r
.57132 .37093 m
.57049 .36546 L
.57046 .36555 L
F
.354 .289 .707 r
.54673 .18182 m
.54309 .17597 L
.55074 .19468 L
F
.52538 .34593 m
.51123 .34897 L
.5178 .34857 L
F
.171 .409 .785 r
.51781 .34807 m
.52538 .34593 L
.5178 .34857 L
F
.52541 .34542 m
.52538 .34593 L
.51781 .34807 L
F
0 0 .456 r
.50174 .34002 m
.50172 .33949 L
.50533 .34533 L
F
.085 .353 .825 r
.51123 .34897 m
.51781 .34807 L
.5178 .34857 L
F
.51123 .34897 m
.51123 .34847 L
.51781 .34807 L
F
0 .174 .74 r
.50535 .34584 m
.51123 .34847 L
.51123 .34897 L
F
.50535 .34584 m
.50533 .34533 L
.51123 .34847 L
F
0 0 .456 r
.50174 .34002 m
.50533 .34533 L
.50535 .34584 L
F
0 0 .258 r
.4776 .26218 m
.50174 .34002 L
.47769 .26291 L
F
.50172 .33949 m
.50174 .34002 L
.4776 .26218 L
F
.276 .459 .749 r
.48583 .24582 m
.48577 .24504 L
.48021 .24889 L
F
.36 .278 0 r
.47731 .25591 m
.47722 .25517 L
.4776 .26218 L
F
.367 .428 .425 r
.4803 .24966 m
.48021 .24889 L
.47722 .25517 L
F
0 0 .152 r
.51557 .2149 m
.51428 .20739 L
.51428 .20652 L
F
.51557 .2149 m
.51556 .21575 L
.51428 .20739 L
F
.365 .342 .139 r
.51435 .22329 m
.51556 .21575 L
.51557 .2149 L
F
0 0 .294 r
.51026 .19363 m
.51428 .20739 L
.51027 .19454 L
F
.51428 .20652 m
.51428 .20739 L
.51026 .19363 L
F
.286 .465 .768 r
.51841 .17745 m
.51843 .1765 L
.51287 .18035 L
F
0 0 .052 r
.50989 .18755 m
.51026 .19363 L
.51027 .19454 L
F
.367 .428 .425 r
.51287 .18129 m
.50988 .18662 L
.50989 .18755 L
F
0 0 .052 r
.50989 .18755 m
.50988 .18662 L
.51026 .19363 L
F
.367 .428 .425 r
.51287 .18129 m
.51287 .18035 L
.50988 .18662 L
F
.286 .465 .768 r
.51841 .17745 m
.51287 .18035 L
.51287 .18129 L
F
.218 .438 .863 r
.53061 .17225 m
.51841 .17745 L
.53056 .17321 L
F
.51843 .1765 m
.51841 .17745 L
.53061 .17225 L
F
0 0 .533 r
.54673 .18182 m
.54682 .18088 L
.54318 .17501 L
F
0 .213 .824 r
.54309 .17597 m
.54318 .17501 L
.53724 .17185 L
F
0 0 .533 r
.54673 .18182 m
.54318 .17501 L
.54309 .17597 L
F
0 0 .321 r
.55084 .19377 m
.54673 .18182 L
.55074 .19468 L
F
.54682 .18088 m
.54673 .18182 L
.55084 .19377 L
F
.236 .432 .674 r
.62734 .31036 m
.62764 .30976 L
.63316 .30593 L
F
.62734 .31036 m
.63316 .30593 L
.63284 .30655 L
F
.171 .409 .785 r
.62004 .31241 m
.62734 .31036 L
.61976 .313 L
F
.62764 .30976 m
.62734 .31036 L
.62004 .31241 L
F
.231 .432 .687 r
.62004 .31241 m
.61976 .313 L
.61466 .31636 L
F
.311 .402 .38 r
.61493 .31577 m
.61156 .3218 L
.61182 .32123 L
F
.61493 .31577 m
.61466 .31636 L
.61156 .3218 L
F
0 0 .016 r
.61182 .32123 m
.61116 .32814 L
.61142 .32759 L
F
.61182 .32123 m
.61156 .3218 L
.61116 .32814 L
F
.231 .432 .687 r
.62004 .31241 m
.61466 .31636 L
.61493 .31577 L
F
0 0 .397 r
.61243 .54367 m
.6127 .54368 L
.61692 .55198 L
F
0 .169 .675 r
.62327 .5582 m
.63184 .56174 L
.63153 .56169 L
F
.62327 .5582 m
.62357 .55825 L
.63184 .56174 L
F
0 .041 .571 r
.61664 .55194 m
.62357 .55825 L
.62327 .5582 L
F
.61664 .55194 m
.61692 .55198 L
.62357 .55825 L
F
0 0 .397 r
.61243 .54367 m
.61692 .55198 L
.61664 .55194 L
F
0 0 .372 r
.56842 .41447 m
.54081 .35268 L
.54088 .35219 L
F
.56842 .41447 m
.56828 .41479 L
.54081 .35268 L
F
0 0 .33 r
.59239 .47837 m
.56828 .41479 L
.56842 .41447 L
F
.59239 .47837 m
.59218 .47853 L
.56828 .41479 L
F
0 .008 .553 r
.54088 .35219 m
.54081 .35268 L
.53692 .34784 L
F
.094 .36 .824 r
.53142 .3449 m
.52538 .34593 L
.52541 .34542 L
F
.53142 .3449 m
.53136 .34541 L
.52538 .34593 L
F
0 .206 .771 r
.53698 .34734 m
.53136 .34541 L
.53142 .3449 L
F
.53698 .34734 m
.53692 .34784 L
.53136 .34541 L
F
0 .008 .553 r
.54088 .35219 m
.53692 .34784 L
.53698 .34734 L
F
.06 0 0 r
.682 .6748 m
.68141 .67567 L
.68656 .67313 L
F
.68709 .67233 m
.682 .6748 L
.68656 .67313 L
F
.405 0 0 r
.66887 .65469 m
.57906 .55791 L
.66956 .65361 L
F
.66887 .65469 m
.57826 .55887 L
.57906 .55791 L
F
0 0 0 r
.57826 .55887 m
.5646 .57325 L
.57906 .55791 L
F
.68709 .67233 m
.68656 .67313 L
.69105 .66945 L
F
.69153 .66873 m
.68709 .67233 L
.69105 .66945 L
F
.69153 .66873 m
.69105 .66945 L
.69128 .66921 L
F
.69176 .66849 m
.69153 .66873 L
.69128 .66921 L
F
.031 0 0 r
.67315 .45852 m
.76306 .5548 L
.76376 .55434 L
F
.017 0 0 r
.76661 .5595 m
.76376 .55434 L
.76306 .5548 L
F
0 0 0 r
.69528 .66582 m
.69176 .66849 L
.69128 .66921 L
F
.69767 .66348 m
.69176 .66849 L
.69528 .66582 L
F
.76911 .5649 m
.76731 .55905 L
.76661 .5595 L
F
.017 0 0 r
.76731 .55905 m
.76376 .55434 L
.76661 .5595 L
F
0 0 0 r
.76911 .5649 m
.76979 .56446 L
.76731 .55905 L
F
.77043 .57074 m
.76979 .56446 L
.76911 .5649 L
F
.77043 .57074 m
.77108 .57033 L
.76979 .56446 L
F
.7705 .57673 m
.77108 .57033 L
.77043 .57074 L
F
.7705 .57673 m
.77112 .57635 L
.77108 .57033 L
F
.76932 .58257 m
.77112 .57635 L
.7705 .57673 L
F
.76932 .58257 m
.7699 .58223 L
.77112 .57635 L
F
.76696 .58799 m
.7699 .58223 L
.76932 .58257 L
F
.354 .289 .707 r
.59452 .35232 m
.60075 .36093 L
.59848 .35594 L
F
.58951 .35069 m
.60075 .36093 L
.59452 .35232 L
F
0 0 0 r
.76696 .58799 m
.76748 .58768 L
.7699 .58223 L
F
.76352 .59271 m
.76748 .58768 L
.76696 .58799 L
F
.56649 .5715 m
.5646 .57325 L
.57 .56791 L
F
.56467 .5733 m
.5646 .57325 L
.56649 .5715 L
F
.57826 .55887 m
.57 .56791 L
.5646 .57325 L
F
.409 0 0 r
.65506 .66914 m
.65521 .66893 L
.5646 .57325 L
F
0 0 0 r
.56467 .5733 m
.65506 .66914 L
.5646 .57325 L
F
.392 0 0 r
.65521 .66893 m
.65506 .66914 L
.65951 .6729 L
F
0 0 0 r
.76352 .59271 m
.76399 .59243 L
.76748 .58768 L
F
.76329 .59295 m
.76399 .59243 L
.76352 .59271 L
F
.76329 .59295 m
.76376 .59267 L
.76399 .59243 L
F
.211 0 0 r
.65951 .6729 m
.65506 .66914 L
.65966 .67304 L
F
.65506 .66914 m
.65521 .66928 L
.65966 .67304 L
F
0 0 0 r
.65521 .66928 m
.65506 .66914 L
.56467 .5733 L
F
.163 0 0 r
.65951 .6729 m
.65966 .67304 L
.66478 .67567 L
F
.66463 .67553 m
.65951 .6729 L
.66478 .67567 L
F
.107 0 0 r
.66463 .67553 m
.66478 .67567 L
.67032 .67703 L
F
.67017 .6769 m
.66463 .67553 L
.67032 .67703 L
F
.047 0 0 r
.67017 .6769 m
.67032 .67703 L
.676 .67708 L
F
.67585 .67695 m
.67017 .6769 L
.676 .67708 L
F
0 0 0 r
.67585 .67695 m
.676 .67708 L
.68155 .67579 L
F
.68141 .67567 m
.67585 .67695 L
.68155 .67579 L
F
.68141 .67567 m
.68155 .67579 L
.68669 .67323 L
F
.68656 .67313 m
.68141 .67567 L
.68669 .67323 L
F
.68656 .67313 m
.68669 .67323 L
.69117 .66954 L
F
.69105 .66945 m
.68656 .67313 L
.69117 .66954 L
F
.69105 .66945 m
.69117 .66954 L
.6914 .66929 L
F
.69128 .66921 m
.69105 .66945 L
.6914 .66929 L
F
.69342 .66759 m
.69128 .66921 L
.6914 .66929 L
F
.69528 .66582 m
.69128 .66921 L
.69342 .66759 L
F
.089 0 0 r
.66995 .65389 m
.57826 .55887 L
.66887 .65469 L
F
.66995 .65389 m
.57923 .55796 L
.57826 .55887 L
F
0 0 0 r
.57826 .55887 m
.57923 .55796 L
.57509 .56264 L
F
.57509 .56264 m
.57 .56791 L
.57826 .55887 L
F
.6725 .45934 m
.65205 .48115 L
.67315 .45852 L
F
.388 0 0 r
.76356 .55483 m
.6725 .45934 L
.67315 .45852 L
F
.357 0 0 r
.67315 .45852 m
.76376 .55434 L
.76356 .55483 L
F
0 0 0 r
.76399 .59243 m
.76376 .59267 L
.76363 .59302 L
F
.376 0 0 r
.76712 .55954 m
.76356 .55483 L
.76376 .55434 L
F
.76731 .55905 m
.76712 .55954 L
.76376 .55434 L
F
.401 0 0 r
.76979 .56446 m
.76712 .55954 L
.76731 .55905 L
F
.76979 .56446 m
.76961 .56495 L
.76712 .55954 L
F
.407 0 0 r
.77108 .57033 m
.76961 .56495 L
.76979 .56446 L
F
.77108 .57033 m
.77091 .57079 L
.76961 .56495 L
F
.392 0 0 r
.77112 .57635 m
.77091 .57079 L
.77108 .57033 L
F
.77112 .57635 m
.77096 .57679 L
.77091 .57079 L
F
.352 0 0 r
.7699 .58223 m
.77096 .57679 L
.77112 .57635 L
F
0 0 0 r
.76748 .58768 m
.76975 .58265 L
.7699 .58223 L
F
.352 0 0 r
.7699 .58223 m
.76975 .58265 L
.77096 .57679 L
F
0 0 0 r
.76748 .58768 m
.76734 .58806 L
.76975 .58265 L
F
.76399 .59243 m
.76734 .58806 L
.76748 .58768 L
F
.76399 .59243 m
.76386 .59278 L
.76734 .58806 L
F
.76363 .59302 m
.76386 .59278 L
.76399 .59243 L
F
.6914 .66929 m
.69189 .66899 L
.69212 .66875 L
F
.6914 .66929 m
.69117 .66954 L
.69189 .66899 L
F
.69342 .66759 m
.6914 .66929 L
.69212 .66875 L
F
.69117 .66954 m
.68669 .67323 L
.69189 .66899 L
F
.68669 .67323 m
.68749 .67263 L
.69189 .66899 L
F
.218 0 0 r
.68669 .67323 m
.68155 .67579 L
.68749 .67263 L
F
.68155 .67579 m
.68241 .67513 L
.68749 .67263 L
F
.221 0 0 r
.68155 .67579 m
.676 .67708 L
.68241 .67513 L
F
.676 .67708 m
.67693 .67637 L
.68241 .67513 L
F
.207 0 0 r
.676 .67708 m
.67032 .67703 L
.67693 .67637 L
F
.67032 .67703 m
.67129 .67629 L
.67693 .67637 L
F
.186 0 0 r
.67032 .67703 m
.66478 .67567 L
.67129 .67629 L
F
.66478 .67567 m
.66579 .67489 L
.67129 .67629 L
F
.162 0 0 r
.66478 .67567 m
.65966 .67304 L
.66579 .67489 L
F
.66069 .67223 m
.66579 .67489 L
.65966 .67304 L
F
.137 0 0 r
.65966 .67304 m
.65542 .66911 L
.66069 .67223 L
F
.65966 .67304 m
.65521 .66928 L
.65542 .66911 L
F
.125 0 0 r
.56467 .5733 m
.65542 .66911 L
.65521 .66928 L
F
0 0 0 r
.7629 .594 m
.76386 .59278 L
.76363 .59302 L
F
.264 0 0 r
.76654 .58915 m
.76734 .58806 L
.76386 .59278 L
F
0 0 0 r
.76313 .59376 m
.76386 .59278 L
.7629 .594 L
F
.264 0 0 r
.76313 .59376 m
.76654 .58915 L
.76386 .59278 L
F
.125 0 0 r
.56467 .5733 m
.65624 .66846 L
.65542 .66911 L
F
.137 0 0 r
.66069 .67223 m
.65542 .66911 L
.65624 .66846 L
F
.182 0 0 r
.56649 .5715 m
.65624 .66846 L
.56467 .5733 L
F
.405 0 0 r
.76887 .58383 m
.76975 .58265 L
.76734 .58806 L
F
.76654 .58915 m
.76887 .58383 L
.76734 .58806 L
F
.354 .289 .707 r
.59482 .35279 m
.5846 .35178 L
.58981 .35115 L
F
.59482 .35279 m
.57657 .35458 L
.5846 .35178 L
F
.5988 .35641 m
.57657 .35458 L
.59482 .35279 L
F
.5988 .35641 m
.57203 .35735 L
.57657 .35458 L
F
.60107 .3614 m
.57203 .35735 L
.5988 .35641 L
F
.60107 .3614 m
.56893 .36182 L
.57203 .35735 L
F
.6332 .49897 m
.56893 .36182 L
.60107 .3614 L
F
.6332 .49897 m
.56777 .36723 L
.56893 .36182 L
F
0 0 0 r
.62612 .50685 m
.62825 .50597 L
.62831 .50595 L
F
.62612 .50685 m
.62606 .50687 L
.62825 .50597 L
F
0 0 .353 r
.56878 .37259 m
.56876 .37268 L
.62039 .50344 L
F
.219 .427 .695 r
.57661 .35448 m
.57657 .35458 L
.57203 .35735 L
F
0 0 .195 r
.5678 .36714 m
.56876 .37268 L
.56878 .37259 L
F
.5678 .36714 m
.56777 .36723 L
.56876 .37268 L
F
0 0 0 r
.56896 .36173 m
.56777 .36723 L
.5678 .36714 L
F
.56896 .36173 m
.56893 .36182 L
.56777 .36723 L
F
.304 .419 .458 r
.57207 .35726 m
.56893 .36182 L
.56896 .36173 L
F
.57207 .35726 m
.57203 .35735 L
.56893 .36182 L
F
.219 .427 .695 r
.57661 .35448 m
.57203 .35735 L
.57207 .35726 L
F
.163 .404 .77 r
.58464 .35168 m
.57657 .35458 L
.57661 .35448 L
F
.5846 .35178 m
.57657 .35458 L
.58464 .35168 L
F
0 0 .414 r
.60112 .36131 m
.60107 .3614 L
.5988 .35641 L
F
.1 .364 .814 r
.58985 .35105 m
.5846 .35178 L
.58464 .35168 L
F
.58985 .35105 m
.58981 .35115 L
.5846 .35178 L
F
0 .244 .802 r
.59487 .35269 m
.58981 .35115 L
.58985 .35105 L
F
.59487 .35269 m
.59482 .35279 L
.58981 .35115 L
F
0 .085 .662 r
.59884 .35631 m
.59482 .35279 L
.59487 .35269 L
F
.59884 .35631 m
.5988 .35641 L
.59482 .35279 L
F
0 0 .414 r
.60112 .36131 m
.5988 .35641 L
.59884 .35631 L
F
0 0 .261 r
.60112 .36131 m
.6332 .49897 L
.60107 .3614 L
F
.63327 .49895 m
.6332 .49897 L
.60112 .36131 L
F
.463 0 0 r
.77002 .57806 m
.77096 .57679 L
.76975 .58265 L
F
.76887 .58383 m
.77002 .57806 L
.76975 .58265 L
F
.472 0 0 r
.76991 .57213 m
.77091 .57079 L
.77096 .57679 L
F
.77002 .57806 m
.76991 .57213 L
.77096 .57679 L
F
.461 0 0 r
.76857 .56634 m
.76961 .56495 L
.77091 .57079 L
F
.76991 .57213 m
.76857 .56634 L
.77091 .57079 L
F
.442 0 0 r
.76605 .56096 m
.76712 .55954 L
.76961 .56495 L
F
.76857 .56634 m
.76605 .56096 L
.76961 .56495 L
F
.42 0 0 r
.76712 .55954 m
.76313 .5554 L
.76356 .55483 L
F
.76605 .56096 m
.76313 .5554 L
.76712 .55954 L
F
0 0 0 r
.69212 .66875 m
.69189 .66899 L
.69342 .66759 L
F
.407 0 0 r
.76356 .55483 m
.76313 .5554 L
.6725 .45934 L
F
0 0 0 r
.69189 .66899 m
.6932 .66782 L
.69342 .66759 L
F
.239 0 0 r
.69189 .66899 m
.68749 .67263 L
.6932 .66782 L
F
.68749 .67263 m
.68893 .67133 L
.6932 .66782 L
F
.308 0 0 r
.68749 .67263 m
.68241 .67513 L
.68893 .67133 L
F
.252 0 0 r
.67276 .65125 m
.57923 .55796 L
.66995 .65389 L
F
.67276 .65125 m
.58193 .5552 L
.57923 .55796 L
F
0 0 0 r
.57509 .56264 m
.57923 .55796 L
.58161 .55584 L
F
.29 0 0 r
.67718 .64688 m
.58193 .5552 L
.67276 .65125 L
F
.67718 .64688 m
.58625 .55072 L
.58193 .5552 L
F
.307 0 0 r
.68302 .64096 m
.58625 .55072 L
.67718 .64688 L
F
.68302 .64096 m
.59202 .54471 L
.58625 .55072 L
F
0 0 0 r
.58934 .54775 m
.57923 .55796 L
.58193 .5552 L
F
.58161 .55584 m
.57923 .55796 L
.58934 .54775 L
F
.308 0 0 r
.68241 .67513 m
.68399 .67372 L
.68893 .67133 L
F
.68241 .67513 m
.67693 .67637 L
.68399 .67372 L
F
.354 .289 .707 r
.52541 .34542 m
.50533 .34533 L
.53142 .3449 L
F
.52541 .34542 m
.51123 .34847 L
.50533 .34533 L
F
.51781 .34807 m
.51123 .34847 L
.52541 .34542 L
F
.61164 .21542 m
.59722 .24418 L
.60799 .20955 L
F
.63575 .29274 m
.60421 .25698 L
.61164 .21542 L
F
.63613 .2997 m
.60767 .2713 L
.63575 .29274 L
F
.63316 .30593 m
.60735 .28607 L
.63613 .2997 L
F
.62764 .30976 m
.60327 .30021 L
.63316 .30593 L
F
.62004 .31241 m
.59574 .31266 L
.62764 .30976 L
F
.61493 .31577 m
.58531 .3225 L
.62004 .31241 L
F
.59487 .35269 m
.61182 .32123 L
.59884 .35631 L
F
.58985 .35105 m
.61182 .32123 L
.59487 .35269 L
F
.58985 .35105 m
.61493 .31577 L
.61182 .32123 L
F
.58464 .35168 m
.61493 .31577 L
.58985 .35105 L
F
.58464 .35168 m
.58531 .3225 L
.61493 .31577 L
F
.51428 .20652 m
.51287 .18035 L
.51557 .2149 L
F
.51428 .20652 m
.50988 .18662 L
.51287 .18035 L
F
.51026 .19363 m
.50988 .18662 L
.51428 .20652 L
F
.54088 .35219 m
.5678 .36714 L
.56842 .41447 L
F
.54088 .35219 m
.56896 .36173 L
.5678 .36714 L
F
.57207 .35726 m
.56896 .36173 L
.54088 .35219 L
F
.53724 .17185 m
.55084 .19377 L
.55451 .20131 L
F
.53724 .17185 m
.54682 .18088 L
.55084 .19377 L
F
.54318 .17501 m
.54682 .18088 L
.53724 .17185 L
F
.60112 .36131 m
.61182 .32123 L
.61142 .32759 L
F
.59884 .35631 m
.61182 .32123 L
.60112 .36131 L
F
.57661 .35448 m
.54509 .33033 L
.58464 .35168 L
F
.57207 .35726 m
.53203 .32507 L
.57661 .35448 L
F
.53142 .3449 m
.4776 .26218 L
.53698 .34734 L
F
.53142 .3449 m
.50172 .33949 L
.4776 .26218 L
F
.50533 .34533 m
.50172 .33949 L
.53142 .3449 L
F
.52251 .23696 m
.48577 .24504 L
.49795 .24079 L
F
.51344 .24821 m
.48021 .24889 L
.48577 .24504 L
F
.50759 .26162 m
.47722 .25517 L
.48021 .24889 L
F
.50537 .27622 m
.4776 .26218 L
.47722 .25517 L
F
.51435 .22329 m
.53061 .17225 L
.53724 .17185 L
F
.51557 .2149 m
.53061 .17225 L
.51435 .22329 L
F
.51557 .2149 m
.51843 .1765 L
.53061 .17225 L
F
.51287 .18035 m
.51843 .1765 L
.51557 .2149 L
F
.56878 .37259 m
.56842 .41447 L
.5678 .36714 L
F
.62039 .50344 m
.56842 .41447 L
.56878 .37259 L
F
.308 0 0 r
.67693 .67637 m
.67862 .67485 L
.68399 .67372 L
F
.291 0 0 r
.67693 .67637 m
.67129 .67629 L
.67862 .67485 L
F
0 0 0 r
.7629 .594 m
.7616 .59559 L
.76313 .59376 L
F
.312 0 0 r
.76508 .59092 m
.76654 .58915 L
.76313 .59376 L
F
0 0 0 r
.76313 .59376 m
.7616 .59559 L
.76182 .59536 L
F
.312 0 0 r
.76313 .59376 m
.76182 .59536 L
.76508 .59092 L
F
.291 0 0 r
.67129 .67629 m
.67308 .67467 L
.67862 .67485 L
F
.273 0 0 r
.67129 .67629 m
.66579 .67489 L
.67308 .67467 L
F
.407 0 0 r
.6725 .45934 m
.76313 .5554 L
.76248 .55626 L
F
.42 0 0 r
.76605 .56096 m
.76248 .55626 L
.76313 .5554 L
F
0 0 0 r
.74697 .57277 m
.73749 .58336 L
.73077 .59067 L
F
.74297 .5773 m
.73749 .58336 L
.74697 .57277 L
F
.37 0 0 r
.74697 .57277 m
.65205 .48115 L
.74297 .5773 L
F
.358 0 0 r
.74297 .5773 m
.65205 .48115 L
.64648 .48712 L
F
0 0 0 r
.6725 .45934 m
.64648 .48712 L
.65205 .48115 L
F
.67012 .46198 m
.64648 .48712 L
.6725 .45934 L
F
.396 0 0 r
.6725 .45934 m
.76248 .55626 L
.67012 .46198 L
F
.256 0 0 r
.66765 .6732 m
.66579 .67489 L
.66069 .67223 L
F
.273 0 0 r
.66765 .6732 m
.67308 .67467 L
.66579 .67489 L
F
.445 0 0 r
.76728 .58576 m
.76887 .58383 L
.76654 .58915 L
F
.76508 .59092 m
.76728 .58576 L
.76654 .58915 L
F
.239 0 0 r
.66259 .67051 m
.66069 .67223 L
.65739 .66742 L
F
.256 0 0 r
.66259 .67051 m
.66765 .6732 L
.66069 .67223 L
F
.239 0 0 r
.66069 .67223 m
.65624 .66846 L
.65739 .66742 L
F
.231 0 0 r
.56649 .5715 m
.65739 .66742 L
.65624 .66846 L
F
.459 0 0 r
.7683 .58013 m
.77002 .57806 L
.76887 .58383 L
F
.76728 .58576 m
.7683 .58013 L
.76887 .58383 L
F
0 0 0 r
.69342 .66759 m
.69507 .66604 L
.69528 .66582 L
F
.69342 .66759 m
.6932 .66782 L
.69507 .66604 L
F
.284 0 0 r
.6932 .66782 m
.68893 .67133 L
.69507 .66604 L
F
.446 0 0 r
.7681 .57432 m
.76991 .57213 L
.77002 .57806 L
F
.7683 .58013 m
.7681 .57432 L
.77002 .57806 L
F
.284 0 0 r
.68893 .67133 m
.69101 .66936 L
.69507 .66604 L
F
.348 0 0 r
.68893 .67133 m
.68399 .67372 L
.69101 .66936 L
F
.43 0 0 r
.76668 .56861 m
.76857 .56634 L
.76991 .57213 L
F
.7681 .57432 m
.76668 .56861 L
.76991 .57213 L
F
.414 0 0 r
.76411 .56329 m
.76605 .56096 L
.76857 .56634 L
F
.76668 .56861 m
.76411 .56329 L
.76857 .56634 L
F
0 0 0 r
.75994 .59754 m
.76182 .59536 L
.7616 .59559 L
F
.75973 .59776 m
.75994 .59754 L
.7616 .59559 L
F
.398 0 0 r
.76091 .55813 m
.76248 .55626 L
.76605 .56096 L
F
.76411 .56329 m
.76091 .55813 L
.76605 .56096 L
F
.348 0 0 r
.75994 .59754 m
.763 .59334 L
.76182 .59536 L
F
.76508 .59092 m
.76182 .59536 L
.763 .59334 L
F
.39 0 0 r
.67012 .46198 m
.76248 .55626 L
.76091 .55813 L
F
.348 0 0 r
.68399 .67372 m
.68626 .67156 L
.69101 .66936 L
F
.335 0 0 r
.68399 .67372 m
.67862 .67485 L
.68626 .67156 L
F
.231 0 0 r
.65816 .66672 m
.65739 .66742 L
.56649 .5715 L
F
.239 0 0 r
.65816 .66672 m
.66259 .67051 L
.65739 .66742 L
F
.264 0 0 r
.57 .56791 m
.65816 .66672 L
.56649 .5715 L
F
.335 0 0 r
.67862 .67485 m
.68106 .67253 L
.68626 .67156 L
F
.317 0 0 r
.67862 .67485 m
.67308 .67467 L
.68106 .67253 L
F
.447 0 0 r
.765 .5884 m
.76728 .58576 L
.76508 .59092 L
F
.76508 .59092 m
.763 .59334 L
.765 .5884 L
F
0 0 0 r
.69528 .66582 m
.69507 .66604 L
.69767 .66348 L
F
.69507 .66604 m
.69748 .66369 L
.69767 .66348 L
F
.319 0 0 r
.69507 .66604 m
.69101 .66936 L
.69748 .66369 L
F
.301 0 0 r
.67566 .67222 m
.67308 .67467 L
.66765 .6732 L
F
.317 0 0 r
.67566 .67222 m
.68106 .67253 L
.67308 .67467 L
F
.69004 .63375 m
.59202 .54471 L
.68302 .64096 L
F
.69004 .63375 m
.59896 .53743 L
.59202 .54471 L
F
0 0 0 r
.59804 .53861 m
.58193 .5552 L
.58625 .55072 L
F
.58934 .54775 m
.58193 .5552 L
.59804 .53861 L
F
.288 0 0 r
.67033 .67064 m
.66765 .6732 L
.66259 .67051 L
F
.301 0 0 r
.67033 .67064 m
.67566 .67222 L
.66765 .6732 L
F
.438 0 0 r
.76585 .58298 m
.7683 .58013 L
.76728 .58576 L
F
.765 .5884 m
.76585 .58298 L
.76728 .58576 L
F
.288 0 0 r
.66533 .66788 m
.67033 .67064 L
.66259 .67051 L
F
.275 0 0 r
.66092 .66406 m
.66259 .67051 L
.65816 .66672 L
F
.66092 .66406 m
.66533 .66788 L
.66259 .67051 L
F
.269 0 0 r
.57 .56791 m
.66092 .66406 L
.65816 .66672 L
F
.319 0 0 r
.69101 .66936 m
.69368 .66675 L
.69748 .66369 L
F
.364 0 0 r
.69101 .66936 m
.68626 .67156 L
.69368 .66675 L
F
0 0 0 r
.75733 .60048 m
.75994 .59754 L
.75973 .59776 L
F
.422 0 0 r
.7655 .57733 m
.7681 .57432 L
.7683 .58013 L
F
.76585 .58298 m
.7655 .57733 L
.7683 .58013 L
F
.374 0 0 r
.76032 .59638 m
.763 .59334 L
.75994 .59754 L
F
0 0 0 r
.75733 .60048 m
.75752 .60028 L
.75994 .59754 L
F
.374 0 0 r
.75994 .59754 m
.75752 .60028 L
.76032 .59638 L
F
.235 .383 .47 r
.48406 .35397 m
.566 .33057 L
.47879 .35061 L
F
0 .182 .464 r
.48398 .35348 m
.48406 .35397 L
.47879 .35061 L
F
.235 .383 .47 r
.54008 .44106 m
.48406 .35397 L
.48724 .35954 L
F
.5547 .43141 m
.48406 .35397 L
.54008 .44106 L
F
.55179 .40427 m
.48406 .35397 L
.5547 .43141 L
F
.54947 .39627 m
.48406 .35397 L
.55179 .40427 L
F
.48406 .35397 m
.54956 .38789 L
.566 .33057 L
F
.54947 .39627 m
.54956 .38789 L
.48406 .35397 L
F
0 0 .275 r
.48717 .35906 m
.48406 .35397 L
.48398 .35348 L
F
.48717 .35906 m
.48724 .35954 L
.48406 .35397 L
F
.238 .365 0 r
.48754 .36557 m
.48724 .35954 L
.48717 .35906 L
F
.48754 .36557 m
.48761 .36603 L
.48724 .35954 L
F
.235 .54 .236 r
.48501 .37151 m
.48761 .36603 L
.48754 .36557 L
F
.48501 .37151 m
.48509 .37196 L
.48761 .36603 L
F
.177 .588 .434 r
.48016 .37554 m
.48509 .37196 L
.48501 .37151 L
F
.48016 .37554 m
.48024 .37597 L
.48509 .37196 L
F
.08 .503 .532 r
.4741 .37671 m
.48024 .37597 L
.48016 .37554 L
F
.4741 .37671 m
.4742 .37714 L
.48024 .37597 L
F
0 .303 .509 r
.46821 .37477 m
.4742 .37714 L
.4741 .37671 L
F
.46821 .37477 m
.46832 .37521 L
.4742 .37714 L
F
0 .031 .369 r
.46385 .37016 m
.46832 .37521 L
.46821 .37477 L
F
.46385 .37016 m
.46398 .37061 L
.46832 .37521 L
F
.235 .383 .47 r
.46215 .3644 m
.45949 .28205 L
.45198 .28469 L
F
.46589 .27711 m
.45949 .28205 L
.46215 .3644 L
F
.45198 .28469 m
.44406 .28479 L
.46215 .3644 L
F
.46215 .3644 m
.46326 .358 L
.46589 .27711 L
F
0 0 .14 r
.46201 .36394 m
.46398 .37061 L
.46385 .37016 L
F
.46201 .36394 m
.46215 .3644 L
.46398 .37061 L
F
.235 .383 .47 r
.46215 .3644 m
.44406 .28479 L
.43649 .28234 L
F
.249 .476 .123 r
.46313 .35752 m
.46215 .3644 L
.46201 .36394 L
F
.46313 .35752 m
.46326 .358 L
.46215 .3644 L
F
.235 .383 .47 r
.46326 .358 m
.50619 .26732 L
.50987 .25481 L
F
.46326 .358 m
.50544 .28039 L
.50619 .26732 L
F
.50767 .29328 m
.50544 .28039 L
.46326 .358 L
F
.46589 .27711 m
.46326 .358 L
.50987 .25481 L
F
.218 .589 .356 r
.46693 .35239 m
.46326 .358 L
.46313 .35752 L
F
.235 .383 .47 r
.50767 .29328 m
.46326 .358 L
.46705 .35288 L
F
.218 .589 .356 r
.46693 .35239 m
.46705 .35288 L
.46326 .358 L
F
.235 .383 .47 r
.46705 .35288 m
.51276 .30523 L
.50767 .29328 L
F
.46705 .35288 m
.5204 .31554 L
.51276 .30523 L
F
.47266 .35021 m
.5204 .31554 L
.46705 .35288 L
F
.138 .569 .507 r
.47255 .34971 m
.46705 .35288 L
.46693 .35239 L
F
.47255 .34971 m
.47266 .35021 L
.46705 .35288 L
F
.235 .383 .47 r
.53015 .32362 m
.5204 .31554 L
.47266 .35021 L
F
.47266 .35021 m
.54145 .329 L
.53015 .32362 L
F
.47266 .35021 m
.55363 .33136 L
.54145 .329 L
F
.47879 .35061 m
.55363 .33136 L
.47266 .35021 L
F
.028 .423 .546 r
.47871 .35011 m
.47266 .35021 L
.47255 .34971 L
F
.47871 .35011 m
.47879 .35061 L
.47266 .35021 L
F
.235 .383 .47 r
.47879 .35061 m
.566 .33057 L
.55363 .33136 L
F
0 .182 .464 r
.48398 .35348 m
.47879 .35061 L
.47871 .35011 L
F
0 .104 .447 r
.62972 .25715 m
.5749 .20025 L
.62941 .2579 L
F
.57507 .19936 m
.5749 .20025 L
.62972 .25715 L
F
0 0 0 r
.63414 .28945 m
.63695 .28068 L
.63662 .28136 L
F
.63414 .28945 m
.63446 .28879 L
.63695 .28068 L
F
.235 .383 .47 r
.63414 .28945 m
.60072 .249 L
.62941 .29633 L
F
.63414 .28945 m
.59307 .23868 L
.60072 .249 L
F
.63662 .28136 m
.59307 .23868 L
.63414 .28945 L
F
.2 .551 .295 r
.62941 .29633 m
.62972 .29568 L
.63446 .28879 L
F
0 .015 .386 r
.63414 .26478 m
.62972 .25715 L
.62941 .2579 L
F
.63414 .26478 m
.63446 .26405 L
.62972 .25715 L
F
0 0 .236 r
.63662 .27286 m
.63446 .26405 L
.63414 .26478 L
F
.63662 .27286 m
.63695 .27216 L
.63446 .26405 L
F
0 0 .06 r
.63662 .28136 m
.63695 .27216 L
.63662 .27286 L
F
.63662 .28136 m
.63695 .28068 L
.63695 .27216 L
F
.2 .551 .295 r
.62941 .29633 m
.63446 .28879 L
.63414 .28945 L
F
.235 .383 .47 r
.59719 .31063 m
.55674 .37319 L
.62941 .29633 L
F
.59719 .31063 m
.55207 .37995 L
.55674 .37319 L
F
.185 .572 .37 r
.55685 .37275 m
.62941 .29633 L
.55674 .37319 L
F
.235 .383 .47 r
.62941 .29633 m
.6036 .29942 L
.59719 .31063 L
F
.62941 .29633 m
.60728 .28691 L
.6036 .29942 L
F
.60803 .27383 m
.60728 .28691 L
.62941 .29633 L
F
.62941 .29633 m
.6058 .26094 L
.60803 .27383 L
F
.62941 .29633 m
.60072 .249 L
.6058 .26094 L
F
.185 .572 .37 r
.62972 .29568 m
.62941 .29633 L
.55685 .37275 L
F
.203 .557 .304 r
.55685 .37275 m
.55674 .37319 L
.55207 .37995 L
F
0 0 .317 r
.5519 .40391 m
.55631 .41115 L
.55642 .41081 L
F
.5519 .40391 m
.55179 .40427 L
.55631 .41115 L
F
0 0 .174 r
.54957 .39589 m
.55179 .40427 L
.5519 .40391 L
F
.54957 .39589 m
.54947 .39627 L
.55179 .40427 L
F
.235 .383 .47 r
.55207 .37995 m
.566 .33057 L
.54956 .38789 L
F
.225 .489 .153 r
.55217 .37953 m
.54956 .38789 L
.54966 .38749 L
F
.55217 .37953 m
.55207 .37995 L
.54956 .38789 L
F
0 0 .012 r
.54966 .38749 m
.54947 .39627 L
.54957 .39589 L
F
.54966 .38749 m
.54956 .38789 L
.54947 .39627 L
F
.235 .383 .47 r
.55207 .37995 m
.57783 .32667 L
.566 .33057 L
F
.58843 .31989 m
.57783 .32667 L
.55207 .37995 L
F
.58843 .31989 m
.55207 .37995 L
.59719 .31063 L
F
.203 .557 .304 r
.55685 .37275 m
.55207 .37995 L
.55217 .37953 L
F
0 0 0 r
.55824 .42711 m
.55994 .42135 L
.55981 .42166 L
F
.55824 .42711 m
.55837 .42681 L
.55994 .42135 L
F
.235 .383 .47 r
.55912 .41601 m
.55824 .42711 L
.55981 .42166 L
F
.55631 .41115 m
.55824 .42711 L
.55912 .41601 L
F
.55631 .41115 m
.5547 .43141 L
.55824 .42711 L
F
.185 .555 .326 r
.5547 .43141 m
.55481 .43112 L
.55837 .42681 L
F
0 0 .293 r
.55912 .41601 m
.55642 .41081 L
.55631 .41115 L
F
.55912 .41601 m
.55925 .41568 L
.55642 .41081 L
F
0 0 .09 r
.55981 .42166 m
.55925 .41568 L
.55912 .41601 L
F
.55981 .42166 m
.55994 .42135 L
.55925 .41568 L
F
.185 .555 .326 r
.5547 .43141 m
.55837 .42681 L
.55824 .42711 L
F
.246 .6 .346 r
.41083 .27926 m
.41056 .27857 L
.40141 .29408 L
F
.235 .383 .47 r
.55179 .40427 m
.5547 .43141 L
.55631 .41115 L
F
.14 .553 .429 r
.54008 .44106 m
.55481 .43112 L
.5547 .43141 L
F
.54008 .44106 m
.54015 .4408 L
.55481 .43112 L
F
.235 .383 .47 r
.54008 .44106 m
.48724 .35954 L
.52413 .448 L
F
.107 .529 .47 r
.52413 .448 m
.54015 .4408 L
.54008 .44106 L
F
.52413 .448 m
.52416 .44776 L
.54015 .4408 L
F
.235 .383 .47 r
.52413 .448 m
.48724 .35954 L
.50731 .45202 L
F
.071 .489 .496 r
.50731 .45202 m
.52416 .44776 L
.52413 .448 L
F
.50731 .45202 m
.5073 .45179 L
.52416 .44776 L
F
.235 .383 .47 r
.50731 .45202 m
.48761 .36603 L
.4901 .45301 L
F
.50731 .45202 m
.48724 .35954 L
.48761 .36603 L
F
.033 .435 .507 r
.4901 .45301 m
.5073 .45179 L
.50731 .45202 L
F
.235 .383 .47 r
.48761 .36603 m
.47297 .45094 L
.4901 .45301 L
F
.033 .435 .507 r
.4901 .45301 m
.49004 .45278 L
.5073 .45179 L
F
0 .368 .503 r
.47297 .45094 m
.49004 .45278 L
.4901 .45301 L
F
.235 .383 .47 r
.48761 .36603 m
.4564 .44588 L
.47297 .45094 L
F
0 .368 .503 r
.47297 .45094 m
.47286 .45071 L
.49004 .45278 L
F
0 .289 .484 r
.4564 .44588 m
.47286 .45071 L
.47297 .45094 L
F
.235 .383 .47 r
.48509 .37196 m
.4564 .44588 L
.48761 .36603 L
F
.48509 .37196 m
.44087 .43795 L
.4564 .44588 L
F
0 .289 .484 r
.4564 .44588 m
.45625 .44563 L
.47286 .45071 L
F
0 .201 .449 r
.44087 .43795 m
.45625 .44563 L
.4564 .44588 L
F
.235 .383 .47 r
.42681 .4274 m
.44087 .43795 L
.48509 .37196 L
F
0 .201 .449 r
.44087 .43795 m
.44068 .43769 L
.45625 .44563 L
F
0 .105 .401 r
.42681 .4274 m
.44068 .43769 L
.44087 .43795 L
F
.235 .383 .47 r
.42681 .4274 m
.48509 .37196 L
.48024 .37597 L
F
.48024 .37597 m
.41462 .4145 L
.42681 .4274 L
F
0 .105 .401 r
.42681 .4274 m
.42659 .4271 L
.44068 .43769 L
F
0 .006 .339 r
.41462 .4145 m
.42659 .4271 L
.42681 .4274 L
F
.194 .095 0 r
.40464 .39964 m
.41436 .41417 L
.41462 .4145 L
F
.235 .383 .47 r
.48024 .37597 m
.40464 .39964 L
.41462 .4145 L
F
0 .006 .339 r
.41462 .4145 m
.41436 .41417 L
.42659 .4271 L
F
.194 .095 0 r
.40464 .39964 m
.40436 .39927 L
.41436 .41417 L
F
.221 .194 0 r
.39715 .38322 m
.40436 .39927 L
.40464 .39964 L
F
.39715 .38322 m
.39684 .3828 L
.40436 .39927 L
F
.242 .289 0 r
.39236 .3657 m
.39684 .3828 L
.39715 .38322 L
F
.39236 .3657 m
.39204 .36524 L
.39684 .3828 L
F
.256 .376 0 r
.3904 .34758 m
.39204 .36524 L
.39236 .3657 L
F
.3904 .34758 m
.39008 .34708 L
.39204 .36524 L
F
.264 .452 .089 r
.39134 .32938 m
.39008 .34708 L
.3904 .34758 L
F
.39134 .32938 m
.39102 .32882 L
.39008 .34708 L
F
.265 .516 .18 r
.39514 .31159 m
.39102 .32882 L
.39134 .32938 L
F
.39514 .31159 m
.39483 .31099 L
.39102 .32882 L
F
.259 .566 .267 r
.4017 .29473 m
.39483 .31099 L
.39514 .31159 L
F
.4017 .29473 m
.40141 .29408 L
.39483 .31099 L
F
.246 .6 .346 r
.41083 .27926 m
.40141 .29408 L
.4017 .29473 L
F
0 .191 .475 r
.42999 .27757 m
.42977 .27687 L
.42516 .27389 L
F
.209 .621 .462 r
.41489 .27552 m
.41056 .27857 L
.41083 .27926 L
F
.41489 .27552 m
.41464 .27482 L
.41056 .27857 L
F
.129 .564 .559 r
.42005 .27386 m
.41464 .27482 L
.41489 .27552 L
F
.42005 .27386 m
.41981 .27316 L
.41464 .27482 L
F
.027 .414 .565 r
.42539 .27459 m
.41981 .27316 L
.42005 .27386 L
F
.42539 .27459 m
.42516 .27389 L
.41981 .27316 L
F
0 .191 .475 r
.42999 .27757 m
.42516 .27389 L
.42539 .27459 L
F
0 .157 .456 r
.42977 .27687 m
.42999 .27757 L
.43649 .28234 L
F
.189 .61 .477 r
.45935 .28137 m
.46589 .27711 L
.46576 .27642 L
F
.45935 .28137 m
.45949 .28205 L
.46589 .27711 L
F
.131 .565 .549 r
.45182 .28402 m
.45949 .28205 L
.45935 .28137 L
F
.45182 .28402 m
.45198 .28469 L
.45949 .28205 L
F
.06 .47 .57 r
.44388 .28412 m
.45198 .28469 L
.45182 .28402 L
F
.44388 .28412 m
.44406 .28479 L
.45198 .28469 L
F
0 .33 .539 r
.43629 .28166 m
.44406 .28479 L
.44388 .28412 L
F
.43629 .28166 m
.43649 .28234 L
.44406 .28479 L
F
0 .157 .456 r
.42977 .27687 m
.43649 .28234 L
.43629 .28166 L
F
.212 .611 .424 r
.53864 .19936 m
.46589 .27711 L
.53857 .20025 L
F
.46576 .27642 m
.46589 .27711 L
.53864 .19936 L
F
0 .194 .502 r
.5749 .20025 m
.57507 .19936 L
.56855 .19435 L
F
.192 .614 .484 r
.54507 .19526 m
.53864 .19936 L
.53857 .20025 L
F
.54507 .19526 m
.54516 .19435 L
.53864 .19936 L
F
.139 .575 .566 r
.55272 .19263 m
.54516 .19435 L
.54507 .19526 L
F
.55272 .19263 m
.55282 .19171 L
.54516 .19435 L
F
.076 .487 .596 r
.56075 .19263 m
.55282 .19171 L
.55272 .19263 L
F
.56075 .19263 m
.56088 .19171 L
.55282 .19171 L
F
.007 .357 .574 r
.5684 .19526 m
.56088 .19171 L
.56075 .19263 L
F
.5684 .19526 m
.56855 .19435 L
.56088 .19171 L
F
0 .194 .502 r
.5749 .20025 m
.56855 .19435 L
.5684 .19526 L
F
.235 .383 .47 r
.5749 .20025 m
.54747 .22366 L
.55984 .22286 L
F
.4742 .37714 m
.40464 .39964 L
.48024 .37597 L
F
.4742 .37714 m
.39715 .38322 L
.40464 .39964 L
F
.4742 .37714 m
.39236 .3657 L
.39715 .38322 L
F
.46832 .37521 m
.39236 .3657 L
.4742 .37714 L
F
.46832 .37521 m
.3904 .34758 L
.39236 .3657 L
F
.39134 .32938 m
.3904 .34758 L
.46832 .37521 L
F
.41083 .27926 m
.42005 .27386 L
.41489 .27552 L
F
.41083 .27926 m
.42539 .27459 L
.42005 .27386 L
F
.4017 .29473 m
.42539 .27459 L
.41083 .27926 L
F
.4017 .29473 m
.46398 .37061 L
.42539 .27459 L
F
.39514 .31159 m
.46398 .37061 L
.4017 .29473 L
F
.39514 .31159 m
.46832 .37521 L
.46398 .37061 L
F
.39134 .32938 m
.46832 .37521 L
.39514 .31159 L
F
.46398 .37061 m
.42999 .27757 L
.42539 .27459 L
F
.46398 .37061 m
.43649 .28234 L
.42999 .27757 L
F
.46215 .3644 m
.43649 .28234 L
.46398 .37061 L
F
.54507 .19526 m
.51628 .2436 L
.55272 .19263 L
F
.53857 .20025 m
.51628 .2436 L
.54507 .19526 L
F
.53857 .20025 m
.50987 .25481 L
.51628 .2436 L
F
.46589 .27711 m
.50987 .25481 L
.53857 .20025 L
F
.62941 .2579 m
.58332 .2306 L
.63414 .26478 L
F
.5749 .20025 m
.58332 .2306 L
.62941 .2579 L
F
.5749 .20025 m
.57202 .22523 L
.58332 .2306 L
F
.55984 .22286 m
.57202 .22523 L
.5749 .20025 L
F
.56075 .19263 m
.52504 .23433 L
.5684 .19526 L
F
.56075 .19263 m
.51628 .2436 L
.52504 .23433 L
F
.55272 .19263 m
.51628 .2436 L
.56075 .19263 L
F
.5749 .20025 m
.53564 .22755 L
.54747 .22366 L
F
.5749 .20025 m
.52504 .23433 L
.53564 .22755 L
F
.5684 .19526 m
.52504 .23433 L
.5749 .20025 L
F
.63662 .27286 m
.59307 .23868 L
.63662 .28136 L
F
.63662 .27286 m
.58332 .2306 L
.59307 .23868 L
F
.63414 .26478 m
.58332 .2306 L
.63662 .27286 L
F
.407 0 0 r
.76397 .57174 m
.76668 .56861 L
.7681 .57432 L
F
.7655 .57733 m
.76397 .57174 L
.7681 .57432 L
F
.39 0 0 r
.67012 .46198 m
.76091 .55813 L
.76052 .5586 L
F
.398 0 0 r
.76052 .5586 m
.76091 .55813 L
.76411 .56329 L
F
.358 0 0 r
.74297 .5773 m
.64648 .48712 L
.73749 .58336 L
F
.35 0 0 r
.73749 .58336 m
.64648 .48712 L
.63969 .49436 L
F
0 0 0 r
.67012 .46198 m
.63969 .49436 L
.64648 .48712 L
F
.66607 .46637 m
.63969 .49436 L
.67012 .46198 L
F
.376 0 0 r
.67012 .46198 m
.75771 .56183 L
.66607 .46637 L
F
.76052 .5586 m
.75771 .56183 L
.67012 .46198 L
F
.364 0 0 r
.68626 .67156 m
.68918 .6687 L
.69368 .66675 L
F
.345 0 0 r
.68626 .67156 m
.68106 .67253 L
.68918 .6687 L
F
.394 0 0 r
.76133 .56649 m
.76411 .56329 L
.76668 .56861 L
F
.76397 .57174 m
.76133 .56649 L
.76668 .56861 L
F
0 0 0 r
.69767 .66348 m
.69748 .66369 L
.70056 .6606 L
F
.438 0 0 r
.76032 .59638 m
.76207 .59172 L
.763 .59334 L
F
.765 .5884 m
.763 .59334 L
.76207 .59172 L
F
0 0 0 r
.69748 .66369 m
.70038 .66079 L
.70056 .6606 L
F
.345 0 0 r
.69748 .66369 m
.69368 .66675 L
.70038 .66079 L
F
.382 0 0 r
.76133 .56649 m
.76052 .5586 L
.76411 .56329 L
F
.75771 .56183 m
.76052 .5586 L
.76133 .56649 L
F
.328 0 0 r
.68419 .66945 m
.68106 .67253 L
.67566 .67222 L
F
.345 0 0 r
.68419 .66945 m
.68918 .6687 L
.68106 .67253 L
F
0 0 0 r
.75444 .6037 m
.75752 .60028 L
.75733 .60048 L
F
.421 0 0 r
.7627 .58655 m
.76585 .58298 L
.765 .5884 L
F
.765 .5884 m
.76207 .59172 L
.7627 .58655 L
F
.391 0 0 r
.76032 .59638 m
.75752 .60028 L
.75709 .59998 L
F
0 0 0 r
.75444 .6037 m
.75461 .60353 L
.75752 .60028 L
F
.391 0 0 r
.75461 .60353 m
.75709 .59998 L
.75752 .60028 L
F
.315 0 0 r
.67898 .66896 m
.67566 .67222 L
.67033 .67064 L
F
.328 0 0 r
.67898 .66896 m
.68419 .66945 L
.67566 .67222 L
F
.345 0 0 r
.69368 .66675 m
.6969 .66353 L
.70038 .66079 L
F
.371 0 0 r
.69368 .66675 m
.68918 .6687 L
.6969 .66353 L
F
.304 0 0 r
.67378 .66724 m
.67033 .67064 L
.66533 .66788 L
F
.315 0 0 r
.67378 .66724 m
.67898 .66896 L
.67033 .67064 L
F
.405 0 0 r
.76216 .58111 m
.7655 .57733 L
.76585 .58298 L
F
.7627 .58655 m
.76216 .58111 L
.76585 .58298 L
F
.294 0 0 r
.66887 .66439 m
.66533 .66788 L
.66092 .66406 L
F
.304 0 0 r
.66887 .66439 m
.67378 .66724 L
.66533 .66788 L
F
0 0 0 r
.70056 .6606 m
.70038 .66079 L
.70389 .65723 L
F
.291 0 0 r
.57509 .56264 m
.66448 .66054 L
.57 .56791 L
F
.289 0 0 r
.66448 .66054 m
.66092 .66406 L
.57 .56791 L
F
.294 0 0 r
.66092 .66406 m
.66448 .66054 L
.66887 .66439 L
F
0 0 0 r
.70038 .66079 m
.70374 .6574 L
.70389 .65723 L
F
.363 0 0 r
.70038 .66079 m
.6969 .66353 L
.70374 .6574 L
F
.324 0 0 r
.69791 .62556 m
.59896 .53743 L
.69004 .63375 L
F
.69791 .62556 m
.60679 .5292 L
.59896 .53743 L
F
0 0 0 r
.60742 .52873 m
.58625 .55072 L
.59202 .54471 L
F
.59804 .53861 m
.58625 .55072 L
.60742 .52873 L
F
.349 0 0 r
.6927 .66519 m
.68918 .6687 L
.68419 .66945 L
F
.371 0 0 r
.6927 .66519 m
.6969 .66353 L
.68918 .6687 L
F
.428 0 0 r
.75854 .59566 m
.76207 .59172 L
.76032 .59638 L
F
.76032 .59638 m
.75709 .59998 L
.75854 .59566 L
F
.392 0 0 r
.76048 .57568 m
.76397 .57174 L
.7655 .57733 L
F
.76216 .58111 m
.76048 .57568 L
.7655 .57733 L
F
0 0 0 r
.75124 .60723 m
.75461 .60353 L
.75444 .6037 L
F
.75109 .60738 m
.75124 .60723 L
.75444 .6037 L
F
.401 0 0 r
.75335 .60409 m
.75709 .59998 L
.75461 .60353 L
F
.75124 .60723 m
.75335 .60409 L
.75461 .60353 L
F
.381 0 0 r
.75775 .57052 m
.76133 .56649 L
.76397 .57174 L
F
.76048 .57568 m
.75775 .57052 L
.76397 .57174 L
F
.334 0 0 r
.68798 .66567 m
.68419 .66945 L
.67898 .66896 L
F
.349 0 0 r
.68798 .66567 m
.6927 .66519 L
.68419 .66945 L
F
.374 0 0 r
.70062 .65977 m
.6969 .66353 L
.6927 .66519 L
F
.363 0 0 r
.70062 .65977 m
.70374 .6574 L
.6969 .66353 L
F
.371 0 0 r
.75699 .56264 m
.75771 .56183 L
.76133 .56649 L
F
.75775 .57052 m
.75699 .56264 L
.76133 .56649 L
F
.408 0 0 r
.75854 .59566 m
.75889 .59079 L
.76207 .59172 L
F
.7627 .58655 m
.76207 .59172 L
.75889 .59079 L
F
.367 0 0 r
.75771 .56183 m
.75699 .56264 L
.66607 .46637 L
F
0 0 0 r
.70389 .65723 m
.70749 .65356 L
.70762 .65342 L
F
.70389 .65723 m
.70374 .6574 L
.70749 .65356 L
F
.376 0 0 r
.70749 .65356 m
.70374 .6574 L
.70062 .65977 L
F
.322 0 0 r
.68299 .66494 m
.67898 .66896 L
.67378 .66724 L
F
.334 0 0 r
.68299 .66494 m
.68798 .66567 L
.67898 .66896 L
F
.367 0 0 r
.66607 .46637 m
.75699 .56264 L
.7541 .56589 L
F
.371 0 0 r
.7541 .56589 m
.75699 .56264 L
.75775 .57052 L
F
.35 0 0 r
.73749 .58336 m
.63969 .49436 L
.73077 .59067 L
F
0 0 0 r
.66607 .46637 m
.63197 .50257 L
.63969 .49436 L
F
.66049 .47237 m
.63197 .50257 L
.66607 .46637 L
F
.363 0 0 r
.66607 .46637 m
.7541 .56589 L
.66049 .47237 L
F
.419 0 0 r
.75854 .59566 m
.75709 .59998 L
.75446 .60015 L
F
.75335 .60409 m
.75446 .60015 L
.75709 .59998 L
F
0 0 0 r
.74749 .61133 m
.75124 .60723 L
.75109 .60738 L
F
.74736 .61146 m
.74749 .61133 L
.75109 .60738 L
F
.393 0 0 r
.75812 .5856 m
.76216 .58111 L
.7627 .58655 L
F
.7627 .58655 m
.75889 .59079 L
.75812 .5856 L
F
.406 0 0 r
.74918 .60864 m
.75335 .60409 L
.75124 .60723 L
F
.74749 .61133 m
.74918 .60864 L
.75124 .60723 L
F
.352 0 0 r
.69677 .66107 m
.6927 .66519 L
.68798 .66567 L
F
.374 0 0 r
.69677 .66107 m
.70062 .65977 L
.6927 .66519 L
F
.313 0 0 r
.67796 .66306 m
.67378 .66724 L
.66887 .66439 L
F
.322 0 0 r
.67796 .66306 m
.68299 .66494 L
.67378 .66724 L
F
.313 0 0 r
.66887 .66439 m
.67315 .6601 L
.67796 .66306 L
F
.305 0 0 r
.66887 .66439 m
.66621 .65881 L
.67315 .6601 L
F
.66887 .66439 m
.66448 .66054 L
.66621 .65881 L
F
.301 0 0 r
.57509 .56264 m
.66621 .65881 L
.66448 .66054 L
F
0 0 0 r
.71158 .64936 m
.70762 .65342 L
.70749 .65356 L
F
.71168 .64924 m
.70762 .65342 L
.71158 .64936 L
F
.376 0 0 r
.70479 .65552 m
.70749 .65356 L
.70062 .65977 L
F
.385 0 0 r
.71158 .64936 m
.70749 .65356 L
.70479 .65552 L
F
.376 0 0 r
.70479 .65552 m
.70062 .65977 L
.69677 .66107 L
F
0 0 0 r
.61717 .51843 m
.59202 .54471 L
.59896 .53743 L
F
.60742 .52873 m
.59202 .54471 L
.61717 .51843 L
F
.381 0 0 r
.75628 .58035 m
.76048 .57568 L
.76216 .58111 L
F
.75812 .5856 m
.75628 .58035 L
.76216 .58111 L
F
.398 0 0 r
.75449 .59562 m
.75889 .59079 L
.75854 .59566 L
F
.75854 .59566 m
.75446 .60015 L
.75449 .59562 L
F
.338 0 0 r
.69237 .66123 m
.68798 .66567 L
.68299 .66494 L
F
.352 0 0 r
.69237 .66123 m
.69677 .66107 L
.68798 .66567 L
F
0 0 0 r
.7433 .61586 m
.74749 .61133 L
.74736 .61146 L
F
.409 0 0 r
.74464 .61355 m
.74918 .60864 L
.74749 .61133 L
F
0 0 0 r
.7433 .61586 m
.7434 .61576 L
.74749 .61133 L
F
.409 0 0 r
.7434 .61576 m
.74464 .61355 L
.74749 .61133 L
F
.372 0 0 r
.75344 .5753 m
.75775 .57052 L
.76048 .57568 L
F
.75628 .58035 m
.75344 .5753 L
.76048 .57568 L
F
.41 0 0 r
.74989 .60513 m
.75446 .60015 L
.75335 .60409 L
F
.74918 .60864 m
.74989 .60513 L
.75335 .60409 L
F
.301 0 0 r
.6688 .65621 m
.66621 .65881 L
.57509 .56264 L
F
.305 0 0 r
.67315 .6601 m
.66621 .65881 L
.6688 .65621 L
F
.306 0 0 r
.58161 .55584 m
.6688 .65621 L
.57509 .56264 L
F
0 0 0 r
.71593 .64485 m
.71168 .64924 L
.71158 .64936 L
F
.716 .64476 m
.71168 .64924 L
.71593 .64485 L
F
.364 0 0 r
.75149 .56878 m
.7541 .56589 L
.75775 .57052 L
F
.75344 .5753 m
.75149 .56878 L
.75775 .57052 L
F
.385 0 0 r
.70932 .65085 m
.71158 .64936 L
.70479 .65552 L
F
.392 0 0 r
.71593 .64485 m
.71158 .64936 L
.70932 .65085 L
F
.36 0 0 r
.7541 .56589 m
.75149 .56878 L
.66049 .47237 L
F
.328 0 0 r
.68763 .66025 m
.68299 .66494 L
.67796 .66306 L
F
.338 0 0 r
.68763 .66025 m
.69237 .66123 L
.68299 .66494 L
F
.355 0 0 r
.70132 .65642 m
.69677 .66107 L
.69237 .66123 L
F
.376 0 0 r
.70132 .65642 m
.70479 .65552 L
.69677 .66107 L
F
0 0 0 r
.7433 .61586 m
.73897 .62051 L
.73904 .62044 L
F
.73904 .62044 m
.7434 .61576 L
.7433 .61586 L
F
.383 0 0 r
.75449 .59562 m
.75346 .59072 L
.75889 .59079 L
F
.75812 .5856 m
.75889 .59079 L
.75346 .59072 L
F
.378 0 0 r
.70932 .65085 m
.70479 .65552 L
.70132 .65642 L
F
.409 0 0 r
.73981 .61874 m
.74464 .61355 L
.7434 .61576 L
F
.73904 .62044 m
.73981 .61874 L
.7434 .61576 L
F
0 0 0 r
.72052 .64005 m
.716 .64476 L
.71593 .64485 L
F
.328 0 0 r
.67796 .66306 m
.6828 .65816 L
.68763 .66025 L
F
.32 0 0 r
.67796 .66306 m
.67315 .6601 L
.6828 .65816 L
F
.392 0 0 r
.71415 .64584 m
.71593 .64485 L
.70932 .65085 L
F
0 0 0 r
.72047 .6401 m
.72052 .64005 L
.71593 .64485 L
F
.397 0 0 r
.72047 .6401 m
.71593 .64485 L
.71415 .64584 L
F
.39 0 0 r
.75449 .59562 m
.75446 .60015 L
.74958 .60098 L
F
.74989 .60513 m
.74958 .60098 L
.75446 .60015 L
F
.404 0 0 r
.74493 .6105 m
.74989 .60513 L
.74918 .60864 L
F
.74464 .61355 m
.74493 .6105 L
.74918 .60864 L
F
0 0 0 r
.73445 .62533 m
.73904 .62044 L
.73897 .62051 L
F
.312 0 0 r
.6781 .65507 m
.67315 .6601 L
.67279 .65216 L
F
.32 0 0 r
.6781 .65507 m
.6828 .65816 L
.67315 .6601 L
F
.312 0 0 r
.67315 .6601 m
.6688 .65621 L
.67279 .65216 L
F
.408 0 0 r
.73476 .62414 m
.73981 .61874 L
.73904 .62044 L
F
0 0 0 r
.7345 .62529 m
.73904 .62044 L
.73445 .62533 L
F
.408 0 0 r
.7345 .62529 m
.73476 .62414 L
.73904 .62044 L
F
0 0 0 r
.62698 .50806 m
.59896 .53743 L
.60679 .5292 L
F
.61717 .51843 m
.59896 .53743 L
.62698 .50806 L
F
.373 0 0 r
.75142 .58569 m
.75628 .58035 L
.75812 .5856 L
F
.75812 .5856 m
.75346 .59072 L
.75142 .58569 L
F
.309 0 0 r
.58161 .55584 m
.67279 .65216 L
.6688 .65621 L
F
.341 0 0 r
.69727 .65622 m
.69237 .66123 L
.68763 .66025 L
F
.355 0 0 r
.69727 .65622 m
.70132 .65642 L
.69237 .66123 L
F
0 0 0 r
.72515 .63518 m
.72052 .64005 L
.72047 .6401 L
F
.72047 .6401 m
.72513 .63521 L
.72515 .63518 L
F
.401 0 0 r
.72047 .6401 m
.71919 .64058 L
.72513 .63521 L
F
.397 0 0 r
.71415 .64584 m
.71919 .64058 L
.72047 .6401 L
F
.36 0 0 r
.66049 .47237 m
.75149 .56878 L
.74975 .57071 L
F
.364 0 0 r
.74975 .57071 m
.75149 .56878 L
.75344 .5753 L
F
0 0 0 r
.66049 .47237 m
.62367 .51137 L
.63197 .50257 L
F
.65355 .4798 m
.62367 .51137 L
.66049 .47237 L
F
.355 0 0 r
.66049 .47237 m
.74975 .57071 L
.65355 .4798 L
F
0 0 0 r
.72982 .63025 m
.7345 .62529 L
.73445 .62533 L
F
.378 0 0 r
.70628 .65131 m
.70932 .65085 L
.70132 .65642 L
F
.379 0 0 r
.71415 .64584 m
.70932 .65085 L
.70628 .65131 L
F
.407 0 0 r
.72959 .62963 m
.73476 .62414 L
.7345 .62529 L
F
0 0 0 r
.72983 .63025 m
.7345 .62529 L
.72982 .63025 L
F
.407 0 0 r
.72983 .63025 m
.72959 .62963 L
.7345 .62529 L
F
0 0 0 r
.72983 .63025 m
.72515 .63518 L
.72513 .63521 L
F
.72982 .63025 m
.72515 .63518 L
.72983 .63025 L
F
.235 .383 .47 r
.45666 .34385 m
.48576 .38781 L
.48154 .3368 L
F
.48576 .38781 m
.50054 .36549 L
.48154 .3368 L
F
.45666 .34385 m
.45377 .37874 L
.48576 .38781 L
F
.48154 .3368 m
.46398 .33842 L
.45666 .34385 L
F
.50054 .36549 m
.49598 .34749 L
.48154 .3368 L
F
.48576 .38781 m
.49309 .38238 L
.50054 .36549 L
F
.45377 .37874 m
.4682 .38943 L
.48576 .38781 L
F
.45666 .34385 m
.44921 .36074 L
.45377 .37874 L
F
.48154 .3368 m
.47263 .33597 L
.46398 .33842 L
F
.49598 .34749 m
.48965 .34079 L
.48154 .3368 L
F
.50054 .36549 m
.49976 .35606 L
.49598 .34749 L
F
.49309 .38238 m
.49822 .37463 L
.50054 .36549 L
F
.4682 .38943 m
.47712 .39025 L
.48576 .38781 L
F
.45377 .37874 m
.4601 .38543 L
.4682 .38943 L
F
.44921 .36074 m
.44999 .37016 L
.45377 .37874 L
F
.45666 .34385 m
.45152 .3516 L
.44921 .36074 L
F
.48398 .35348 m
.40141 .29408 L
.41056 .27857 L
F
.47871 .35011 m
.40141 .29408 L
.48398 .35348 L
F
.47871 .35011 m
.39483 .31099 L
.40141 .29408 L
F
.39102 .32882 m
.39483 .31099 L
.47871 .35011 L
F
.176 .596 .466 r
.46373 .33735 m
.46194 .33899 L
.46262 .3388 L
F
.46386 .33789 m
.46262 .3388 L
.46398 .33842 L
F
.46373 .33735 m
.46262 .3388 L
.46386 .33789 L
F
.235 .383 .47 r
.45836 .34196 m
.45996 .34027 L
.46201 .33926 L
F
.176 .596 .466 r
.46373 .33735 m
.46187 .33873 L
.46194 .33899 L
F
.106 .537 .538 r
.4661 .33753 m
.46532 .33747 L
.46398 .33842 L
F
.235 .383 .47 r
.48398 .35348 m
.41056 .27857 L
.41464 .27482 L
F
.46715 .33695 m
.46667 .33709 L
.46809 .33626 L
F
.143 .575 .509 r
.46594 .33682 m
.46809 .33626 L
.46797 .33572 L
F
.46602 .33718 m
.46809 .33626 L
.46594 .33682 L
F
.106 .537 .538 r
.46532 .33747 m
.46373 .33735 L
.46386 .33789 L
F
.46532 .33747 m
.46386 .33789 L
.46398 .33842 L
F
.46592 .33673 m
.46373 .33735 L
.46532 .33747 L
F
.46604 .33727 m
.46532 .33747 L
.4661 .33753 L
F
.46592 .33673 m
.46532 .33747 L
.46604 .33727 L
F
.143 .575 .509 r
.45996 .34027 m
.46201 .33926 L
.46194 .33899 L
F
.176 .596 .466 r
.45843 .34222 m
.45636 .34281 L
.45666 .34385 L
F
.45824 .34152 m
.45636 .34281 L
.45843 .34222 L
F
.204 .601 .409 r
.45836 .34196 m
.45996 .34027 L
.45875 .34087 L
F
.45822 .34143 m
.45875 .34087 L
.45814 .34117 L
F
.45836 .34196 m
.45875 .34087 L
.45822 .34143 L
F
.235 .383 .47 r
.45712 .34259 m
.45782 .34186 L
.45636 .34281 L
F
.176 .596 .466 r
.45822 .34143 m
.45636 .34281 L
.45824 .34152 L
F
.235 .383 .47 r
.45782 .34186 m
.45822 .34143 L
.45636 .34281 L
F
.47255 .34971 m
.39102 .32882 L
.47871 .35011 L
F
.227 .587 .339 r
.45636 .34281 m
.45514 .34503 L
.45564 .34464 L
F
.45651 .34333 m
.45564 .34464 L
.45666 .34385 L
F
.45636 .34281 m
.45564 .34464 L
.45651 .34333 L
F
.235 .383 .47 r
.47255 .34971 m
.39008 .34708 L
.39102 .32882 L
F
.45361 .34698 m
.45521 .34529 L
.45457 .34625 L
F
.204 .601 .409 r
.45361 .34698 m
.45521 .34529 L
.45513 .34503 L
F
.235 .383 .47 r
.46693 .35239 m
.39008 .34708 L
.47255 .34971 L
F
.46693 .35239 m
.39204 .36524 L
.39008 .34708 L
F
.242 .556 .259 r
.45242 .34838 m
.45361 .34698 L
.4533 .34595 L
F
.227 .587 .339 r
.45393 .34721 m
.45152 .3516 L
.45521 .34529 L
F
.251 .508 .172 r
.4512 .3506 m
.4507 .35316 L
.45152 .3516 L
F
.235 .383 .47 r
.46313 .35752 m
.39204 .36524 L
.46693 .35239 L
F
.242 .556 .259 r
.44982 .35557 m
.45078 .35341 L
.45069 .35316 L
F
.235 .383 .47 r
.46313 .35752 m
.39684 .3828 L
.39204 .36524 L
F
.245 .367 0 r
.44887 .35979 m
.44915 .36241 L
.44921 .36074 L
F
.235 .383 .47 r
.46201 .36394 m
.39684 .3828 L
.46313 .35752 L
F
.46201 .36394 m
.40436 .39927 L
.39684 .3828 L
F
.245 .367 0 r
.44917 .36186 m
.4494 .36311 L
.44921 .36074 L
F
.44915 .36241 m
.44924 .36265 L
.44917 .36186 L
F
.44924 .36265 m
.4494 .36311 L
.44917 .36186 L
F
.251 .508 .172 r
.44971 .35819 m
.44921 .36074 L
.44979 .35844 L
F
.235 .383 .47 r
.4497 .35766 m
.44982 .35557 L
.45078 .35341 L
F
.251 .508 .172 r
.44946 .35747 m
.44887 .35979 L
.44943 .35872 L
F
.44962 .35796 m
.44943 .35872 L
.44971 .35819 L
F
.44946 .35747 m
.44943 .35872 L
.44962 .35796 L
F
.235 .383 .47 r
.44924 .36265 m
.44962 .35796 L
.44934 .36385 L
F
.44962 .35796 m
.44982 .35557 L
.4497 .35766 L
F
.44962 .35796 m
.4497 .35766 L
.44934 .36385 L
F
.252 .445 .078 r
.44924 .36265 m
.44982 .35557 L
.44915 .36241 L
F
.251 .508 .172 r
.4507 .35316 m
.44946 .35747 L
.44971 .35819 L
F
.4512 .3506 m
.45061 .35291 L
.4507 .35316 L
F
.242 .556 .259 r
.44982 .35557 m
.45069 .35316 L
.4503 .35363 L
F
.44966 .35509 m
.4503 .35363 L
.44949 .35459 L
F
.44982 .35557 m
.4503 .35363 L
.44966 .35509 L
F
.245 .367 0 r
.44924 .36265 m
.44971 .36756 L
.4494 .36311 L
F
.44943 .36499 m
.44971 .36756 L
.44924 .36265 L
F
.44971 .36756 m
.44979 .36779 L
.4494 .36311 L
F
.235 .383 .47 r
.46805 .3367 m
.46776 .33678 L
.46809 .33626 L
F
.106 .537 .538 r
.46819 .33666 m
.46604 .33727 L
.4661 .33753 L
F
.235 .383 .47 r
.44388 .28412 m
.48398 .35348 L
.41464 .27482 L
F
.106 .537 .538 r
.47252 .33543 m
.47037 .33619 L
.47263 .33597 L
F
.47037 .33619 m
.46398 .33842 L
.47045 .33659 L
F
.47037 .33619 m
.47045 .33659 L
.47263 .33597 L
F
.067 .483 .552 r
.46809 .33626 m
.47034 .33605 L
.47028 .33578 L
F
.106 .537 .538 r
.47242 .33489 m
.47028 .33578 L
.47252 .33543 L
F
.46819 .33666 m
.46398 .33842 L
.47252 .33543 L
F
.235 .383 .47 r
.48754 .36557 m
.54516 .19435 L
.55282 .19171 L
F
.48754 .36557 m
.53864 .19936 L
.54516 .19435 L
F
.48717 .35906 m
.53864 .19936 L
.48754 .36557 L
F
.48717 .35906 m
.46576 .27642 L
.53864 .19936 L
F
.48754 .36557 m
.56088 .19171 L
.56855 .19435 L
F
.55282 .19171 m
.56088 .19171 L
.48754 .36557 L
F
0 0 .312 r
.49304 .34333 m
.49431 .34503 L
.49386 .34412 L
F
.49431 .34503 m
.49424 .34425 L
.49294 .34228 L
F
0 .149 .449 r
.49119 .34196 m
.49304 .34333 L
.49175 .34189 L
F
.49113 .34143 m
.49175 .34189 L
.4911 .34117 L
F
.49119 .34196 m
.49175 .34189 L
.49113 .34143 L
F
0 .046 .386 r
.49593 .34698 m
.49435 .34542 L
.49598 .34749 L
F
.49435 .34542 m
.49438 .34576 L
.49598 .34749 L
F
.49123 .34235 m
.49124 .34248 L
.49598 .34749 L
F
0 0 .312 r
.49304 .34333 m
.49434 .34529 L
.49431 .34503 L
F
0 .046 .386 r
.49435 .34542 m
.49123 .34235 L
.49438 .34576 L
F
.49276 .34362 m
.48965 .34079 L
.49593 .34698 L
F
.235 .383 .47 r
.4741 .37671 m
.55217 .37953 L
.54966 .38749 L
F
.4741 .37671 m
.55685 .37275 L
.55217 .37953 L
F
.48016 .37554 m
.55685 .37275 L
.4741 .37671 L
F
.48016 .37554 m
.62972 .29568 L
.55685 .37275 L
F
.4741 .37671 m
.54957 .39589 L
.5519 .40391 L
F
.54966 .38749 m
.54957 .39589 L
.4741 .37671 L
F
.216 .571 .317 r
.49435 .38011 m
.49822 .37463 L
.49438 .38043 L
F
.235 .383 .47 r
.46821 .37477 m
.54015 .4408 L
.44068 .43769 L
F
.46821 .37477 m
.55481 .43112 L
.54015 .4408 L
F
.46821 .37477 m
.5519 .40391 L
.55481 .43112 L
F
.4741 .37671 m
.5519 .40391 L
.46821 .37477 L
F
.49588 .37768 m
.49534 .37848 L
.46445 .38724 L
F
.46821 .37477 m
.42659 .4271 L
.41436 .41417 L
F
.44068 .43769 m
.42659 .4271 L
.46821 .37477 L
F
0 .228 .476 r
.45996 .38502 m
.46204 .38614 L
.4601 .38543 L
F
.46204 .38614 m
.4682 .38943 L
.46214 .38644 L
F
.46204 .38614 m
.46214 .38644 L
.4601 .38543 L
F
.46402 .38703 m
.4661 .38822 L
.46204 .38614 L
F
.4661 .38822 m
.46613 .38832 L
.46204 .38614 L
F
.46402 .38703 m
.46204 .38614 L
.46201 .38603 L
F
.235 .383 .47 r
.49304 .34333 m
.49309 .34397 L
.49281 .34367 L
F
0 .046 .386 r
.49276 .34362 m
.48962 .34051 L
.48965 .34079 L
F
.216 .571 .317 r
.49561 .37808 m
.49691 .37636 L
.49435 .38011 L
F
.49691 .37636 m
.49692 .37647 L
.49435 .38011 L
F
.235 .383 .47 r
.48501 .37151 m
.57507 .19936 L
.62972 .25715 L
F
.48501 .37151 m
.56855 .19435 L
.57507 .19936 L
F
0 0 .312 r
.49683 .34838 m
.49819 .3511 L
.49811 .3501 L
F
0 0 .228 r
.49783 .35128 m
.49691 .34939 L
.49878 .35349 L
F
.235 .383 .47 r
.48754 .36557 m
.56855 .19435 L
.48501 .37151 L
F
0 0 .228 r
.49691 .34939 m
.49598 .34749 L
.49692 .34952 L
F
.49691 .34939 m
.49692 .34952 L
.49878 .35353 L
F
.49878 .35349 m
.49878 .35353 L
.49973 .35557 L
F
.49691 .34939 m
.49878 .35353 L
.49878 .35349 L
F
.49973 .35557 m
.49692 .34952 L
.49976 .35606 L
F
.49692 .34952 m
.49693 .34965 L
.49976 .35606 L
F
.49969 .35509 m
.49783 .35128 L
.49973 .35557 L
F
.235 .383 .47 r
.48016 .37554 m
.63446 .26405 L
.63695 .27216 L
F
.48016 .37554 m
.62972 .25715 L
.63446 .26405 L
F
.48501 .37151 m
.62972 .25715 L
.48016 .37554 L
F
.63695 .27216 m
.62972 .29568 L
.48016 .37554 L
F
0 0 .042 r
.50051 .36503 m
.50032 .36272 L
.50054 .36549 L
F
.50032 .36272 m
.49994 .35819 L
.50034 .36303 L
F
.50032 .36272 m
.50034 .36303 L
.50054 .36549 L
F
.49994 .35819 m
.49976 .35606 L
.49996 .35844 L
F
0 0 .137 r
.49877 .35341 m
.49992 .35796 L
.49875 .35316 L
F
.49992 .35796 m
.50051 .36026 L
.49992 .35787 L
F
.49992 .35796 m
.49992 .35787 L
.49875 .35316 L
F
0 0 .228 r
.49783 .35128 m
.49878 .35349 L
.49877 .35341 L
F
0 0 .137 r
.49819 .3511 m
.49877 .35341 L
.49875 .35316 L
F
.49819 .3511 m
.49875 .35316 L
.49854 .35215 L
F
.49875 .35316 m
.4987 .35242 L
.49811 .3501 L
F
0 0 .312 r
.49689 .34914 m
.49819 .3511 L
.49688 .34906 L
F
.49688 .34906 m
.49819 .3511 L
.49728 .34929 L
F
.49685 .34864 m
.49728 .34929 L
.49683 .34838 L
F
.49688 .34906 m
.49728 .34929 L
.49685 .34864 L
F
0 0 .228 r
.49969 .35509 m
.49873 .35291 L
.49885 .35336 L
F
.235 .383 .47 r
.49701 .34942 m
.49819 .3511 L
.49877 .35341 L
F
0 0 .228 r
.49783 .35128 m
.49593 .34698 L
.49598 .34749 L
F
.235 .383 .47 r
.49434 .34529 m
.49689 .34914 L
.49352 .34443 L
F
.49689 .34914 m
.49819 .3511 L
.49701 .34942 L
F
.49689 .34914 m
.49701 .34942 L
.49352 .34443 L
F
0 0 .228 r
.49688 .34905 m
.49589 .34646 L
.49593 .34698 L
F
.49685 .34871 m
.49589 .34646 L
.49688 .34905 L
F
.49885 .35336 m
.49593 .34698 L
.49783 .35128 L
F
.49873 .35291 m
.49589 .34646 L
.49885 .35336 L
F
.235 .383 .47 r
.49647 .34807 m
.49685 .34864 L
.49589 .34646 L
F
.49701 .34942 m
.49877 .35341 L
.49992 .35796 L
F
.49701 .34942 m
.49992 .35796 L
.49998 .35862 L
F
.50003 .35921 m
.50051 .36026 L
.50021 .36144 L
F
0 0 .042 r
.50012 .3603 m
.49992 .35796 L
.49994 .35819 L
F
.50012 .3603 m
.49994 .35819 L
.50032 .36272 L
F
.50031 .36265 m
.50032 .36272 L
.50051 .36503 L
F
.50012 .3603 m
.50032 .36272 L
.50031 .36265 L
F
.235 .383 .47 r
.49997 .35904 m
.50051 .36026 L
.49997 .35908 L
F
.49997 .35904 m
.49997 .35908 L
.49309 .34397 L
F
.49352 .34443 m
.49997 .35904 L
.49309 .34397 L
F
0 0 .042 r
.49994 .35819 m
.49996 .35844 L
.50054 .36549 L
F
.235 .383 .47 r
.49309 .34397 m
.50003 .35921 L
.49616 .37724 L
F
.49588 .37767 m
.49616 .37724 L
.49593 .37831 L
F
.49309 .34397 m
.49616 .37724 L
.49588 .37767 L
F
.216 .571 .317 r
.49561 .37808 m
.49819 .37419 L
.49822 .37463 L
F
.235 .383 .47 r
.50003 .35921 m
.50021 .36144 L
.49593 .37831 L
F
.50051 .36026 m
.49992 .36733 L
.49593 .37831 L
F
.24 .49 .148 r
.49875 .37166 m
.49994 .36756 L
.49881 .37232 L
F
.49994 .36756 m
.50054 .36549 L
.49996 .36779 L
F
.49994 .36756 m
.49996 .36779 L
.49881 .37232 L
F
.24 .426 .054 r
.50029 .36241 m
.49992 .36726 L
.4999 .36695 L
F
.235 .383 .47 r
.49992 .36733 m
.49877 .37188 L
.49593 .37831 L
F
.231 .539 .236 r
.49875 .37166 m
.49689 .37615 L
.49685 .37571 L
F
.24 .49 .148 r
.49994 .36756 m
.50048 .36456 L
.50054 .36549 L
F
.231 .539 .236 r
.49875 .37166 m
.49685 .37571 L
.49779 .37357 L
F
.49877 .37188 m
.49689 .37615 L
.49875 .37166 L
F
.235 .383 .47 r
.49992 .36733 m
.49973 .36972 L
.49877 .37188 L
F
.231 .539 .236 r
.49973 .36972 m
.49912 .37051 L
.49966 .36881 L
F
.49973 .36972 m
.49875 .37166 L
.49912 .37051 L
F
.24 .426 .054 r
.50029 .36241 m
.4999 .36695 L
.50008 .36453 L
F
.4999 .36695 m
.49989 .36688 L
.50008 .36453 L
F
.24 .49 .148 r
.49875 .37166 m
.49989 .36688 L
.49994 .36756 L
F
.24 .426 .054 r
.50031 .36265 m
.49973 .36972 L
.50029 .36241 L
F
.235 .383 .47 r
.49685 .37571 m
.49873 .37144 L
.49989 .36688 L
F
.49685 .37571 m
.49989 .36688 L
.49995 .36619 L
F
.24 .49 .148 r
.49873 .37144 m
.49989 .36688 L
.49875 .37166 L
F
0 0 .042 r
.50048 .36456 m
.50012 .3603 L
.50051 .36503 L
F
.235 .383 .47 r
.49588 .37768 m
.46445 .38724 L
.46443 .38723 L
F
.45182 .28402 m
.48717 .35906 L
.48398 .35348 L
F
.45935 .28137 m
.48717 .35906 L
.45182 .28402 L
F
.45935 .28137 m
.46576 .27642 L
.48717 .35906 L
F
.49281 .34367 m
.49588 .37768 L
.46443 .38723 L
F
.46409 .38706 m
.46443 .38723 L
.46386 .3874 L
F
.49281 .34367 m
.46443 .38723 L
.46409 .38706 L
F
0 .228 .476 r
.46402 .38703 m
.46809 .38903 L
.4682 .38943 L
F
0 .046 .386 r
.49193 .34274 m
.48962 .34051 L
.49276 .34362 L
F
.235 .383 .47 r
.46821 .37477 m
.41436 .41417 L
.46385 .37016 L
F
.45182 .28402 m
.48398 .35348 L
.44388 .28412 L
F
.49228 .34311 m
.46386 .3874 L
.46809 .33626 L
F
.216 .571 .317 r
.49561 .37808 m
.49435 .38011 L
.49434 .38 L
F
.235 .383 .47 r
.49593 .37831 m
.4824 .38834 L
.46386 .3874 L
F
.095 .522 .519 r
.47703 .38986 m
.47923 .38934 L
.47712 .39025 L
F
.47923 .38934 m
.48576 .38781 L
.4793 .38964 L
F
.47923 .38934 m
.4793 .38964 L
.47712 .39025 L
F
.48136 .38863 m
.48355 .38822 L
.47923 .38934 L
F
.48355 .38822 m
.48356 .38832 L
.47923 .38934 L
F
.235 .383 .47 r
.4824 .38834 m
.48032 .38893 L
.46386 .3874 L
F
.49593 .37831 m
.49119 .38333 L
.48288 .3882 L
F
.49593 .37831 m
.48288 .3882 L
.4824 .38834 L
F
.095 .522 .519 r
.48136 .38863 m
.48569 .3874 L
.48576 .38781 L
F
.235 .383 .47 r
.49119 .38333 m
.48754 .38603 L
.48146 .38903 L
F
.132 .56 .489 r
.48751 .38583 m
.48351 .38802 L
.48343 .38762 L
F
0 .046 .386 r
.49161 .3424 m
.48959 .34027 L
.48962 .34051 L
F
.49161 .3424 m
.48962 .34051 L
.49189 .3427 L
F
.49189 .3427 m
.48962 .34051 L
.49193 .34274 L
F
.49123 .34235 m
.48965 .34079 L
.49124 .34248 L
F
0 .246 .497 r
.48959 .34027 m
.48756 .33939 L
.48965 .34079 L
F
.48756 .33939 m
.48154 .3368 L
.48761 .33979 L
F
.48756 .33939 m
.48761 .33979 L
.48965 .34079 L
F
0 .149 .449 r
.48569 .33789 m
.48754 .33926 L
.48751 .33899 L
F
.235 .383 .47 r
.48455 .33778 m
.48569 .33789 L
.48754 .33926 L
F
0 .246 .497 r
.48953 .33974 m
.48751 .33899 L
.48959 .34027 L
F
.48751 .33899 m
.48553 .33826 L
.48754 .33926 L
F
.48751 .33899 m
.48754 .33926 L
.48959 .34027 L
F
0 .149 .449 r
.48569 .33789 m
.48751 .33899 L
.48555 .33681 L
F
0 .046 .386 r
.49117 .34183 m
.48953 .33974 L
.48959 .34027 L
F
.235 .383 .47 r
.49304 .34333 m
.49434 .34529 L
.49352 .34443 L
F
.49304 .34333 m
.49352 .34443 L
.49309 .34397 L
F
.49228 .34311 m
.49119 .34196 L
.49304 .34333 L
F
.49304 .34333 m
.49281 .34367 L
.49228 .34311 L
F
0 .046 .386 r
.49589 .34646 m
.49113 .34143 L
.49117 .34183 L
F
.49113 .34143 m
.48953 .33974 L
.49117 .34183 L
F
0 .149 .449 r
.48751 .33899 m
.48741 .33819 L
.48555 .33681 L
F
0 .246 .497 r
.48355 .33753 m
.48283 .33693 L
.48154 .3368 L
F
.48283 .33693 m
.48146 .33626 L
.48154 .3368 L
F
.48343 .33673 m
.48138 .33572 L
.48355 .33753 L
F
.48553 .33826 m
.48154 .3368 L
.48959 .34027 L
F
.025 .416 .549 r
.48146 .33626 m
.47923 .33619 L
.48154 .3368 L
F
0 .336 .531 r
.47703 .33543 m
.47921 .33605 L
.47916 .33578 L
F
.235 .383 .47 r
.47477 .33564 m
.47703 .33543 L
.47921 .33605 L
F
.025 .416 .549 r
.48138 .33572 m
.47916 .33578 L
.48146 .33626 L
F
.47916 .33578 m
.47699 .33584 L
.47921 .33605 L
F
.47916 .33578 m
.47921 .33605 L
.48146 .33626 L
F
0 .336 .531 r
.47703 .33543 m
.47916 .33578 L
.47839 .3353 L
F
.47703 .33543 m
.47839 .3353 L
.47693 .33489 L
F
.47916 .33578 m
.47905 .33506 L
.47684 .33434 L
F
.025 .416 .549 r
.47482 .33591 m
.47242 .33489 L
.47263 .33597 L
F
.47467 .3351 m
.47242 .33489 L
.47482 .33591 L
F
.106 .537 .538 r
.47028 .33578 m
.47034 .33605 L
.47252 .33543 L
F
.067 .483 .552 r
.47028 .33578 m
.47703 .33543 L
.47693 .33489 L
F
.47028 .33578 m
.47693 .33489 L
.47245 .3353 L
F
.47034 .33605 m
.47703 .33543 L
.47028 .33578 L
F
.025 .416 .549 r
.48138 .33572 m
.47467 .3351 L
.47482 .33591 L
F
.47923 .33619 m
.47263 .33597 L
.4793 .33659 L
F
.47923 .33619 m
.4793 .33659 L
.48154 .3368 L
F
.47699 .33584 m
.47263 .33597 L
.48146 .33626 L
F
.235 .383 .47 r
.46809 .33626 m
.47477 .33564 L
.48351 .33727 L
F
0 .246 .497 r
.48283 .33693 m
.48138 .33572 L
.48146 .33626 L
F
0 .336 .531 r
.47916 .33578 m
.48569 .33789 L
.48562 .33735 L
F
.47916 .33578 m
.48562 .33735 L
.48128 .33612 L
F
.235 .383 .47 r
.46809 .33626 m
.47847 .33694 L
.47769 .33715 L
F
.47847 .33694 m
.48351 .33727 L
.47769 .33715 L
F
0 .336 .531 r
.47921 .33605 m
.48569 .33789 L
.47916 .33578 L
F
.235 .383 .47 r
.48455 .33778 m
.48351 .33727 L
.48569 .33789 L
F
0 .246 .497 r
.48953 .33974 m
.48343 .33673 L
.48351 .33727 L
F
.48553 .33826 m
.48351 .33727 L
.48355 .33753 L
F
.48953 .33974 m
.48351 .33727 L
.48553 .33826 L
F
.235 .383 .47 r
.47769 .33715 m
.48351 .33727 L
.48455 .33778 L
F
.47477 .33564 m
.47921 .33605 L
.48351 .33727 L
F
.46809 .33626 m
.48455 .33778 L
.49119 .34196 L
F
.46809 .33626 m
.49119 .34196 L
.49228 .34311 L
F
.49281 .34367 m
.46386 .3874 L
.49228 .34311 L
F
.44949 .36571 m
.44904 .36503 L
.44939 .3645 L
F
.252 .445 .078 r
.44904 .36503 m
.44924 .36265 L
.44915 .36241 L
F
.235 .383 .47 r
.44904 .36503 m
.44924 .36265 L
.44934 .36385 L
F
.252 .445 .078 r
.44904 .36503 m
.44915 .36241 L
.449 .36297 L
F
.44887 .36456 m
.449 .36297 L
.4487 .3641 L
F
.44904 .36503 m
.449 .36297 L
.44887 .36456 L
F
.44915 .36241 m
.44893 .36178 L
.4487 .3641 L
F
.231 .278 0 r
.44938 .36665 m
.44904 .36503 L
.4487 .3641 L
F
.245 .367 0 r
.44971 .36756 m
.44999 .37016 L
.44979 .36779 L
F
.235 .383 .47 r
.46385 .37016 m
.40436 .39927 L
.46201 .36394 L
F
.231 .278 0 r
.45072 .37173 m
.44962 .36733 L
.44946 .36688 L
F
.45136 .37419 m
.45078 .37188 L
.45072 .37173 L
F
.45078 .37188 m
.44962 .36733 L
.45072 .37173 L
F
.245 .367 0 r
.44997 .36997 m
.44966 .36926 L
.44999 .37016 L
F
0 0 .204 r
.44966 .36926 m
.4507 .37166 L
.44999 .37016 L
F
.235 .383 .47 r
.46385 .37016 m
.41436 .41417 L
.40436 .39927 L
F
.45009 .36476 m
.44985 .3638 L
.46774 .33679 L
F
.44949 .36571 m
.44985 .3638 L
.45009 .36476 L
F
.44949 .36571 m
.44939 .3645 L
.44985 .3638 L
F
.44949 .36571 m
.46774 .33679 L
.46776 .33678 L
F
.46386 .3874 m
.44949 .36571 L
.46776 .33678 L
F
.44934 .36385 m
.44934 .36384 L
.44934 .36385 L
F
.44934 .36384 m
.4497 .35766 L
.44934 .36385 L
F
.251 .508 .172 r
.4507 .35316 m
.44971 .35819 L
.45094 .3539 L
F
.44971 .35819 m
.44979 .35844 L
.45094 .3539 L
F
.227 .587 .339 r
.45521 .34529 m
.45276 .34948 L
.45536 .3458 L
F
.45276 .34948 m
.45152 .3516 L
.45282 .34965 L
F
.45276 .34948 m
.45282 .34965 L
.45536 .3458 L
F
.235 .383 .47 r
.45332 .34815 m
.45302 .3486 L
.45361 .34698 L
F
.227 .587 .339 r
.45262 .34902 m
.4512 .3506 L
.45136 .3511 L
F
.4525 .34864 m
.4512 .3506 L
.45262 .34902 L
F
.45393 .34721 m
.45136 .3511 L
.45152 .3516 L
F
.251 .508 .172 r
.4507 .35316 m
.45094 .3539 L
.45152 .3516 L
F
.235 .383 .47 r
.4497 .35766 m
.45078 .35341 L
.45361 .34698 L
F
.242 .556 .259 r
.45266 .34914 m
.45361 .34698 L
.45242 .34838 L
F
.235 .383 .47 r
.45361 .34698 m
.45457 .34625 L
.45455 .34628 L
F
.44904 .36503 m
.45332 .34815 L
.46809 .33626 L
F
.45332 .34815 m
.45361 .34698 L
.45455 .34628 L
F
.227 .587 .339 r
.45564 .34464 m
.45536 .3458 L
.45666 .34385 L
F
.45521 .34529 m
.45536 .3458 L
.45564 .34464 L
F
.235 .383 .47 r
.45332 .34815 m
.45455 .34628 L
.46809 .33626 L
F
.227 .587 .339 r
.45514 .34503 m
.45521 .34529 L
.45564 .34464 L
F
.45514 .34503 m
.45136 .3511 L
.45393 .34721 L
F
.45636 .34281 m
.4551 .3449 L
.45514 .34503 L
F
.204 .601 .409 r
.45361 .34698 m
.45513 .34503 L
.45453 .34533 L
F
.45346 .34646 m
.45453 .34533 L
.4533 .34595 L
F
.45361 .34698 m
.45453 .34533 L
.45346 .34646 L
F
.45513 .34503 m
.45493 .34434 L
.4533 .34595 L
F
.227 .587 .339 r
.4551 .3449 m
.45136 .3511 L
.45514 .34503 L
F
.235 .383 .47 r
.45636 .34281 m
.45506 .34477 L
.45587 .34391 L
F
.227 .587 .339 r
.45636 .34281 m
.4525 .34864 L
.45262 .34902 L
F
.235 .383 .47 r
.45636 .34281 m
.45659 .34315 L
.4571 .34261 L
F
.48062 .33593 m
.48141 .33616 L
.48138 .33572 L
F
.48138 .33572 m
.48097 .33568 L
.48115 .33574 L
F
.48044 .3358 m
.47912 .33551 L
.48023 .33582 L
F
.48539 .38665 m
.48558 .38656 L
.48138 .33572 L
F
0 .046 .386 r
.49589 .34646 m
.48959 .34027 L
.49161 .3424 L
F
0 .149 .449 r
.48751 .33899 m
.49119 .34196 L
.49113 .34143 L
F
.235 .383 .47 r
.4909 .34126 m
.48953 .33974 L
.4893 .34008 L
F
.4893 .34008 m
.48953 .33974 L
.48748 .33873 L
F
0 .149 .449 r
.4893 .34008 m
.49113 .34143 L
.4911 .34117 L
F
.48751 .33899 m
.49113 .34143 L
.4893 .34008 L
F
0 .046 .386 r
.49589 .34646 m
.49431 .34503 L
.49593 .34698 L
F
.49431 .34503 m
.49276 .34362 L
.49434 .34529 L
F
.49431 .34503 m
.49434 .34529 L
.49593 .34698 L
F
0 0 .312 r
.49431 .34503 m
.49557 .3467 L
.49429 .34477 L
F
.235 .383 .47 r
.49429 .34477 m
.49113 .34143 L
.49495 .34577 L
F
.49113 .34143 m
.48953 .33974 L
.4909 .34126 L
F
.49113 .34143 m
.4909 .34126 L
.49495 .34577 L
F
0 .149 .449 r
.48754 .33926 m
.49119 .34196 L
.48751 .33899 L
F
.235 .383 .47 r
.48455 .33778 m
.48754 .33926 L
.49119 .34196 L
F
0 0 .228 r
.49692 .34952 m
.49598 .34749 L
.49693 .34965 L
F
.235 .383 .47 r
.49352 .34443 m
.49701 .34942 L
.49998 .35862 L
F
.49352 .34443 m
.49998 .35862 L
.50002 .35916 L
F
0 0 .312 r
.49434 .34529 m
.49689 .34914 L
.49431 .34503 L
F
.49689 .34914 m
.49688 .34906 L
.49431 .34503 L
F
.49431 .34503 m
.49688 .34906 L
.49685 .34864 L
F
.235 .383 .47 r
.49619 .34764 m
.49647 .34807 L
.49589 .34646 L
F
0 0 .312 r
.49557 .3467 m
.49685 .34864 L
.49683 .34838 L
F
.49431 .34503 m
.49685 .34864 L
.49557 .3467 L
F
.24 .426 .054 r
.50029 .36241 m
.50008 .36453 L
.50028 .36217 L
F
.235 .383 .47 r
.49309 .34397 m
.49593 .37831 L
.49281 .34367 L
F
.50048 .36456 m
.49619 .34764 L
.48138 .33572 L
F
.49619 .34764 m
.49589 .34646 L
.49495 .34577 L
F
.49619 .34764 m
.49495 .34577 L
.48138 .33572 L
F
0 .046 .386 r
.49431 .34496 m
.49161 .3424 L
.49431 .34503 L
F
.49161 .3424 m
.49189 .3427 L
.49431 .34503 L
F
.49417 .3449 m
.49193 .34274 L
.49276 .34362 L
F
.49431 .34503 m
.49189 .3427 L
.49417 .3449 L
F
.49189 .3427 m
.49193 .34274 L
.49417 .3449 L
F
.235 .383 .47 r
.49495 .34577 m
.4909 .34126 L
.48138 .33572 L
F
.4909 .34126 m
.48748 .33873 L
.48138 .33572 L
F
0 .336 .531 r
.47916 .33578 m
.48128 .33612 L
.47912 .33551 L
F
.176 .596 .466 r
.46194 .33899 m
.46214 .33979 L
.46398 .33842 L
F
.143 .575 .509 r
.46201 .33926 m
.46809 .33626 L
.46194 .33899 L
F
.106 .537 .538 r
.46651 .33709 m
.46601 .33714 L
.46604 .33727 L
F
.067 .483 .552 r
.46809 .33626 m
.47028 .33578 L
.46785 .33517 L
F
.47028 .33578 m
.47012 .33496 L
.46785 .33517 L
F
.235 .383 .47 r
.46776 .33678 m
.46774 .33679 L
.46809 .33626 L
F
.46667 .33709 m
.46604 .33727 L
.46809 .33626 L
F
.106 .537 .538 r
.47242 .33489 m
.46601 .33714 L
.46651 .33709 L
F
.143 .575 .509 r
.46194 .33899 m
.46594 .33682 L
.46389 .33773 L
F
.46594 .33682 m
.46797 .33572 L
.46592 .33673 L
F
.46594 .33682 m
.46592 .33673 L
.46389 .33773 L
F
.106 .537 .538 r
.47242 .33489 m
.46592 .33673 L
.46601 .33714 L
F
.47242 .33489 m
.46604 .33727 L
.46819 .33666 L
F
.235 .383 .47 r
.46386 .3874 m
.46776 .33678 L
.46805 .3367 L
F
.45455 .34628 m
.46667 .33709 L
.46715 .33695 L
F
.45457 .34625 m
.46667 .33709 L
.45455 .34628 L
F
.176 .596 .466 r
.46194 .33899 m
.45824 .34152 L
.45843 .34222 L
F
.46201 .33926 m
.45666 .34385 L
.46214 .33979 L
F
.46194 .33899 m
.46018 .34061 L
.46201 .33926 L
F
.46018 .34061 m
.45666 .34385 L
.46201 .33926 L
F
.235 .383 .47 r
.45457 .34625 m
.45836 .34196 L
.46667 .33709 L
F
.204 .601 .409 r
.45513 .34503 m
.45836 .34196 L
.45822 .34143 L
F
.45664 .3431 m
.45822 .34143 L
.45814 .34117 L
F
.45513 .34503 m
.45822 .34143 L
.45664 .3431 L
F
.235 .383 .47 r
.45521 .34529 m
.45836 .34196 L
.45457 .34625 L
F
.204 .601 .409 r
.45521 .34529 m
.45836 .34196 L
.45513 .34503 L
F
.235 .383 .47 r
.45712 .34259 m
.48141 .33616 L
.48062 .33593 L
F
.45636 .34281 m
.4571 .34261 L
.45712 .34259 L
F
.4571 .34261 m
.48141 .33616 L
.45712 .34259 L
F
.45836 .34196 m
.46201 .33926 L
.46604 .33727 L
F
.45836 .34196 m
.46604 .33727 L
.46667 .33709 L
F
.143 .575 .509 r
.46194 .33899 m
.46602 .33718 L
.46594 .33682 L
F
.235 .383 .47 r
.48138 .33572 m
.46487 .33724 L
.45782 .34186 L
F
.48138 .33572 m
.45782 .34186 L
.45712 .34259 L
F
.132 .56 .489 r
.48751 .38583 m
.48343 .38762 L
.48545 .38662 L
F
.48754 .38603 m
.48351 .38802 L
.48751 .38583 L
F
.235 .383 .47 r
.48558 .38656 m
.50048 .36456 L
.48138 .33572 L
F
.48562 .387 m
.48607 .38632 L
.48558 .38656 L
F
.48607 .38632 m
.50048 .36456 L
.48558 .38656 L
F
.4571 .34261 m
.48539 .38665 L
.48141 .33616 L
F
.204 .601 .409 r
.45513 .34503 m
.45664 .3431 L
.45506 .34477 L
F
.235 .383 .47 r
.45659 .34315 m
.48539 .38665 L
.4571 .34261 L
F
.165 .581 .445 r
.48751 .38583 m
.49122 .38354 L
.48761 .38644 L
F
.49122 .38354 m
.49309 .38238 L
.49124 .38375 L
F
.49122 .38354 m
.49124 .38375 L
.48761 .38644 L
F
.194 .585 .387 r
.49431 .37979 m
.49118 .38326 L
.49114 .38299 L
F
.165 .581 .445 r
.48748 .38562 m
.49113 .38292 L
.48751 .38583 L
F
.48751 .38583 m
.49114 .38299 L
.49122 .38354 L
F
.235 .383 .47 r
.49119 .38333 m
.48959 .38502 L
.48754 .38603 L
F
.194 .585 .387 r
.49434 .38 m
.48959 .38502 L
.49431 .37979 L
F
.165 .581 .445 r
.49113 .38292 m
.49299 .38154 L
.49114 .38299 L
F
.49113 .38292 m
.49114 .38299 L
.48751 .38583 L
F
.194 .585 .387 r
.49431 .37979 m
.49114 .38299 L
.49271 .38125 L
F
.49114 .38299 m
.48953 .38461 L
.49113 .38292 L
F
.49114 .38299 m
.49113 .38292 L
.49271 .38125 L
F
.132 .56 .489 r
.48959 .38502 m
.48545 .38662 L
.48953 .38461 L
F
.235 .383 .47 r
.48562 .387 m
.49113 .38292 L
.50048 .36456 L
F
.49113 .38292 m
.49299 .38154 L
.49348 .38044 L
F
.49113 .38292 m
.49348 .38044 L
.50048 .36456 L
F
.49348 .38044 m
.49685 .37571 L
.50048 .36456 L
F
.49429 .37958 m
.49685 .37571 L
.49348 .38044 L
F
.194 .585 .387 r
.49429 .37958 m
.48947 .3842 L
.49424 .37915 L
F
.49431 .37979 m
.49271 .38125 L
.49429 .37958 L
F
.49271 .38125 m
.48947 .3842 L
.49429 .37958 L
F
.4911 .38271 m
.48953 .38461 L
.48947 .3842 L
F
.49271 .38125 m
.49113 .38292 L
.4911 .38271 L
F
.49113 .38292 m
.48953 .38461 L
.4911 .38271 L
F
.165 .581 .445 r
.49122 .38354 m
.49299 .38154 L
.49309 .38238 L
F
.49114 .38299 m
.49299 .38154 L
.49122 .38354 L
F
.48562 .387 m
.48748 .38562 L
.48751 .38583 L
F
.132 .56 .489 r
.48953 .38461 m
.48746 .38552 L
.48947 .3842 L
F
.235 .383 .47 r
.46386 .3874 m
.45836 .38333 L
.44904 .36503 L
F
0 .026 .363 r
.45521 .38 m
.45843 .38354 L
.45536 .38043 L
F
.45679 .38167 m
.45843 .38354 L
.45521 .38 L
F
.45843 .38354 m
.4585 .38375 L
.45536 .38043 L
F
.235 .383 .47 r
.45836 .38333 m
.45602 .38086 L
.44904 .36503 L
F
0 .129 .427 r
.46194 .38583 m
.45833 .38326 L
.45822 .38292 L
F
.235 .383 .47 r
.45602 .38086 m
.45254 .37587 L
.44904 .36503 L
F
0 0 .204 r
.45078 .37188 m
.45274 .37636 L
.45094 .37232 L
F
.45172 .37401 m
.45274 .37636 L
.45078 .37188 L
F
.45274 .37636 m
.45282 .37658 L
.45094 .37232 L
F
.235 .383 .47 r
.45254 .37587 m
.45136 .37419 L
.45078 .37188 L
F
.45254 .37587 m
.45078 .37188 L
.44904 .36503 L
F
0 0 .204 r
.4507 .37166 m
.45172 .37401 L
.45078 .37188 L
F
.235 .383 .47 r
.45521 .38 m
.45266 .37615 L
.45602 .38086 L
F
.45266 .37615 m
.45136 .37419 L
.45254 .37587 L
F
.45266 .37615 m
.45254 .37587 L
.45602 .38086 L
F
.231 .278 0 r
.45069 .37166 m
.44946 .36688 L
.45004 .36916 L
F
.45136 .37419 m
.45072 .37173 L
.45069 .37166 L
F
.45072 .37173 m
.44946 .36688 L
.45069 .37166 L
F
0 0 .204 r
.4507 .37166 m
.45361 .37831 L
.45172 .37401 L
F
.44966 .36926 m
.45065 .37155 L
.4507 .37166 L
F
.45065 .37155 m
.45361 .37831 L
.4507 .37166 L
F
.231 .278 0 r
.45136 .37419 m
.45069 .37166 L
.45104 .37331 L
F
.235 .383 .47 r
.44953 .36717 m
.44966 .36926 L
.45061 .37144 L
F
.245 .367 0 r
.44887 .35979 m
.44946 .36688 L
.44937 .36447 L
F
.44915 .36241 m
.44943 .36499 L
.44924 .36265 L
F
.251 .508 .172 r
.44971 .35819 m
.44943 .35872 L
.44921 .36074 L
F
.252 .445 .078 r
.44915 .36241 m
.4496 .35787 L
.44946 .35747 L
F
.251 .508 .172 r
.44943 .35872 m
.44904 .36026 L
.44921 .36074 L
F
.252 .445 .078 r
.44915 .36241 m
.44946 .35747 L
.44926 .35982 L
F
.242 .556 .259 r
.45069 .35316 m
.45045 .35242 L
.44949 .35459 L
F
.251 .508 .172 r
.45061 .35291 m
.44946 .35747 L
.4507 .35316 L
F
.252 .445 .078 r
.4496 .35787 m
.44982 .35557 L
.44952 .35668 L
F
.235 .383 .47 r
.4525 .34864 m
.4512 .3506 L
.45061 .35291 L
F
.242 .556 .259 r
.45069 .35316 m
.45266 .34914 L
.45242 .34838 L
F
.45078 .35341 m
.45266 .34914 L
.45069 .35316 L
F
.235 .383 .47 r
.4525 .34864 m
.45061 .35291 L
.44946 .35747 L
F
.4494 .35816 m
.44946 .35747 L
.44887 .35979 L
F
.252 .445 .078 r
.4496 .35787 m
.44952 .35668 L
.44946 .35747 L
F
.235 .383 .47 r
.4525 .34864 m
.44946 .35747 L
.4494 .35816 L
F
.252 .445 .078 r
.44946 .35747 m
.44952 .35668 L
.44938 .35723 L
F
.235 .383 .47 r
.44934 .36385 m
.4497 .35766 L
.45302 .3486 L
F
.44934 .36385 m
.45302 .3486 L
.45332 .34815 L
F
.251 .508 .172 r
.44943 .35872 m
.44887 .35979 L
.44904 .36026 L
F
.235 .383 .47 r
.44936 .35869 m
.44887 .35979 L
.44917 .36096 L
F
.44887 .35979 m
.44907 .36217 L
.44917 .36096 L
F
.252 .445 .078 r
.44907 .36217 m
.44938 .35723 L
.44893 .36178 L
F
.44915 .36241 m
.44926 .35982 L
.44907 .36217 L
F
.44926 .35982 m
.44938 .35723 L
.44907 .36217 L
F
.235 .383 .47 r
.45636 .34281 m
.44936 .35869 L
.45316 .37671 L
F
.44936 .35869 m
.44917 .36096 L
.45316 .37671 L
F
0 0 .288 r
.45516 .37986 m
.45266 .37615 L
.4525 .37571 L
F
.235 .383 .47 r
.45651 .38196 m
.45521 .38 L
.45602 .38086 L
F
0 0 .288 r
.45651 .38196 m
.45521 .38 L
.45516 .37986 L
F
.45521 .38 m
.45266 .37615 L
.45516 .37986 L
F
0 .129 .427 r
.46201 .38603 m
.45836 .38333 L
.46194 .38583 L
F
0 .026 .363 r
.45679 .38167 m
.45996 .38502 L
.4601 .38543 L
F
.235 .383 .47 r
.45836 .38333 m
.45651 .38196 L
.45602 .38086 L
F
0 .129 .427 r
.45836 .38333 m
.45651 .38196 L
.45833 .38326 L
F
.45836 .38333 m
.45833 .38326 L
.46194 .38583 L
F
0 .026 .363 r
.45832 .38323 m
.45982 .38461 L
.45996 .38502 L
F
.4551 .37969 m
.45823 .38295 L
.45832 .38323 L
F
.45823 .38295 m
.45982 .38461 L
.45832 .38323 L
F
0 0 .288 r
.45513 .37979 m
.4525 .37571 L
.45378 .37765 L
F
.45651 .38196 m
.45516 .37986 L
.45513 .37979 L
F
.45516 .37986 m
.4525 .37571 L
.45513 .37979 L
F
0 .026 .363 r
.45514 .37979 m
.45996 .38502 L
.45679 .38167 L
F
.45346 .37789 m
.4551 .37969 L
.45514 .37979 L
F
0 0 .288 r
.45513 .37979 m
.45378 .37765 L
.45506 .37958 L
F
.095 .522 .519 r
.48136 .38863 m
.47923 .38934 L
.47921 .38924 L
F
.235 .383 .47 r
.48146 .38903 m
.47477 .38965 L
.46386 .3874 L
F
.47477 .38965 m
.47034 .38924 L
.46386 .3874 L
F
.013 .399 .53 r
.47028 .38904 m
.47482 .38985 L
.47045 .38964 L
F
.47482 .38985 m
.47712 .39025 L
.47487 .39005 L
F
.47482 .38985 m
.47487 .39005 L
.47045 .38964 L
F
.055 .468 .532 r
.47916 .38904 m
.47476 .38958 L
.47467 .38925 L
F
0 .319 .511 r
.47028 .38904 m
.46604 .38802 L
.46592 .38762 L
F
.47028 .38904 m
.46592 .38762 L
.46807 .38823 L
F
.47034 .38924 m
.46604 .38802 L
.47028 .38904 L
F
.235 .383 .47 r
.46915 .38854 m
.47467 .38925 L
.48402 .38733 L
F
.47023 .38884 m
.47467 .38925 L
.46915 .38854 L
F
.055 .468 .532 r
.47921 .38924 m
.47477 .38965 L
.47916 .38904 L
F
.013 .399 .53 r
.47028 .38904 m
.47469 .38932 L
.47482 .38985 L
F
.235 .383 .47 r
.47445 .38962 m
.47252 .38986 L
.47034 .38924 L
F
.055 .468 .532 r
.47477 .38965 m
.47252 .38986 L
.47476 .38958 L
F
.47477 .38965 m
.47476 .38958 L
.47916 .38904 L
F
.013 .399 .53 r
.47482 .38985 m
.47693 .38946 L
.47712 .39025 L
F
.47469 .38932 m
.47693 .38946 L
.47482 .38985 L
F
.46797 .38863 m
.47023 .38884 L
.47028 .38904 L
F
.235 .383 .47 r
.47467 .38925 m
.47912 .38884 L
.48343 .38762 L
F
.48402 .38733 m
.48343 .38762 L
.48562 .387 L
F
.47467 .38925 m
.48343 .38762 L
.48402 .38733 L
F
.055 .468 .532 r
.47916 .38904 m
.47462 .38905 L
.47903 .38844 L
F
.47916 .38904 m
.47467 .38925 L
.4769 .38905 L
F
.095 .522 .519 r
.47693 .38946 m
.48562 .387 L
.48569 .3874 L
F
.47693 .38946 m
.48569 .3874 L
.48136 .38863 L
F
.235 .383 .47 r
.4824 .38834 m
.48288 .3882 L
.48146 .38903 L
F
.132 .56 .489 r
.48351 .38802 m
.48146 .38903 L
.48275 .38796 L
F
.48343 .38762 m
.48275 .38796 L
.48339 .38742 L
F
.48351 .38802 m
.48275 .38796 L
.48343 .38762 L
F
.055 .468 .532 r
.47462 .38905 m
.47231 .38906 L
.47457 .38885 L
F
.47462 .38905 m
.47457 .38885 L
.47903 .38844 L
F
.013 .399 .53 r
.47023 .38884 m
.47467 .38925 L
.47028 .38904 L
F
.47467 .38925 m
.47693 .38946 L
.47469 .38932 L
F
.47467 .38925 m
.47469 .38932 L
.47028 .38904 L
F
0 .319 .511 r
.47252 .38986 m
.47028 .38904 L
.47242 .38946 L
F
.47028 .38904 m
.46807 .38823 L
.47023 .38884 L
F
.47028 .38904 m
.47023 .38884 L
.47242 .38946 L
F
.235 .383 .47 r
.46797 .38863 m
.48402 .38733 L
.48447 .38711 L
F
.4544 .37858 m
.45822 .38292 L
.46655 .3878 L
F
.4544 .37858 m
.46655 .3878 L
.46703 .38793 L
F
.45822 .38292 m
.46187 .38562 L
.46592 .38762 L
F
.46655 .3878 m
.46592 .38762 L
.46797 .38863 L
F
.45822 .38292 m
.46592 .38762 L
.46655 .3878 L
F
0 .228 .476 r
.46601 .38792 m
.46797 .38863 L
.46809 .38903 L
F
0 .129 .427 r
.46194 .38583 m
.46004 .38427 L
.46187 .38562 L
F
.46194 .38583 m
.45822 .38292 L
.46004 .38427 L
F
0 .228 .476 r
.45982 .38461 m
.46592 .38762 L
.46601 .38792 L
F
.46592 .38762 m
.46797 .38863 L
.46601 .38792 L
F
.235 .383 .47 r
.45346 .37789 m
.46797 .38863 L
.48562 .387 L
F
0 .319 .511 r
.47242 .38946 m
.46582 .38732 L
.47231 .38906 L
F
.46582 .38732 m
.4636 .38659 L
.46579 .38721 L
F
.46582 .38732 m
.46579 .38721 L
.47231 .38906 L
F
.46586 .38742 m
.46519 .38741 L
.4636 .38659 L
F
0 .228 .476 r
.45982 .38461 m
.46809 .38903 L
.46402 .38703 L
F
.235 .383 .47 r
.46443 .38723 m
.46445 .38724 L
.46386 .3874 L
F
0 .319 .511 r
.46519 .38741 m
.46386 .3874 L
.46373 .387 L
F
.46519 .38741 m
.46373 .387 L
.4636 .38659 L
F
.46807 .38823 m
.4636 .38659 L
.47242 .38946 L
F
.235 .383 .47 r
.46797 .38863 m
.47023 .38884 L
.46915 .38854 L
F
.48447 .38711 m
.48402 .38733 L
.48562 .387 L
F
.132 .56 .489 r
.48339 .38742 m
.48275 .38796 L
.4813 .38823 L
F
.235 .383 .47 r
.4824 .38834 m
.48146 .38903 L
.48032 .38893 L
F
.132 .56 .489 r
.48141 .38862 m
.48146 .38903 L
.48138 .38863 L
F
.48275 .38796 m
.48146 .38903 L
.48141 .38862 L
F
.48275 .38796 m
.48138 .38863 L
.4813 .38823 L
F
.055 .468 .532 r
.4769 .38905 m
.47467 .38925 L
.47462 .38905 L
F
.235 .383 .47 r
.47467 .38925 m
.47693 .38946 L
.47912 .38884 L
F
.055 .468 .532 r
.47462 .38905 m
.47252 .38986 L
.47231 .38906 L
F
.47476 .38958 m
.47252 .38986 L
.47462 .38905 L
F
.013 .399 .53 r
.46797 .38863 m
.47028 .38904 L
.46959 .38917 L
F
.46809 .38903 m
.46959 .38917 L
.4682 .38943 L
F
.46797 .38863 m
.46959 .38917 L
.46809 .38903 L
F
0 .319 .511 r
.46807 .38823 m
.46592 .38762 L
.46586 .38742 L
F
.235 .383 .47 r
.46703 .38793 m
.46655 .3878 L
.46797 .38863 L
F
.45346 .37789 m
.45506 .37958 L
.4544 .37858 L
F
.45506 .37958 m
.45822 .38292 L
.4544 .37858 L
F
0 .129 .427 r
.46187 .38562 m
.45814 .38271 L
.46174 .38521 L
F
.46004 .38427 m
.45814 .38271 L
.46187 .38562 L
F
0 .026 .363 r
.45506 .37958 m
.45982 .38461 L
.4551 .37969 L
F
0 .129 .427 r
.45814 .38271 m
.45621 .38112 L
.45807 .3825 L
F
.45814 .38271 m
.45807 .3825 L
.46174 .38521 L
F
0 .026 .363 r
.4551 .37969 m
.45832 .38323 L
.45514 .37979 L
F
.45832 .38323 m
.45996 .38502 L
.45834 .38326 L
F
.45832 .38323 m
.45834 .38326 L
.45514 .37979 L
F
.45346 .37789 m
.45506 .37958 L
.4551 .37969 L
F
.235 .383 .47 r
.45351 .37724 m
.45316 .37671 L
.45346 .37789 L
F
.45636 .34281 m
.45316 .37671 L
.45351 .37724 L
F
.45636 .34281 m
.45351 .37724 L
.48562 .387 L
F
.45351 .37724 m
.45346 .37789 L
.45405 .37805 L
F
.45351 .37724 m
.45405 .37805 L
.48562 .387 L
F
.44917 .36096 m
.44953 .36717 L
.45286 .37626 L
F
.44917 .36096 m
.45286 .37626 L
.45316 .37671 L
F
.231 .278 0 r
.45069 .37166 m
.45004 .36916 L
.45061 .37144 L
F
.235 .383 .47 r
.44953 .36717 m
.45061 .37144 L
.45346 .37789 L
F
0 0 .288 r
.45378 .37765 m
.4525 .37571 L
.45242 .3755 L
F
.252 .445 .078 r
.44926 .35982 m
.44946 .35747 L
.44938 .35723 L
F
.227 .587 .339 r
.45514 .34503 m
.45393 .34721 L
.45521 .34529 L
F
.235 .383 .47 r
.45587 .34391 m
.4525 .34864 L
.4494 .35816 L
F
.44936 .35869 m
.4494 .35816 L
.44887 .35979 L
F
.45587 .34391 m
.4494 .35816 L
.44936 .35869 L
F
.44907 .36217 m
.44946 .36688 L
.44917 .36096 L
F
.245 .367 0 r
.44946 .36688 m
.44966 .36926 L
.44953 .36707 L
F
.235 .383 .47 r
.44946 .36688 m
.44966 .36926 L
.44953 .36717 L
F
.245 .367 0 r
.44946 .36688 m
.44953 .36707 L
.44937 .36447 L
F
.235 .383 .47 r
.44946 .36688 m
.44953 .36717 L
.44917 .36096 L
F
.231 .278 0 r
.45061 .37144 m
.44938 .36665 L
.45048 .37106 L
F
.45004 .36916 m
.44938 .36665 L
.45061 .37144 L
F
.45069 .37166 m
.45048 .37106 L
.45104 .37331 L
F
0 0 .288 r
.45242 .3755 m
.45136 .37419 L
.45104 .37331 L
F
.45266 .37615 m
.45136 .37419 L
.45242 .3755 L
F
0 0 .204 r
.45262 .37604 m
.45346 .37789 L
.45361 .37831 L
F
.45065 .37155 m
.45251 .37575 L
.45262 .37604 L
F
.45251 .37575 m
.45346 .37789 L
.45262 .37604 L
F
.44966 .36926 m
.45061 .37144 L
.45065 .37155 L
F
.45061 .37144 m
.45346 .37789 L
.45065 .37155 L
F
.45172 .37401 m
.45361 .37831 L
.45377 .37874 L
F
0 .129 .427 r
.46004 .38427 m
.45822 .38292 L
.45814 .38271 L
F
.235 .383 .47 r
.45822 .38292 m
.45982 .38461 L
.46187 .38562 L
F
0 .026 .363 r
.45514 .37979 m
.45679 .38167 L
.45521 .38 L
F
.45843 .38354 m
.4601 .38543 L
.4585 .38375 L
F
0 .129 .427 r
.45814 .38271 m
.45651 .38196 L
.45621 .38112 L
F
.45833 .38326 m
.45651 .38196 L
.45814 .38271 L
F
0 0 .288 r
.45651 .38196 m
.45513 .37979 L
.45636 .38154 L
F
.45513 .37979 m
.45506 .37958 L
.45636 .38154 L
F
0 .026 .363 r
.45346 .37789 m
.45514 .37979 L
.45377 .37874 L
F
.45514 .37979 m
.45536 .38043 L
.45377 .37874 L
F
.132 .56 .489 r
.48746 .38552 m
.4813 .38823 L
.48741 .38521 L
F
.48746 .38552 m
.48741 .38521 L
.48947 .3842 L
F
.194 .585 .387 r
.48972 .38442 m
.48959 .38502 L
.48953 .38461 L
F
.49114 .38299 m
.48959 .38502 L
.48972 .38442 L
F
.49118 .38326 m
.48959 .38502 L
.49114 .38299 L
F
.132 .56 .489 r
.48545 .38662 m
.4813 .38823 L
.48953 .38461 L
F
0 .336 .531 r
.47912 .33551 m
.48339 .33646 L
.47905 .33506 L
F
.48128 .33612 m
.48339 .33646 L
.47912 .33551 L
F
.204 .601 .409 r
.45506 .34477 m
.45814 .34117 L
.45493 .34434 L
F
.45664 .3431 m
.45814 .34117 L
.45506 .34477 L
F
.235 .383 .47 r
.45506 .34477 m
.4525 .34864 L
.45587 .34391 L
F
.242 .556 .259 r
.45069 .35316 m
.45242 .34838 L
.45045 .35242 L
F
.45242 .34838 m
.4533 .34595 L
.45234 .34813 L
F
.45242 .34838 m
.45234 .34813 L
.45045 .35242 L
F
.235 .383 .47 r
.45316 .37671 m
.45286 .37626 L
.45346 .37789 L
F
0 0 .288 r
.45636 .38154 m
.45242 .3755 L
.45621 .38112 L
F
.45378 .37765 m
.45242 .3755 L
.45636 .38154 L
F
.45242 .3755 m
.45104 .37331 L
.45234 .37528 L
F
.45242 .3755 m
.45234 .37528 L
.45621 .38112 L
F
0 0 .204 r
.45274 .37636 m
.45377 .37874 L
.45282 .37658 L
F
.4507 .37166 m
.45094 .37232 L
.44999 .37016 L
F
.231 .278 0 r
.45004 .36916 m
.44946 .36688 L
.44938 .36665 L
F
.44962 .36733 m
.44904 .36503 L
.44938 .36665 L
F
0 .336 .531 r
.48128 .33612 m
.48562 .33735 L
.48555 .33681 L
F
.235 .383 .47 r
.47439 .33512 m
.47242 .33489 L
.47023 .33551 L
F
.47912 .33551 m
.47467 .3351 L
.48023 .33582 L
F
.47467 .3351 m
.47242 .33489 L
.47439 .33512 L
F
.47467 .3351 m
.47439 .33512 L
.48023 .33582 L
F
.067 .483 .552 r
.47023 .33551 m
.47462 .33483 L
.47012 .33496 L
F
.47028 .33578 m
.47245 .3353 L
.47023 .33551 L
F
.47245 .3353 m
.47462 .33483 L
.47023 .33551 L
F
.47245 .3353 m
.47693 .33489 L
.47684 .33434 L
F
.106 .537 .538 r
.47028 .33578 m
.46819 .33666 L
.47034 .33605 L
F
.235 .383 .47 r
.46487 .33724 m
.46534 .33701 L
.46373 .33735 L
F
.47439 .33512 m
.47023 .33551 L
.46373 .33735 L
F
.46487 .33724 m
.46373 .33735 L
.46187 .33873 L
F
.143 .575 .509 r
.46187 .33873 m
.46785 .33517 L
.46174 .33819 L
F
.46194 .33899 m
.46389 .33773 L
.46187 .33873 L
F
.46389 .33773 m
.46785 .33517 L
.46187 .33873 L
F
.235 .383 .47 r
.48023 .33582 m
.47439 .33512 L
.46534 .33701 L
F
.48023 .33582 m
.46534 .33701 L
.46487 .33724 L
F
.067 .483 .552 r
.47462 .33483 m
.47684 .33434 L
.47457 .33455 L
F
.47462 .33483 m
.47457 .33455 L
.47012 .33496 L
F
0 .336 .531 r
.47693 .33489 m
.47839 .3353 L
.47684 .33434 L
F
.48339 .33646 m
.48555 .33681 L
.48335 .33619 L
F
.48339 .33646 m
.48335 .33619 L
.47684 .33434 L
F
0 .149 .449 r
.48751 .33899 m
.4911 .34117 L
.48741 .33819 L
F
.4911 .34117 m
.49294 .34228 L
.49108 .3409 L
F
.4911 .34117 m
.49108 .3409 L
.48741 .33819 L
F
.132 .56 .489 r
.48545 .38662 m
.48343 .38762 L
.48339 .38742 L
F
.235 .383 .47 r
.48539 .38665 m
.48562 .387 L
.48558 .38656 L
F
.165 .581 .445 r
.48562 .387 m
.48751 .38583 L
.48693 .38649 L
F
.48569 .3874 m
.48693 .38649 L
.48576 .38781 L
F
.48562 .387 m
.48693 .38649 L
.48569 .3874 L
F
.132 .56 .489 r
.48959 .38502 m
.48754 .38603 L
.48751 .38583 L
F
.165 .581 .445 r
.48751 .38583 m
.48761 .38644 L
.48576 .38781 L
F
.095 .522 .519 r
.48355 .38822 m
.48576 .38781 L
.48356 .38832 L
F
.47921 .38924 m
.47923 .38934 L
.47703 .38986 L
F
.47693 .38946 m
.48136 .38863 L
.47703 .38986 L
F
.055 .468 .532 r
.48146 .38903 m
.47921 .38924 L
.47916 .38904 L
F
.48146 .38903 m
.47916 .38904 L
.4813 .38823 L
F
.47916 .38904 m
.47903 .38844 L
.4813 .38823 L
F
0 .319 .511 r
.47252 .38986 m
.47034 .38924 L
.47028 .38904 L
F
.013 .399 .53 r
.47028 .38904 m
.47045 .38964 L
.4682 .38943 L
F
.235 .383 .47 r
.49299 .38154 m
.49429 .37958 L
.49348 .38044 L
F
0 0 .137 r
.49875 .35316 m
.49992 .35787 L
.49987 .35723 L
F
.235 .383 .47 r
.50018 .36335 m
.49989 .35747 L
.49647 .34807 L
F
0 0 .042 r
.50048 .36456 m
.49989 .35747 L
.49992 .35796 L
F
.50048 .36456 m
.49992 .35796 L
.50012 .3603 L
F
.235 .383 .47 r
.50028 .36217 m
.49989 .35747 L
.50018 .36335 L
F
.50048 .36456 m
.49647 .34807 L
.49619 .34764 L
F
.24 .426 .054 r
.50028 .36217 m
.49966 .36881 L
.50025 .3617 L
F
.50008 .36453 m
.49966 .36881 L
.50028 .36217 L
F
.235 .383 .47 r
.49995 .36619 m
.49989 .36688 L
.50048 .36456 L
F
.216 .571 .317 r
.49688 .37604 m
.49815 .37375 L
.49819 .37419 L
F
.49299 .38154 m
.49685 .37571 L
.49688 .37604 L
F
.49685 .37571 m
.49815 .37375 L
.49688 .37604 L
F
.231 .539 .236 r
.49873 .37144 m
.49682 .37542 L
.4987 .37099 L
F
.49682 .37542 m
.49585 .37745 L
.49681 .37528 L
F
.49682 .37542 m
.49681 .37528 L
.4987 .37099 L
F
.49875 .37166 m
.49779 .37357 L
.49873 .37144 L
F
.49779 .37357 m
.49585 .37745 L
.49873 .37144 L
F
.49875 .37166 m
.4987 .37099 L
.49966 .36881 L
F
.24 .49 .148 r
.49815 .37375 m
.49873 .37144 L
.49875 .37166 L
F
.49989 .36688 m
.50048 .36456 L
.49994 .36756 L
F
.24 .426 .054 r
.4999 .36695 m
.49969 .36926 L
.49989 .36688 L
F
.231 .539 .236 r
.49779 .37357 m
.49685 .37571 L
.49683 .3755 L
F
.235 .383 .47 r
.49685 .37571 m
.49815 .37375 L
.49873 .37144 L
F
.24 .426 .054 r
.4999 .36695 m
.49973 .36972 L
.49969 .36926 L
F
.49992 .36726 m
.49973 .36972 L
.4999 .36695 L
F
.24 .49 .148 r
.49815 .37375 m
.49875 .37166 L
.49858 .37265 L
F
.49819 .37419 m
.49858 .37265 L
.49822 .37463 L
F
.49815 .37375 m
.49858 .37265 L
.49819 .37419 L
F
.231 .539 .236 r
.49973 .36972 m
.49877 .37188 L
.49875 .37166 L
F
.24 .49 .148 r
.49875 .37166 m
.49881 .37232 L
.49822 .37463 L
F
.216 .571 .317 r
.49299 .38154 m
.49819 .37419 L
.49561 .37808 L
F
.235 .383 .47 r
.50048 .36456 m
.50028 .36217 L
.50018 .36335 L
F
.24 .426 .054 r
.50008 .36453 m
.49969 .36926 L
.49966 .36881 L
F
.50051 .36026 m
.50031 .36265 L
.50029 .36241 L
F
0 .046 .386 r
.49589 .34646 m
.49431 .34496 L
.49431 .34503 L
F
.235 .383 .47 r
.49589 .34646 m
.49511 .34564 L
.4954 .3461 L
F
.49503 .34583 m
.49429 .34477 L
.49495 .34577 L
F
0 0 .312 r
.49429 .34477 m
.49683 .34838 L
.49424 .34425 L
F
.49557 .3467 m
.49683 .34838 L
.49429 .34477 L
F
.49683 .34838 m
.49811 .3501 L
.49681 .34813 L
F
.49683 .34838 m
.49681 .34813 L
.49424 .34425 L
F
0 0 .228 r
.49885 .35336 m
.49685 .34871 L
.49688 .34905 L
F
.235 .383 .47 r
.49989 .35747 m
.49873 .35291 L
.49685 .34864 L
F
.49989 .35747 m
.49685 .34864 L
.49647 .34807 L
F
.49998 .35862 m
.49992 .35796 L
.50051 .36026 L
F
0 0 .042 r
.49994 .35819 m
.49986 .35717 L
.49976 .35606 L
F
.49986 .35717 m
.49969 .35509 L
.49973 .35557 L
F
.49986 .35717 m
.49973 .35557 L
.49976 .35606 L
F
.49989 .35747 m
.49969 .35509 L
.49994 .35819 L
F
.24 .426 .054 r
.50051 .36026 m
.50029 .36241 L
.50045 .35931 L
F
.50029 .36241 m
.50025 .3617 L
.50045 .35931 L
F
.235 .383 .47 r
.50002 .35916 m
.49998 .35862 L
.50051 .36026 L
F
0 0 .137 r
.49987 .35723 m
.50051 .36026 L
.50045 .35931 L
F
.49992 .35787 m
.50051 .36026 L
.49987 .35723 L
F
0 0 .228 r
.49877 .35341 m
.49878 .35349 L
.49973 .35557 L
F
.235 .383 .47 r
.49989 .35747 m
.49969 .35509 L
.49873 .35291 L
F
0 0 .137 r
.49815 .3506 m
.49854 .35215 L
.49811 .3501 L
F
.49819 .3511 m
.49854 .35215 L
.49815 .3506 L
F
.49875 .35316 m
.50045 .35931 L
.4987 .35242 L
F
.231 .539 .236 r
.49683 .3755 m
.49593 .37831 L
.49585 .37745 L
F
.49689 .37615 m
.49593 .37831 L
.49683 .3755 L
F
.216 .571 .317 r
.49691 .37636 m
.49822 .37463 L
.49692 .37647 L
F
.49434 .38 m
.49435 .38011 L
.49304 .38196 L
F
.49299 .38154 m
.49431 .37979 L
.49304 .38196 L
F
.49431 .37979 m
.49561 .37808 L
.49434 .38 L
F
.49431 .37979 m
.49434 .38 L
.49304 .38196 L
F
.194 .585 .387 r
.49593 .37831 m
.49434 .38 L
.49431 .37979 L
F
0 .319 .511 r
.46604 .38802 m
.46386 .3874 L
.46586 .38742 L
F
0 .228 .476 r
.4661 .38822 m
.4682 .38943 L
.46613 .38832 L
F
.46201 .38603 m
.46204 .38614 L
.45996 .38502 L
F
.45982 .38461 m
.46194 .38583 L
.45996 .38502 L
F
.46194 .38583 m
.46402 .38703 L
.46201 .38603 L
F
.46194 .38583 m
.46201 .38603 L
.45996 .38502 L
F
0 .129 .427 r
.46386 .3874 m
.46201 .38603 L
.46194 .38583 L
F
.46386 .3874 m
.46194 .38583 L
.4636 .38659 L
F
.46194 .38583 m
.46174 .38521 L
.4636 .38659 L
F
.235 .383 .47 r
.49588 .37768 m
.49593 .37831 L
.49534 .37848 L
F
.194 .585 .387 r
.49593 .37831 m
.49431 .37979 L
.49585 .37745 L
F
.49431 .37979 m
.49424 .37915 L
.49585 .37745 L
F
.216 .571 .317 r
.49304 .38196 m
.49435 .38011 L
.49309 .38238 L
F
.49435 .38011 m
.49438 .38043 L
.49309 .38238 L
F
0 0 .312 r
.49299 .34281 m
.49386 .34412 L
.49294 .34228 L
F
.49304 .34333 m
.49386 .34412 L
.49299 .34281 L
F
0 .149 .449 r
.4911 .34117 m
.49304 .34333 L
.49294 .34228 L
F
.231 .278 0 r
.44938 .36665 m
.4487 .3641 L
.44929 .36642 L
F
.44938 .36665 m
.44929 .36642 L
.45104 .37331 L
F
.252 .445 .078 r
.44938 .35723 m
.44982 .35557 L
.44949 .35459 L
F
.44938 .35723 m
.44949 .35459 L
.44929 .35699 L
F
.44938 .35723 m
.44929 .35699 L
.4487 .3641 L
F
.143 .575 .509 r
.45996 .34027 m
.46194 .33899 L
.46119 .33906 L
F
.46194 .33899 m
.46174 .33819 L
.45968 .33921 L
F
.176 .596 .466 r
.46187 .33873 m
.45822 .34143 L
.46194 .33899 L
F
.235 .383 .47 r
.46487 .33724 m
.46187 .33873 L
.45822 .34143 L
F
.176 .596 .466 r
.45822 .34143 m
.45824 .34152 L
.46194 .33899 L
F
.235 .383 .47 r
.46487 .33724 m
.45822 .34143 L
.45782 .34186 L
F
.204 .601 .409 r
.45814 .34117 m
.45875 .34087 L
.45968 .33921 L
F
.45875 .34087 m
.45996 .34027 L
.45982 .33974 L
F
.45875 .34087 m
.45982 .33974 L
.45968 .33921 L
F
.45814 .34117 m
.45968 .33921 L
.45807 .3409 L
F
.45814 .34117 m
.45807 .3409 L
.4533 .34595 L
F
.143 .575 .509 r
.46389 .33773 m
.46797 .33572 L
.46785 .33517 L
F
.45982 .33974 m
.46119 .33906 L
.45968 .33921 L
F
.45996 .34027 m
.46119 .33906 L
.45982 .33974 L
F
.235 .383 .47 r
.42977 .27687 m
.41981 .27316 L
.42516 .27389 L
F
.43629 .28166 m
.41981 .27316 L
.42977 .27687 L
F
.43629 .28166 m
.41464 .27482 L
.41981 .27316 L
F
.44388 .28412 m
.41464 .27482 L
.43629 .28166 L
F
.5519 .40391 m
.55837 .42681 L
.55481 .43112 L
F
.55642 .41081 m
.55837 .42681 L
.5519 .40391 L
F
.55642 .41081 m
.55994 .42135 L
.55837 .42681 L
F
.55925 .41568 m
.55994 .42135 L
.55642 .41081 L
F
.47286 .45071 m
.5073 .45179 L
.49004 .45278 L
F
.45625 .44563 m
.5073 .45179 L
.47286 .45071 L
F
.45625 .44563 m
.52416 .44776 L
.5073 .45179 L
F
.44068 .43769 m
.52416 .44776 L
.45625 .44563 L
F
.44068 .43769 m
.54015 .4408 L
.52416 .44776 L
F
.63695 .27216 m
.63446 .28879 L
.62972 .29568 L
F
.63695 .28068 m
.63446 .28879 L
.63695 .27216 L
F
.357 0 0 r
.70628 .65131 m
.70132 .65642 L
.69727 .65622 L
F
.401 0 0 r
.72437 .63514 m
.72513 .63521 L
.71919 .64058 L
F
.404 0 0 r
.72983 .63025 m
.72513 .63521 L
.72437 .63514 L
F
.72437 .63514 m
.72959 .62963 L
.72983 .63025 L
F
.365 0 0 r
.74846 .58077 m
.75344 .5753 L
.75628 .58035 L
F
.75142 .58569 m
.74846 .58077 L
.75628 .58035 L
F
.398 0 0 r
.73964 .61619 m
.74493 .6105 L
.74464 .61355 L
F
.73981 .61874 m
.73964 .61619 L
.74464 .61355 L
F
.376 0 0 r
.74826 .59639 m
.75346 .59072 L
.75449 .59562 L
F
.75449 .59562 m
.74958 .60098 L
.74826 .59639 L
F
.341 0 0 r
.68763 .66025 m
.69282 .65494 L
.69727 .65622 L
F
.332 0 0 r
.68763 .66025 m
.6828 .65816 L
.69282 .65494 L
F
.358 0 0 r
.74846 .58077 m
.74975 .57071 L
.75344 .5753 L
F
.354 0 0 r
.74975 .57071 m
.74472 .57622 L
.65355 .4798 L
F
.358 0 0 r
.74472 .57622 m
.74975 .57071 L
.74846 .58077 L
F
.383 0 0 r
.74423 .60676 m
.74958 .60098 L
.74989 .60513 L
F
.74493 .6105 m
.74423 .60676 L
.74989 .60513 L
F
.381 0 0 r
.71415 .64584 m
.71156 .64583 L
.71919 .64058 L
F
.379 0 0 r
.70628 .65131 m
.71156 .64583 L
.71415 .64584 L
F
0 0 0 r
.62698 .50806 m
.60679 .5292 L
.63652 .49794 L
F
.64547 .48842 m
.60679 .5292 L
.61515 .52039 L
F
.63652 .49794 m
.60679 .5292 L
.64547 .48842 L
F
.393 0 0 r
.73412 .62208 m
.73964 .61619 L
.73981 .61874 L
F
.73476 .62414 m
.73412 .62208 L
.73981 .61874 L
F
.325 0 0 r
.6882 .65262 m
.6828 .65816 L
.6781 .65507 L
F
.332 0 0 r
.6882 .65262 m
.69282 .65494 L
.6828 .65816 L
F
.357 0 0 r
.69727 .65622 m
.70261 .65072 L
.70628 .65131 L
F
.344 0 0 r
.69727 .65622 m
.69282 .65494 L
.70261 .65072 L
F
.359 0 0 r
.70628 .65131 m
.70261 .65072 L
.71156 .64583 L
F
.309 0 0 r
.67379 .65114 m
.67279 .65216 L
.58161 .55584 L
F
.312 0 0 r
.67279 .65216 m
.67379 .65114 L
.6781 .65507 L
F
.315 0 0 r
.58934 .54775 m
.67379 .65114 L
.58161 .55584 L
F
.381 0 0 r
.71708 .64007 m
.71919 .64058 L
.71156 .64583 L
F
.383 0 0 r
.72437 .63514 m
.71919 .64058 L
.71708 .64007 L
F
.367 0 0 r
.74826 .59639 m
.74599 .5916 L
.75346 .59072 L
F
.75142 .58569 m
.75346 .59072 L
.74599 .5916 L
F
0 0 0 r
.64843 .52774 m
.64803 .5267 L
.64869 .52773 L
F
.64484 .52364 m
.64463 .52375 L
.64397 .5233 L
F
.64491 .5237 m
.64463 .52375 L
.64484 .52364 L
F
.64092 .52187 m
.64163 .5222 L
.63992 .52174 L
F
.64254 .52241 m
.64163 .5222 L
.64092 .52187 L
F
.63531 .54856 m
.63638 .54871 L
.63469 .54838 L
F
.6399 .52173 m
.63992 .52174 L
.63964 .52172 L
F
.64092 .52187 m
.63992 .52174 L
.6399 .52173 L
F
.6399 .52173 m
.63964 .52172 L
.6399 .52172 L
F
.65057 .53256 m
.65061 .53302 L
.6503 .53304 L
F
.325 0 0 r
.6781 .65507 m
.68364 .6494 L
.6882 .65262 L
F
.318 0 0 r
.6781 .65507 m
.67937 .64542 L
.68364 .6494 L
F
.67379 .65114 m
.67937 .64542 L
.6781 .65507 L
F
.389 0 0 r
.72845 .6281 m
.73412 .62208 L
.73476 .62414 L
F
.72959 .62963 m
.72845 .6281 L
.73476 .62414 L
F
.035 0 0 r
.63663 .52156 m
.63735 .52153 L
.63569 .52168 L
F
0 0 0 r
.63835 .5215 m
.63735 .52153 L
.63663 .52156 L
F
.013 0 0 r
.6383 .5487 m
.63897 .54876 L
.63857 .54875 L
F
0 0 0 r
.6407 .54848 m
.63897 .54876 L
.6383 .5487 L
F
.62505 .53444 m
.62478 .53409 L
.62479 .53444 L
F
.62479 .53444 m
.62501 .53612 L
.62505 .53444 L
F
.62505 .53444 m
.62504 .53227 L
.62478 .53409 L
F
.315 0 0 r
.67937 .64542 m
.67379 .65114 L
.58934 .54775 L
F
.386 0 0 r
.72437 .63514 m
.72274 .63413 L
.72959 .62963 L
F
.383 0 0 r
.71708 .64007 m
.72274 .63413 L
.72437 .63514 L
F
0 0 0 r
.63243 .52277 m
.63388 .52217 L
.63319 .52236 L
F
.6341 .52209 m
.63388 .52217 L
.63243 .52277 L
F
.65355 .4798 m
.61515 .52039 L
.62367 .51137 L
F
.64547 .48842 m
.61515 .52039 L
.65355 .4798 L
F
.62639 .52895 m
.62618 .52898 L
.62634 .52905 L
F
.62639 .52895 m
.62668 .52799 L
.62618 .52898 L
F
.62618 .52898 m
.62542 .53161 L
.62634 .52905 L
F
.64374 .54729 m
.64349 .54729 L
.64421 .54703 L
F
.64421 .54703 m
.64362 .54723 L
.64474 .54673 L
F
.386 0 0 r
.72274 .63413 m
.72845 .6281 L
.72959 .62963 L
F
.378 0 0 r
.73853 .61289 m
.74423 .60676 L
.74493 .6105 L
F
.73964 .61619 m
.73853 .61289 L
.74493 .6105 L
F
0 0 0 r
.64793 .54374 m
.64763 .54371 L
.64797 .5437 L
F
.64793 .54374 m
.64701 .54452 L
.64763 .54371 L
F
.64678 .54507 m
.64701 .54452 L
.64793 .54374 L
F
.371 0 0 r
.74826 .59639 m
.74958 .60098 L
.74259 .60252 L
F
.74423 .60676 m
.74259 .60252 L
.74958 .60098 L
F
.36 0 0 r
.74289 .58683 m
.74846 .58077 L
.75142 .58569 L
F
.75142 .58569 m
.74599 .5916 L
.74289 .58683 L
F
.336 0 0 r
.69848 .64911 m
.69282 .65494 L
.6882 .65262 L
F
.344 0 0 r
.69848 .64911 m
.70261 .65072 L
.69282 .65494 L
F
.359 0 0 r
.70829 .64482 m
.71156 .64583 L
.70261 .65072 L
F
.361 0 0 r
.71708 .64007 m
.71156 .64583 L
.70829 .64482 L
F
.353 0 0 r
.74289 .58683 m
.74472 .57622 L
.74846 .58077 L
F
.347 0 0 r
.70829 .64482 m
.70261 .65072 L
.69848 .64911 L
F
.373 0 0 r
.73259 .61924 m
.73853 .61289 L
.73964 .61619 L
F
.73412 .62208 m
.73259 .61924 L
.73964 .61619 L
F
.349 0 0 r
.65355 .4798 m
.73911 .58232 L
.64547 .48842 L
F
.35 0 0 r
.65355 .4798 m
.74472 .57622 L
.73911 .58232 L
F
.353 0 0 r
.73911 .58232 m
.74472 .57622 L
.74289 .58683 L
F
.336 0 0 r
.6882 .65262 m
.6941 .64654 L
.69848 .64911 L
F
.329 0 0 r
.6882 .65262 m
.68364 .6494 L
.6941 .64654 L
F
.364 0 0 r
.71708 .64007 m
.71424 .63862 L
.72274 .63413 L
F
.361 0 0 r
.70829 .64482 m
.71424 .63862 L
.71708 .64007 L
F
.362 0 0 r
.74008 .59798 m
.74599 .5916 L
.74826 .59639 L
F
.74826 .59639 m
.74259 .60252 L
.74008 .59798 L
F
.366 0 0 r
.73655 .60901 m
.74259 .60252 L
.74423 .60676 L
F
.73853 .61289 m
.73655 .60901 L
.74423 .60676 L
F
.37 0 0 r
.72649 .62572 m
.73259 .61924 L
.73412 .62208 L
F
.72845 .6281 m
.72649 .62572 L
.73412 .62208 L
F
.367 0 0 r
.72274 .63413 m
.72034 .63221 L
.72845 .6281 L
F
.364 0 0 r
.71424 .63862 m
.72034 .63221 L
.72274 .63413 L
F
.329 0 0 r
.68364 .6494 m
.68968 .64316 L
.6941 .64654 L
F
.323 0 0 r
.68364 .6494 m
.68059 .64416 L
.68968 .64316 L
F
.67937 .64542 m
.68059 .64416 L
.68364 .6494 L
F
.367 0 0 r
.72034 .63221 m
.72649 .62572 L
.72845 .6281 L
F
.32 0 0 r
.58934 .54775 m
.68059 .64416 L
.67937 .64542 L
F
.35 0 0 r
.70829 .64482 m
.7045 .64285 L
.71424 .63862 L
F
.347 0 0 r
.69848 .64911 m
.7045 .64285 L
.70829 .64482 L
F
.339 0 0 r
.69848 .64911 m
.6941 .64654 L
.7045 .64285 L
F
.355 0 0 r
.74008 .59798 m
.73683 .59337 L
.74599 .5916 L
F
.74289 .58683 m
.74599 .5916 L
.73683 .59337 L
F
.32 0 0 r
.58934 .54775 m
.68546 .63913 L
.68059 .64416 L
F
.323 0 0 r
.68059 .64416 m
.68546 .63913 L
.68968 .64316 L
F
.321 0 0 r
.59804 .53861 m
.68546 .63913 L
.58934 .54775 L
F
.362 0 0 r
.73025 .61574 m
.73655 .60901 L
.73853 .61289 L
F
.73259 .61924 m
.73025 .61574 L
.73853 .61289 L
F
.349 0 0 r
.73666 .58496 m
.73911 .58232 L
.74289 .58683 L
F
.74289 .58683 m
.73683 .59337 L
.73666 .58496 L
F
.358 0 0 r
.74008 .59798 m
.74259 .60252 L
.73378 .60474 L
F
.73655 .60901 m
.73378 .60474 L
.74259 .60252 L
F
.352 0 0 r
.71424 .63862 m
.7108 .63627 L
.72034 .63221 L
F
.35 0 0 r
.7045 .64285 m
.7108 .63627 L
.71424 .63862 L
F
.346 0 0 r
.73666 .58496 m
.64547 .48842 L
.73911 .58232 L
F
.339 0 0 r
.6941 .64654 m
.70038 .64002 L
.7045 .64285 L
F
.332 0 0 r
.6941 .64654 m
.68968 .64316 L
.70038 .64002 L
F
.358 0 0 r
.72378 .6226 m
.73025 .61574 L
.73259 .61924 L
F
.72649 .62572 m
.72378 .6226 L
.73259 .61924 L
F
.342 0 0 r
.7045 .64285 m
.70038 .64002 L
.7108 .63627 L
F
.355 0 0 r
.72034 .63221 m
.71726 .62949 L
.72649 .62572 L
F
.352 0 0 r
.7108 .63627 m
.71726 .62949 L
.72034 .63221 L
F
.355 0 0 r
.71726 .62949 m
.72378 .6226 L
.72649 .62572 L
F
.346 0 0 r
.73299 .58892 m
.64547 .48842 L
.73666 .58496 L
F
.349 0 0 r
.73683 .59337 m
.73299 .58892 L
.73666 .58496 L
F
.332 0 0 r
.68968 .64316 m
.69612 .63648 L
.70038 .64002 L
F
.326 0 0 r
.68968 .64316 m
.68935 .63508 L
.69612 .63648 L
F
.68546 .63913 m
.68935 .63508 L
.68968 .64316 L
F
.344 0 0 r
.73299 .58892 m
.63652 .49794 L
.64547 .48842 L
F
.351 0 0 r
.73037 .6003 m
.73683 .59337 L
.74008 .59798 L
F
.74008 .59798 m
.73378 .60474 L
.73037 .6003 L
F
.324 0 0 r
.59804 .53861 m
.68935 .63508 L
.68546 .63913 L
F
.354 0 0 r
.72721 .61176 m
.73378 .60474 L
.73655 .60901 L
F
.73025 .61574 m
.72721 .61176 L
.73655 .60901 L
F
.345 0 0 r
.7108 .63627 m
.70694 .63317 L
.71726 .62949 L
F
.342 0 0 r
.70038 .64002 m
.70694 .63317 L
.7108 .63627 L
F
.345 0 0 r
.73683 .59337 m
.72778 .59451 L
.73299 .58892 L
F
.73037 .6003 m
.72778 .59451 L
.73683 .59337 L
F
.335 0 0 r
.70038 .64002 m
.69612 .63648 L
.70694 .63317 L
F
.343 0 0 r
.72778 .59451 m
.63652 .49794 L
.73299 .58892 L
F
.351 0 0 r
.72047 .61891 m
.72721 .61176 L
.73025 .61574 L
F
.72378 .6226 m
.72047 .61891 L
.73025 .61574 L
F
.324 0 0 r
.69195 .63238 m
.68935 .63508 L
.59804 .53861 L
F
.326 0 0 r
.68935 .63508 m
.69195 .63238 L
.69612 .63648 L
F
.60742 .52873 m
.69195 .63238 L
.59804 .53861 L
F
.348 0 0 r
.71726 .62949 m
.71368 .62609 L
.72378 .6226 L
F
.345 0 0 r
.70694 .63317 m
.71368 .62609 L
.71726 .62949 L
F
.348 0 0 r
.73037 .6003 m
.73378 .60474 L
.72363 .6075 L
F
.72721 .61176 m
.72363 .6075 L
.73378 .60474 L
F
.347 0 0 r
.71368 .62609 m
.72047 .61891 L
.72378 .6226 L
F
.335 0 0 r
.69612 .63648 m
.70285 .62944 L
.70694 .63317 L
F
.33 0 0 r
.69612 .63648 m
.69873 .62529 L
.70285 .62944 L
F
.69195 .63238 m
.69873 .62529 L
.69612 .63648 L
F
.327 0 0 r
.60742 .52873 m
.69873 .62529 L
.69195 .63238 L
F
.338 0 0 r
.70694 .63317 m
.70285 .62944 L
.71368 .62609 L
F
.342 0 0 r
.65057 .53256 m
.72778 .59451 L
.72648 .59591 L
F
.338 0 0 r
.65011 .53075 m
.72778 .59451 L
.65057 .53256 L
F
.34 0 0 r
.72778 .59451 m
.64904 .52827 L
.63652 .49794 L
F
.345 0 0 r
.73037 .6003 m
.72648 .59591 L
.72778 .59451 L
F
.342 0 0 r
.73037 .6003 m
.72363 .6075 L
.71969 .60316 L
F
.71969 .60316 m
.72648 .59591 L
.73037 .6003 L
F
.63652 .49794 m
.64904 .52827 L
.64869 .52773 L
F
.339 0 0 r
.63652 .49794 m
.64625 .52474 L
.62698 .50806 L
F
.342 0 0 r
.64869 .52773 m
.64803 .5267 L
.63652 .49794 L
F
.344 0 0 r
.71672 .61483 m
.72363 .6075 L
.72721 .61176 L
F
.72047 .61891 m
.71672 .61483 L
.72721 .61176 L
F
.339 0 0 r
.65061 .53302 m
.72648 .59591 L
.71969 .60316 L
F
.338 0 0 r
.65057 .53256 m
.72648 .59591 L
.65061 .53302 L
F
.341 0 0 r
.71368 .62609 m
.70975 .62219 L
.72047 .61891 L
F
.338 0 0 r
.70285 .62944 m
.70975 .62219 L
.71368 .62609 L
F
.333 0 0 r
.70285 .62944 m
.70569 .61798 L
.70975 .62219 L
F
.69873 .62529 m
.70569 .61798 L
.70285 .62944 L
F
.341 0 0 r
.70975 .62219 m
.71672 .61483 L
.72047 .61891 L
F
.33 0 0 r
.60742 .52873 m
.62684 .54223 L
.62838 .5444 L
F
.339 0 0 r
.71969 .60316 m
.72363 .6075 L
.71829 .60464 L
F
.71672 .61483 m
.71829 .60464 L
.72363 .6075 L
F
.62698 .50806 m
.64625 .52474 L
.64491 .5237 L
F
.62698 .50806 m
.64491 .5237 L
.64484 .52364 L
F
.336 0 0 r
.65061 .53305 m
.71969 .60316 L
.71829 .60464 L
F
.337 0 0 r
.65061 .53302 m
.71969 .60316 L
.65061 .53305 L
F
.336 0 0 r
.70975 .62219 m
.7085 .61501 L
.71672 .61483 L
F
.70569 .61798 m
.7085 .61501 L
.70975 .62219 L
F
.338 0 0 r
.64254 .52241 m
.64092 .52187 L
.62698 .50806 L
F
.33 0 0 r
.63328 .54784 m
.63469 .54838 L
.7085 .61501 L
F
.335 0 0 r
.71829 .60464 m
.64678 .54507 L
.64793 .54374 L
F
.334 0 0 r
.71829 .60464 m
.64474 .54673 L
.64678 .54507 L
F
.336 0 0 r
.71272 .61056 m
.64474 .54673 L
.71829 .60464 L
F
.71829 .60464 m
.64937 .54141 L
.65006 .53975 L
F
.335 0 0 r
.71829 .60464 m
.64797 .5437 L
.64937 .54141 L
F
.64793 .54374 m
.64797 .5437 L
.71829 .60464 L
F
.337 0 0 r
.71829 .60464 m
.65068 .53709 L
.6508 .53528 L
F
.339 0 0 r
.71272 .61056 m
.71829 .60464 L
.71672 .61483 L
F
.331 0 0 r
.7085 .61501 m
.63469 .54838 L
.63638 .54871 L
F
.337 0 0 r
.62698 .50806 m
.64092 .52187 L
.6399 .52173 L
F
.62698 .50806 m
.6399 .52173 L
.6399 .52172 L
F
.335 0 0 r
.63835 .5215 m
.61717 .51843 L
.62698 .50806 L
F
.336 0 0 r
.7085 .61501 m
.71272 .61056 L
.71672 .61483 L
F
.331 0 0 r
.61717 .51843 m
.62505 .53444 L
.62501 .53612 L
F
.336 0 0 r
.63663 .52156 m
.61717 .51843 L
.63835 .5215 L
F
.331 0 0 r
.62508 .53338 m
.62505 .53444 L
.61717 .51843 L
F
.63857 .54875 m
.63897 .54876 L
.7085 .61501 L
F
.332 0 0 r
.7085 .61501 m
.63897 .54876 L
.6407 .54848 L
F
.7085 .61501 m
.6407 .54848 L
.64315 .54762 L
F
.333 0 0 r
.61717 .51843 m
.62634 .52905 L
.62542 .53161 L
F
.335 0 0 r
.61717 .51843 m
.6341 .52209 L
.63243 .52277 L
F
.334 0 0 r
.7085 .61501 m
.64421 .54703 L
.71272 .61056 L
F
.333 0 0 r
.7085 .61501 m
.64374 .54729 L
.64421 .54703 L
F
.64315 .54762 m
.64374 .54729 L
.7085 .61501 L
F
.62639 .52895 m
.62634 .52905 L
.61717 .51843 L
F
.61717 .51843 m
.62666 .52847 L
.62639 .52895 L
F
.61717 .51843 m
.62721 .52747 L
.62666 .52847 L
F
.71272 .61056 m
.64421 .54703 L
.64474 .54673 L
F
.334 0 0 r
.61717 .51843 m
.62978 .52456 L
.62886 .52538 L
F
.707 .577 0 r
.64703 .52549 m
.62619 .54092 L
.65037 .53868 L
F
.62619 .54092 m
.63677 .54876 L
.65037 .53868 L
F
.64703 .52549 m
.63049 .52396 L
.62619 .54092 L
F
.65037 .53868 m
.6496 .52938 L
.64703 .52549 L
F
.63677 .54876 m
.6453 .54634 L
.65037 .53868 L
F
.62619 .54092 m
.62876 .54481 L
.63677 .54876 L
F
.63049 .52396 m
.62542 .53161 L
.62619 .54092 L
F
.64703 .52549 m
.63902 .52154 L
.63049 .52396 L
F
.65037 .53868 m
.65076 .53396 L
.6496 .52938 L
F
.6453 .54634 m
.64848 .54298 L
.65037 .53868 L
F
.63677 .54876 m
.64124 .54834 L
.6453 .54634 L
F
.62876 .54481 m
.63244 .54753 L
.63677 .54876 L
F
.62542 .53161 m
.62503 .53634 L
.62619 .54092 L
F
.63049 .52396 m
.62732 .52731 L
.62542 .53161 L
F
.63902 .52154 m
.63455 .52196 L
.63049 .52396 L
F
.64703 .52549 m
.64335 .52277 L
.63902 .52154 L
F
.32027 .54482 m
.30564 .52273 L
.30777 .54837 L
F
.30564 .52273 m
.29822 .53394 L
.30777 .54837 L
F
.32027 .54482 m
.32173 .52728 L
.30564 .52273 L
F
.30777 .54837 m
.31659 .54755 L
.32027 .54482 L
F
.29822 .53394 m
.30051 .54299 L
.30777 .54837 L
F
.30564 .52273 m
.30196 .52545 L
.29822 .53394 L
F
.32173 .52728 m
.31447 .52191 L
.30564 .52273 L
F
.32027 .54482 m
.32402 .53633 L
.32173 .52728 L
F
.30777 .54837 m
.31225 .54878 L
.31659 .54755 L
F
.30051 .54299 m
.30369 .54636 L
.30777 .54837 L
F
.29822 .53394 m
.29861 .53868 L
.30051 .54299 L
F
.30196 .52545 m
.29938 .52935 L
.29822 .53394 L
F
.31447 .52191 m
.30999 .52149 L
.30564 .52273 L
F
.32173 .52728 m
.31855 .52392 L
.31447 .52191 L
F
.32402 .53633 m
.32363 .53159 L
.32173 .52728 L
F
.32027 .54482 m
.32285 .54093 L
.32402 .53633 L
F
.167 0 0 r
.31577 .54791 m
.31651 .54744 L
.31472 .54817 L
F
.327 0 0 r
.31981 .5451 m
.31815 .54662 L
.31948 .54557 L
F
.409 0 0 r
.32322 .53818 m
.32242 .54149 L
.32295 .54039 L
F
.32242 .54149 m
.32263 .54123 L
.32336 .53955 L
F
.455 0 0 r
.32378 .53484 m
.32321 .53158 L
.32384 .53681 L
F
.32384 .53681 m
.32321 .53158 L
.32383 .53695 L
F
.32331 .53197 m
.32321 .53158 L
.32396 .53584 L
F
.826 .625 0 r
.32366 .53491 m
.32333 .53211 L
.32378 .53485 L
F
0 0 0 r
.32326 .53183 m
.32321 .53158 L
.32325 .53181 L
F
.32383 .53682 m
.32322 .53163 L
.32326 .53186 L
F
.32383 .53682 m
.32326 .53186 L
.32374 .53556 L
F
.32326 .53186 m
.32325 .53181 L
.32326 .53187 L
F
.32326 .53186 m
.32326 .53187 L
.32374 .53556 L
F
.455 0 0 r
.32406 .53501 m
.32383 .53695 L
.32391 .53672 L
F
.802 .802 0 r
.32383 .53667 m
.32396 .53657 L
.32383 .53677 L
F
.3233 .53748 m
.32391 .53672 L
.32312 .53904 L
F
.32312 .53904 m
.32396 .53657 L
.32292 .54067 L
F
.394 0 0 r
.32382 .53774 m
.32386 .53728 L
.32344 .53727 L
F
.802 .802 0 r
.32336 .53705 m
.32391 .53672 L
.3233 .53748 L
F
.394 0 0 r
.32344 .53727 m
.32344 .53727 L
.32344 .53727 L
F
.32382 .53774 m
.32344 .53727 L
.32344 .53727 L
F
0 0 0 r
.32326 .53186 m
.32322 .5316 L
.32326 .53183 L
F
.32322 .53163 m
.32322 .5316 L
.32326 .53186 L
F
.32322 .5316 m
.32321 .53158 L
.32326 .53183 L
F
.32383 .53695 m
.32321 .53158 L
.32383 .53682 L
F
.332 0 0 r
.32331 .53053 m
.32356 .53161 L
.32362 .53157 L
F
.32353 .53042 m
.32362 .53157 L
.33679 .52357 L
F
.32331 .53053 m
.32362 .53157 L
.32353 .53042 L
F
.375 0 0 r
.32356 .53161 m
.32321 .53158 L
.32329 .53175 L
F
.826 .625 0 r
.32333 .53211 m
.32363 .53159 L
.324 .53608 L
F
.375 0 0 r
.32366 .53202 m
.32329 .53175 L
.32393 .53319 L
F
.32356 .53161 m
.32329 .53175 L
.32366 .53202 L
F
.371 .175 0 r
.32189 .53201 m
.31971 .52646 L
.31923 .52643 L
F
.227 0 0 r
.31825 .52539 m
.31441 .52245 L
.31395 .52241 L
F
.31832 .52539 m
.31442 .52245 L
.31825 .52539 L
F
.191 0 0 r
.31137 .52149 m
.31235 .52171 L
.31393 .52177 L
F
.31284 .52176 m
.31541 .52241 L
.31428 .52189 L
F
.31235 .52171 m
.31411 .52211 L
.31284 .52176 L
F
.31411 .52211 m
.31541 .52241 L
.31284 .52176 L
F
.31541 .52241 m
.3148 .52207 L
.31428 .52189 L
F
.348 0 0 r
.31476 .52217 m
.31447 .52191 L
.31476 .52205 L
F
.062 0 0 r
.31345 .52182 m
.31154 .52164 L
.31431 .52189 L
F
.31154 .52164 m
.30999 .52149 L
.31108 .5216 L
F
.31154 .52164 m
.31108 .5216 L
.31431 .52189 L
F
.348 0 0 r
.31569 .52256 m
.31541 .52241 L
.31578 .52256 L
F
.31568 .52255 m
.31567 .52255 L
.31569 .52256 L
F
.31567 .52255 m
.31541 .52241 L
.31569 .52256 L
F
.276 0 0 r
.31554 .5225 m
.31698 .52296 L
.31498 .52223 L
F
0 0 0 r
.3165 .52278 m
.31592 .52262 L
.31554 .5225 L
F
.112 0 0 r
.31498 .52223 m
.31541 .52241 L
.31137 .52149 L
F
.191 0 0 r
.31235 .52171 m
.31256 .52173 L
.31249 .52172 L
F
.31256 .52173 m
.31428 .52189 L
.31249 .52172 L
F
.31249 .52172 m
.31428 .52189 L
.31393 .52177 L
F
.337 0 0 r
.32697 .51316 m
.30984 .52153 L
.31372 .52043 L
F
.30993 .52149 m
.30959 .52153 L
.30984 .52153 L
F
.30973 .52147 m
.30959 .52153 L
.30993 .52149 L
F
.342 0 0 r
.32697 .51316 m
.30648 .52241 L
.30789 .52187 L
F
.32697 .51316 m
.30568 .52271 L
.30648 .52241 L
F
.30568 .52271 m
.30581 .52267 L
.30648 .52241 L
F
.337 0 0 r
.30662 .52225 m
.30684 .52219 L
.32697 .51316 L
F
.108 0 0 r
.30835 .52163 m
.30789 .52187 L
.30604 .52233 L
F
.30789 .52187 m
.30789 .52187 L
.30789 .52187 L
F
.30789 .52187 m
.30789 .52187 L
.30604 .52233 L
F
.337 0 0 r
.3057 .52266 m
.30568 .52271 L
.30684 .52219 L
F
.3057 .52266 m
.30684 .52219 L
.30662 .52225 L
F
.30548 .52276 m
.30562 .52272 L
.3057 .52266 L
F
.30562 .52272 m
.30568 .52271 L
.3057 .52266 L
F
.497 .875 0 r
.30562 .52272 m
.30196 .52545 L
.30564 .52273 L
F
.337 0 0 r
.30548 .52276 m
.30545 .52281 L
.30568 .52271 L
F
.338 0 0 r
.30548 .52276 m
.30394 .52372 L
.30545 .52281 L
F
.31717 .50283 m
.30434 .52309 L
.30548 .52276 L
F
.30434 .52309 m
.30394 .52372 L
.30548 .52276 L
F
.337 0 0 r
.30642 .52116 m
.30551 .52271 L
.30861 .52137 L
F
.30551 .52271 m
.30548 .52276 L
.30581 .52262 L
F
.30551 .52271 m
.30581 .52262 L
.30861 .52137 L
F
.125 0 0 r
.30604 .52233 m
.30648 .52241 L
.30586 .52239 L
F
.193 0 0 r
.30586 .52239 m
.30648 .52241 L
.30601 .52258 L
F
.233 .746 0 r
.3057 .52261 m
.30502 .52268 L
.30562 .52272 L
F
.338 0 0 r
.30194 .52545 m
.30394 .52372 L
.31717 .50283 L
F
.193 0 0 r
.30504 .52281 m
.30505 .52293 L
.30421 .52323 L
F
.344 0 0 r
.30157 .52586 m
.30175 .52559 L
.30002 .52803 L
F
.699 .896 0 r
.30194 .52545 m
.29938 .52935 L
.30196 .52545 L
F
.344 0 0 r
.30175 .52559 m
.30574 .51971 L
.30162 .52569 L
F
.30574 .51971 m
.3074 .51719 L
.30162 .52569 L
F
.30175 .52559 m
.30162 .52569 L
.30002 .52803 L
F
.84 .637 0 r
.2982 .53394 m
.29861 .53868 L
.29822 .53394 L
F
.338 0 0 r
.29794 .53092 m
.29793 .53078 L
.22557 .59969 L
F
.335 0 0 r
.23539 .61001 m
.29765 .53654 L
.23257 .60703 L
F
.29765 .53654 m
.29824 .53585 L
.29764 .5365 L
F
.29765 .53654 m
.29764 .5365 L
.23257 .60703 L
F
.334 0 0 r
.30164 .54534 m
.30298 .54576 L
.30206 .54493 L
F
.23539 .61001 m
.30281 .54592 L
.30164 .54534 L
F
.30281 .54592 m
.30298 .54576 L
.30164 .54534 L
F
.366 0 0 r
.30369 .54636 m
.30777 .54837 L
.30369 .54636 L
F
.335 0 0 r
.30206 .54493 m
.30064 .54314 L
.23539 .61001 L
F
.604 .09 0 r
.30051 .54299 m
.30051 .543 L
.30051 .54299 L
F
.335 0 0 r
.30064 .54314 m
.3004 .54283 L
.30038 .54286 L
F
.30059 .54319 m
.30038 .54286 L
.23539 .61001 L
F
.23539 .61001 m
.3004 .54283 L
.29985 .54184 L
F
.23539 .61001 m
.29985 .54184 L
.29958 .54135 L
F
.767 .387 0 r
.30051 .54299 m
.30051 .54299 L
.30051 .54299 L
F
.3 .54259 m
.30051 .54299 L
.30051 .54299 L
F
.335 0 0 r
.29953 .54125 m
.23539 .61001 L
.29958 .54135 L
F
.336 0 0 r
.2986 .53869 m
.23539 .61001 L
.29953 .54125 L
F
.337 0 0 r
.23539 .61001 m
.29827 .53691 L
.29824 .53585 L
F
.336 0 0 r
.2986 .53869 m
.2986 .53868 L
.23539 .61001 L
F
.2986 .53868 m
.29827 .53691 L
.29797 .53726 L
F
.2986 .53868 m
.29827 .53691 L
.2986 .53868 L
F
.2986 .53868 m
.29797 .53726 L
.23539 .61001 L
F
.2986 .53868 m
.2986 .53868 L
.2986 .53868 L
F
.2986 .53868 m
.29797 .53726 L
.2986 .53868 L
F
.338 0 0 r
.23257 .60703 m
.29819 .53417 L
.22557 .59969 L
F
.337 0 0 r
.23257 .60703 m
.29824 .53585 L
.29819 .53417 L
F
.84 .637 0 r
.29845 .53849 m
.2986 .53868 L
.2986 .53867 L
F
.29819 .53816 m
.29845 .53849 L
.29845 .53849 L
F
.29836 .53838 m
.29833 .53868 L
.2986 .53868 L
F
.425 0 0 r
.29842 .53794 m
.29827 .53691 L
.29844 .53777 L
F
0 0 0 r
.29842 .53794 m
.29824 .53585 L
.29827 .53691 L
F
.29836 .53685 m
.29824 .53585 L
.29842 .53794 L
F
.424 0 0 r
.29829 .53737 m
.29824 .53585 L
.29836 .53685 L
F
.402 0 0 r
.29824 .53585 m
.29776 .53621 L
.29776 .53585 L
F
.405 0 0 r
.29824 .53585 m
.29802 .53804 L
.29776 .53621 L
F
.424 0 0 r
.29829 .53737 m
.29802 .53804 L
.29824 .53585 L
F
.29815 .53846 m
.29802 .53804 L
.29829 .53737 L
F
.402 0 0 r
.29776 .53585 m
.29819 .53417 L
.29824 .53585 L
F
.363 0 0 r
.29776 .53585 m
.29797 .53476 L
.29819 .53417 L
F
.337 0 0 r
.22557 .59969 m
.29819 .53417 L
.29821 .534 L
F
.22557 .59969 m
.29818 .53403 L
.29809 .53264 L
F
.29818 .53403 m
.29821 .534 L
.2982 .53394 L
F
.29818 .53403 m
.2982 .53394 L
.29809 .53264 L
F
.817 .813 0 r
.29933 .52945 m
.29822 .53394 L
.29936 .52943 L
F
.84 .637 0 r
.2982 .53394 m
.2982 .53395 L
.2982 .53394 L
F
.337 0 0 r
.29809 .53264 m
.29821 .534 L
.29842 .53233 L
F
.416 0 0 r
.29779 .5343 m
.29797 .53476 L
.29776 .53585 L
F
.338 0 0 r
.22557 .59969 m
.29842 .53233 L
.29905 .53024 L
F
.29905 .53024 m
.2992 .52972 L
.22557 .59969 L
F
.29922 .52956 m
.29958 .52846 L
.22557 .59969 L
F
.29933 .52945 m
.29936 .52935 L
.29922 .52956 L
F
.29936 .52935 m
.29958 .52846 L
.29922 .52956 L
F
.699 .896 0 r
.29945 .52921 m
.29938 .52933 L
.29945 .52921 L
F
.339 0 0 r
.30194 .52545 m
.31717 .50283 L
.30175 .52559 L
F
.30194 .52545 m
.30175 .52559 L
.30157 .52586 L
F
.30072 .52392 m
.3014 .52525 L
.3074 .51719 L
F
.3014 .52525 m
.30162 .52569 L
.30227 .52472 L
F
.3014 .52525 m
.30227 .52472 L
.3074 .51719 L
F
.29168 .53304 m
.29997 .5269 L
.30072 .52392 L
F
.29997 .5269 m
.30162 .52569 L
.30072 .52392 L
F
.28144 .54061 m
.3074 .51719 L
.31626 .5038 L
F
.22557 .59969 m
.29168 .53304 L
.28144 .54061 L
F
.29168 .53304 m
.3074 .51719 L
.28144 .54061 L
F
.258 0 0 r
.3015 .52542 m
.30394 .52372 L
.30194 .52545 L
F
.301 0 0 r
.30212 .52481 m
.30394 .52372 L
.3015 .52542 L
F
.339 0 0 r
.22557 .59969 m
.30162 .52569 L
.29168 .53304 L
F
.341 0 0 r
.22557 .59969 m
.31717 .50283 L
.21874 .59257 L
F
.344 0 0 r
.22557 .59969 m
.21874 .59257 L
.22161 .60408 L
F
.343 0 0 r
.22453 .59937 m
.29939 .52743 L
.29939 .52745 L
F
.339 0 0 r
.22557 .59969 m
.29663 .5313 L
.30162 .52569 L
F
.29663 .5313 m
.30002 .52803 L
.30131 .52615 L
F
.29663 .5313 m
.30131 .52615 L
.30162 .52569 L
F
0 0 0 r
.30157 .52586 m
.30194 .52545 L
.30157 .52586 L
F
.446 0 0 r
.29901 .52912 m
.30157 .52586 L
.30084 .52693 L
F
.338 0 0 r
.29936 .52935 m
.30002 .52803 L
.29958 .52846 L
F
.29945 .52921 m
.30002 .52803 L
.29936 .52935 L
F
.342 0 0 r
.29946 .52892 m
.30002 .52803 L
.29945 .52921 L
F
0 0 0 r
.29946 .52892 m
.30157 .52586 L
.30002 .52803 L
F
.699 .896 0 r
.29946 .52892 m
.29945 .52921 L
.30084 .52693 L
F
.446 0 0 r
.29901 .52912 m
.30084 .52693 L
.29896 .52926 L
F
0 0 0 r
.29901 .52912 m
.30193 .52545 L
.30157 .52586 L
F
.699 .896 0 r
.29934 .52873 m
.29938 .52932 L
.29945 .52921 L
F
.34 0 0 r
.29895 .52919 m
.29987 .52753 L
.29901 .52912 L
F
.29909 .52865 m
.29987 .52753 L
.29895 .52919 L
F
.29746 .53044 m
.29915 .5284 L
.2975 .53093 L
F
.29915 .5284 m
.29987 .52753 L
.29909 .52865 L
F
.29915 .5284 m
.29909 .52865 L
.2975 .53093 L
F
.343 0 0 r
.29939 .52745 m
.30142 .52548 L
.3015 .52542 L
F
.29939 .52743 m
.30142 .52548 L
.29939 .52745 L
F
0 0 0 r
.30193 .52545 m
.30194 .52545 L
.30157 .52586 L
F
.394 0 0 r
.29987 .52753 m
.30194 .52545 L
.29901 .52912 L
F
.338 0 0 r
.23539 .61001 m
.23257 .60703 L
.22855 .61136 L
F
.342 0 0 r
.233 .60823 m
.2992 .5282 L
.29915 .5284 L
F
.34 0 0 r
.233 .60823 m
.29746 .53044 L
.2975 .53093 L
F
.341 0 0 r
.23257 .60703 m
.22557 .59969 L
.22855 .61136 L
F
.22855 .61136 m
.22557 .59969 L
.22161 .60408 L
F
.339 0 0 r
.22453 .59937 m
.29939 .52745 L
.233 .60823 L
F
.29939 .52745 m
.3015 .52542 L
.2992 .5282 L
F
.29939 .52745 m
.2992 .5282 L
.233 .60823 L
F
.342 0 0 r
.29915 .5284 m
.3015 .52542 L
.29987 .52753 L
F
.2992 .5282 m
.3015 .52542 L
.29915 .5284 L
F
.699 .896 0 r
.29933 .5287 m
.29936 .52866 L
.29936 .52866 L
F
.342 0 0 r
.21874 .59257 m
.31717 .50283 L
.30771 .4929 L
F
.341 0 0 r
.30013 .52644 m
.31632 .5023 L
.30666 .51761 L
F
.29939 .52743 m
.3 .52654 L
.30013 .52644 L
F
.3 .52654 m
.31632 .5023 L
.30013 .52644 L
F
.30142 .52548 m
.30666 .51761 L
.30153 .52537 L
F
.29939 .52743 m
.30013 .52644 L
.30142 .52548 L
F
.30013 .52644 m
.30666 .51761 L
.30142 .52548 L
F
.497 .875 0 r
.30198 .52507 m
.3015 .52542 L
.30198 .52507 L
F
.341 0 0 r
.30153 .52537 m
.30666 .51761 L
.30212 .52481 L
F
.30186 .5176 m
.31632 .5023 L
.3 .52654 L
F
.29953 .52688 m
.3 .52654 L
.29939 .52743 L
F
.30186 .5176 m
.3 .52654 L
.29953 .52688 L
F
.497 .875 0 r
.302 .52505 m
.30194 .52545 L
.30196 .52543 L
F
.341 0 0 r
.22453 .59937 m
.30186 .5176 L
.29939 .52743 L
F
.339 0 0 r
.31626 .5038 m
.3074 .51719 L
.31717 .50283 L
F
.344 0 0 r
.30574 .51971 m
.31717 .50283 L
.3074 .51719 L
F
.337 0 0 r
.31717 .50283 m
.30642 .52116 L
.32697 .51316 L
F
.30642 .52116 m
.30861 .52137 L
.32697 .51316 L
F
.32697 .51316 m
.30973 .52147 L
.30993 .52149 L
F
.333 0 0 r
.33679 .52357 m
.32002 .52519 L
.32118 .52652 L
F
.33679 .52357 m
.31798 .52352 L
.32002 .52519 L
F
.32118 .52652 m
.32122 .52657 L
.33679 .52357 L
F
.33679 .52357 m
.32122 .52657 L
.32153 .52708 L
F
.32306 .5287 m
.32153 .52708 L
.32263 .52886 L
F
.588 .075 0 r
.32172 .52728 m
.32172 .52728 L
.32173 .52728 L
F
.333 0 0 r
.33679 .52357 m
.32153 .52708 L
.32306 .5287 L
F
.371 .175 0 r
.32191 .53201 m
.31971 .52646 L
.32189 .53201 L
F
.588 .075 0 r
.31876 .52593 m
.31859 .52541 L
.31889 .52556 L
F
.31975 .52646 m
.31889 .52556 L
.32103 .52655 L
F
.31923 .52643 m
.31889 .52556 L
.31975 .52646 L
F
.31861 .52639 m
.31876 .52593 L
.31923 .52643 L
F
.31876 .52593 m
.31889 .52556 L
.31923 .52643 L
F
.333 0 0 r
.32697 .51316 m
.31798 .52352 L
.33679 .52357 L
F
.335 0 0 r
.32697 .51316 m
.31745 .52323 L
.31798 .52352 L
F
.337 0 0 r
.32697 .51316 m
.31179 .5215 L
.31219 .52149 L
F
.338 0 0 r
.30789 .52187 m
.30959 .52153 L
.32697 .51316 L
F
.335 0 0 r
.32697 .51316 m
.31639 .52263 L
.31698 .52296 L
F
.336 0 0 r
.32697 .51316 m
.31404 .5217 L
.31639 .52263 L
F
.31404 .5217 m
.31393 .52177 L
.3148 .52207 L
F
.348 0 0 r
.31447 .52191 m
.31446 .52191 L
.31447 .52191 L
F
.336 0 0 r
.31404 .5217 m
.3148 .52207 L
.31639 .52263 L
F
.348 0 0 r
.31452 .522 m
.31429 .52189 L
.31446 .52191 L
F
.31452 .522 m
.31446 .52191 L
.31447 .52191 L
F
.336 0 0 r
.31219 .52149 m
.31393 .52177 L
.32697 .51316 L
F
.335 0 0 r
.31698 .52296 m
.31745 .52323 L
.32697 .51316 L
F
.332 0 0 r
.33679 .52357 m
.32263 .52886 L
.32331 .53053 L
F
.826 .625 0 r
.32362 .5316 m
.32362 .53159 L
.32363 .53159 L
F
.332 0 0 r
.32423 .53297 m
.32356 .53161 L
.32393 .53319 L
F
.33679 .52357 m
.32361 .53158 L
.32423 .53297 L
F
.32361 .53158 m
.32356 .53161 L
.32423 .53297 L
F
.826 .625 0 r
.32193 .53249 m
.32189 .53201 L
.3224 .53203 L
F
.32242 .53228 m
.3224 .53203 L
.32296 .53205 L
F
.32193 .53249 m
.3224 .53203 L
.32242 .53228 L
F
.32277 .53311 m
.32247 .53289 L
.32296 .53205 L
F
.32247 .53289 m
.32242 .53228 L
.32296 .53205 L
F
.753 .374 0 r
.32362 .53159 m
.32348 .53128 L
.32363 .53159 L
F
.32348 .53128 m
.32219 .52833 L
.32351 .53133 L
F
.32348 .53128 m
.32351 .53133 L
.32363 .53159 L
F
.276 0 0 r
.31388 .52196 m
.31554 .5225 L
.31389 .52193 L
F
.062 0 0 r
.30999 .5215 m
.30998 .52149 L
.30999 .52149 L
F
.337 0 0 r
.31372 .52043 m
.30984 .52153 L
.31179 .5215 L
F
.007 0 0 r
.31137 .52149 m
.31219 .52149 L
.31179 .5215 L
F
.072 0 0 r
.31393 .52177 m
.31219 .52149 L
.31137 .52149 L
F
.112 0 0 r
.31268 .52157 m
.31353 .52181 L
.31137 .52149 L
F
.31353 .52181 m
.31498 .52223 L
.31137 .52149 L
F
.276 0 0 r
.31388 .52196 m
.31389 .52193 L
.3136 .52183 L
F
.31345 .52182 m
.31388 .52196 L
.3136 .52183 L
F
0 0 0 r
.31536 .52242 m
.31554 .5225 L
.31345 .52182 L
F
.3165 .52278 m
.31554 .5225 L
.31536 .52242 L
F
.31534 .52241 m
.31345 .52182 L
.31348 .52182 L
F
.348 0 0 r
.31578 .52256 m
.31476 .52205 L
.3158 .52256 L
F
0 0 0 r
.3165 .52278 m
.31536 .52242 L
.31534 .52241 L
F
.31536 .52242 m
.31345 .52182 L
.31534 .52241 L
F
.348 0 0 r
.31477 .52248 m
.3143 .52236 L
.31404 .52187 L
F
.31439 .52201 m
.31412 .5219 L
.31429 .52189 L
F
.337 0 0 r
.31296 .52133 m
.31412 .5219 L
.31268 .52157 L
F
.348 0 0 r
.31412 .5219 m
.31404 .52187 L
.31406 .52187 L
F
.31412 .5219 m
.31406 .52187 L
.31429 .52189 L
F
.276 0 0 r
.3136 .52183 m
.31554 .5225 L
.31498 .52223 L
F
0 0 0 r
.3147 .52215 m
.31534 .52241 L
.31474 .52222 L
F
.3147 .52215 m
.31474 .52222 L
.31348 .52182 L
F
.31412 .5219 m
.3147 .52215 L
.31348 .52182 L
F
.062 0 0 r
.31395 .52186 m
.31345 .52182 L
.31429 .52189 L
F
.276 0 0 r
.31268 .52157 m
.31345 .52182 L
.3136 .52183 L
F
0 0 0 r
.31395 .52186 m
.31348 .52182 L
.31268 .52157 L
F
.31412 .5219 m
.31348 .52182 L
.31395 .52186 L
F
.062 0 0 r
.31406 .52187 m
.31395 .52186 L
.31429 .52189 L
F
.31395 .52186 m
.31307 .52178 L
.31345 .52182 L
F
.348 0 0 r
.3143 .52236 m
.31314 .52179 L
.31404 .52187 L
F
.233 .746 0 r
.30997 .52149 m
.30574 .52269 L
.30998 .52149 L
F
.084 0 0 r
.30835 .52163 m
.30959 .52153 L
.30789 .52187 L
F
.047 0 0 r
.3094 .5215 m
.30959 .52153 L
.30835 .52163 L
F
.31008 .52142 m
.30978 .52149 L
.3094 .5215 L
F
.30978 .52149 m
.30959 .52153 L
.3094 .5215 L
F
.233 .746 0 r
.30991 .52149 m
.30574 .52269 L
.30997 .52149 L
F
.338 0 0 r
.30874 .52138 m
.30933 .52144 L
.30835 .52163 L
F
.31034 .52124 m
.3094 .5215 L
.30835 .52163 L
F
.339 0 0 r
.30835 .52163 m
.30604 .52233 L
.32476 .51118 L
F
.233 .746 0 r
.30863 .52138 m
.3094 .5215 L
.30956 .52146 L
F
.30863 .52138 m
.30829 .52153 L
.3094 .5215 L
F
.30956 .52146 m
.3094 .5215 L
.30991 .52149 L
F
.30829 .52153 m
.30574 .52269 L
.30991 .52149 L
F
.151 0 0 r
.30604 .52233 m
.30789 .52187 L
.30648 .52241 L
F
.339 0 0 r
.32476 .51118 m
.30772 .52129 L
.31632 .5023 L
F
.30772 .52129 m
.30586 .52239 L
.30649 .52117 L
F
.30772 .52129 m
.30649 .52117 L
.31632 .5023 L
F
.32476 .51118 m
.30604 .52233 L
.30586 .52239 L
F
.332 0 0 r
.33679 .52357 m
.32393 .53319 L
.32406 .53501 L
F
.331 0 0 r
.32443 .53467 m
.32386 .53725 L
.33679 .52357 L
F
.32406 .53501 m
.32391 .53672 L
.32443 .53467 L
F
.802 .802 0 r
.324 .53635 m
.32401 .53633 L
.32402 .53633 L
F
.331 0 0 r
.32391 .53672 m
.32386 .53725 L
.32443 .53467 L
F
.405 0 0 r
.32383 .53682 m
.32374 .53556 L
.32383 .53682 L
F
.32374 .53556 m
.32374 .53556 L
.32386 .53728 L
F
.802 .802 0 r
.32227 .53823 m
.32276 .53631 L
.32369 .53633 L
F
.32377 .5366 m
.32369 .53633 L
.32401 .53633 L
F
.32227 .53823 m
.32369 .53633 L
.32377 .5366 L
F
.365 0 0 r
.32375 .53655 m
.32374 .53556 L
.3237 .53619 L
F
.802 .802 0 r
.32336 .53705 m
.3239 .53647 L
.32396 .53657 L
F
.3239 .53647 m
.32402 .53633 L
.324 .53641 L
F
.3239 .53647 m
.324 .53641 L
.32396 .53657 L
F
.32336 .53705 m
.32383 .53667 L
.32383 .53677 L
F
.391 0 0 r
.32386 .53728 m
.32375 .53655 L
.32344 .53727 L
F
.32375 .53655 m
.32365 .53585 L
.32353 .53668 L
F
.32375 .53655 m
.32353 .53668 L
.32344 .53727 L
F
.365 0 0 r
.32386 .53728 m
.32383 .53682 L
.32375 .53655 L
F
.32383 .53682 m
.32374 .53556 L
.32375 .53655 L
F
.455 0 0 r
.32396 .53584 m
.32378 .53484 L
.32384 .53681 L
F
.802 .802 0 r
.32227 .53824 m
.32401 .53633 L
.324 .53635 L
F
.32202 .53922 m
.3222 .53851 L
.32293 .53851 L
F
.32227 .53823 m
.32401 .53633 L
.32227 .53824 L
F
.354 .289 .707 r
.32269 .53658 m
.32262 .53464 L
.3222 .53851 L
F
.826 .625 0 r
.32253 .53353 m
.32249 .5331 L
.32277 .53311 L
F
.376 0 0 r
.32053 .53148 m
.32067 .53176 L
.3209 .5315 L
F
.826 .625 0 r
.32108 .53287 m
.32101 .53205 L
.32193 .53249 L
F
.3206 .53185 m
.32066 .53176 L
.32193 .53249 L
F
.3206 .53185 m
.3206 .53184 L
.3206 .53185 L
F
.3206 .53184 m
.32066 .53176 L
.3206 .53185 L
F
.32059 .53172 m
.32137 .53207 L
.32193 .53249 L
F
.32069 .53304 m
.32193 .53249 L
.32198 .53308 L
F
.331 0 0 r
.33679 .52357 m
.32386 .53725 L
.32386 .53728 L
F
.329 0 0 r
.33679 .52357 m
.32336 .53955 L
.34635 .53372 L
F
.331 0 0 r
.33679 .52357 m
.32382 .53774 L
.32336 .53955 L
F
.32386 .53728 m
.32382 .53774 L
.33679 .52357 L
F
.274 0 0 r
.31717 .50283 m
.34169 .52913 L
.30771 .4929 L
F
.451 0 0 r
.32348 .53128 m
.32131 .52723 L
.32356 .53161 L
F
.32131 .52723 m
.32131 .52723 L
.32356 .53161 L
F
.32148 .5275 m
.32132 .52723 L
.32348 .53128 L
F
.354 .289 .707 r
.32236 .53154 m
.31975 .52646 L
.3224 .53203 L
F
.32045 .5272 m
.31975 .52646 L
.32236 .53154 L
F
.31923 .52643 m
.31993 .52717 L
.32189 .53195 L
F
.31923 .52643 m
.32189 .53195 L
.32189 .53201 L
F
.371 .175 0 r
.31971 .52646 m
.31971 .52646 L
.32189 .53201 L
F
.411 0 0 r
.32111 .52695 m
.32098 .52685 L
.32231 .52896 L
F
.32111 .52695 m
.32231 .52896 L
.32222 .52876 L
F
.32177 .52778 m
.32111 .52695 L
.32222 .52876 L
F
.451 0 0 r
.32132 .52723 m
.32131 .52723 L
.32348 .53128 L
F
.588 .075 0 r
.32105 .52693 m
.32103 .52655 L
.32153 .52708 L
F
.371 .175 0 r
.32202 .53229 m
.32253 .5323 L
.3195 .52593 L
F
.588 .075 0 r
.31949 .52645 m
.3207 .52653 L
.32105 .52693 L
F
.3207 .52653 m
.32103 .52655 L
.32105 .52693 L
F
0 0 0 r
.32231 .52896 m
.32098 .52685 L
.32148 .5275 L
F
.411 0 0 r
.32111 .52695 m
.32077 .52651 L
.32104 .5269 L
F
0 0 0 r
.32098 .52685 m
.32077 .52651 L
.32114 .52703 L
F
.32098 .52685 m
.32114 .52703 L
.32148 .5275 L
F
.335 0 0 r
.32144 .52705 m
.32111 .52695 L
.32177 .52778 L
F
.588 .075 0 r
.32118 .52708 m
.32153 .52708 L
.32173 .52728 L
F
.31949 .52645 m
.32105 .52693 L
.32118 .52708 L
F
.32105 .52693 m
.32153 .52708 L
.32118 .52708 L
F
0 0 0 r
.32132 .52723 m
.32077 .52651 L
.32129 .52719 L
F
.32148 .5275 m
.32114 .52703 L
.32132 .52723 L
F
.32114 .52703 m
.32077 .52651 L
.32132 .52723 L
F
.753 .374 0 r
.32221 .52878 m
.32219 .52833 L
.32295 .53007 L
F
.32152 .52963 m
.32204 .52863 L
.32236 .53154 L
F
.32204 .52863 m
.32219 .52833 L
.32222 .52899 L
F
0 0 0 r
.32356 .53161 m
.32131 .52723 L
.32138 .52735 L
F
.588 .075 0 r
.32135 .52726 m
.32131 .52723 L
.32172 .52728 L
F
.32131 .52723 m
.32119 .52713 L
.32126 .52715 L
F
.32131 .52723 m
.32126 .52715 L
.32172 .52728 L
F
.451 0 0 r
.32131 .52723 m
.32129 .52719 L
.32131 .52723 L
F
0 0 0 r
.32131 .52723 m
.32129 .52719 L
.32132 .52724 L
F
.32131 .52723 m
.32132 .52724 L
.32138 .52735 L
F
.335 0 0 r
.32122 .52657 m
.32177 .52778 L
.3219 .52767 L
F
.753 .374 0 r
.32168 .52758 m
.32173 .52728 L
.3217 .52762 L
F
.588 .075 0 r
.3194 .52661 m
.31949 .52645 L
.32138 .52715 L
F
.31861 .52639 m
.31923 .52643 L
.3194 .52661 L
F
.31923 .52643 m
.31949 .52645 L
.3194 .52661 L
F
.32144 .5272 m
.32138 .52715 L
.32173 .52728 L
F
.31941 .52662 m
.32138 .52715 L
.32144 .5272 L
F
.31861 .52639 m
.3194 .52661 L
.31941 .52662 L
F
.3194 .52661 m
.32138 .52715 L
.31941 .52662 L
F
.32135 .52726 m
.32172 .52728 L
.32172 .52728 L
F
.32135 .52726 m
.32172 .52728 L
.32135 .52726 L
F
.331 0 0 r
.32151 .52619 m
.32169 .52762 L
.32129 .52719 L
F
.32476 .51118 m
.32169 .52762 L
.32151 .52619 L
F
.753 .374 0 r
.32167 .52786 m
.32173 .52728 L
.3219 .52767 L
F
.331 0 0 r
.32476 .51118 m
.32267 .52867 L
.32169 .52762 L
F
.411 0 0 r
.32222 .52876 m
.32231 .52896 L
.32331 .53053 L
F
.753 .374 0 r
.32162 .52791 m
.32168 .52758 L
.32165 .52796 L
F
0 0 0 r
.32356 .53161 m
.32138 .52735 L
.32332 .53111 L
F
.753 .374 0 r
.32168 .52758 m
.3217 .52762 L
.32152 .52963 L
F
.32125 .52901 m
.32158 .52781 L
.32137 .52929 L
F
.32158 .52781 m
.32173 .52728 L
.32162 .52791 L
F
.32158 .52781 m
.32162 .52791 L
.32125 .53015 L
F
.451 0 0 r
.32132 .52723 m
.32129 .52719 L
.32131 .52723 L
F
.331 0 0 r
.32132 .52722 m
.32132 .52724 L
.32129 .52719 L
F
.588 .075 0 r
.32134 .52726 m
.32135 .52726 L
.32135 .52726 L
F
.32134 .52726 m
.32135 .52726 L
.32134 .52726 L
F
.331 0 0 r
.32134 .52726 m
.32138 .52735 L
.32132 .52724 L
F
.753 .374 0 r
.32028 .52956 m
.31903 .52711 L
.31993 .52717 L
F
.32037 .53014 m
.31982 .52889 L
.32028 .52956 L
F
.31982 .52889 m
.31903 .52711 L
.32028 .52956 L
F
.315 0 0 r
.31876 .52737 m
.31907 .52781 L
.31844 .5268 L
F
.233 .746 0 r
.30634 .52203 m
.30707 .52209 L
.30798 .52167 L
F
.30768 .52165 m
.30798 .52167 L
.30863 .52138 L
F
.30634 .52203 m
.30798 .52167 L
.30768 .52165 L
F
.329 0 0 r
.34635 .53372 m
.32336 .53955 L
.32294 .54053 L
F
.802 .802 0 r
.32284 .54093 m
.32287 .54078 L
.32285 .54093 L
F
.329 0 0 r
.34635 .53372 m
.32294 .54053 L
.32258 .54193 L
F
.34635 .53372 m
.32229 .54204 L
.32193 .54258 L
F
.32193 .54258 m
.32127 .54361 L
.34635 .53372 L
F
.328 0 0 r
.32127 .54361 m
.25471 .63058 L
.34635 .53372 L
F
.324 0 0 r
.34635 .53372 m
.25993 .6362 L
.35532 .54331 L
F
.325 0 0 r
.34635 .53372 m
.25471 .63058 L
.25993 .6362 L
F
.274 0 0 r
.32697 .51316 m
.34945 .53742 L
.31717 .50283 L
F
.31717 .50283 m
.34945 .53742 L
.34169 .52913 L
F
.344 0 0 r
.21874 .59257 m
.30771 .4929 L
.21611 .58985 L
F
.346 0 0 r
.29888 .48369 m
.21217 .58578 L
.30771 .4929 L
F
.344 0 0 r
.21611 .58985 m
.30771 .4929 L
.21217 .58578 L
F
.274 0 0 r
.30771 .4929 m
.33334 .52026 L
.29888 .48369 L
F
.30771 .4929 m
.34169 .52913 L
.33334 .52026 L
F
.348 0 0 r
.29888 .48369 m
.20722 .5807 L
.21217 .58578 L
F
.352 0 0 r
.29097 .47547 m
.20598 .57943 L
.29888 .48369 L
F
.348 0 0 r
.20598 .57943 m
.20722 .5807 L
.29888 .48369 L
F
.274 0 0 r
.29888 .48369 m
.32476 .51118 L
.29097 .47547 L
F
.29888 .48369 m
.33334 .52026 L
.32476 .51118 L
F
.29097 .47547 m
.32476 .51118 L
.31632 .5023 L
F
.34 0 0 r
.31632 .5023 m
.30602 .52208 L
.30495 .52276 L
F
.31632 .5023 m
.30495 .52276 L
.30439 .52292 L
F
.31632 .5023 m
.30421 .52323 L
.30212 .52481 L
F
.354 .289 .707 r
.32093 .50621 m
.30467 .52146 L
.30712 .52161 L
F
.34 0 0 r
.30439 .52292 m
.30495 .52276 L
.30421 .52323 L
F
.497 .875 0 r
.30408 .52275 m
.30296 .52357 L
.30505 .52291 L
F
.34 0 0 r
.30602 .52208 m
.30504 .52281 L
.30421 .52323 L
F
.233 .746 0 r
.30579 .52218 m
.30502 .52268 L
.30535 .52265 L
F
.30549 .52227 m
.30502 .52268 L
.30579 .52218 L
F
.354 .289 .707 r
.30573 .52153 m
.3044 .52251 L
.30712 .52161 L
F
.3044 .52251 m
.30634 .52203 L
.30712 .52161 L
F
.30309 .52295 m
.30426 .52262 L
.3044 .52251 L
F
.30426 .52262 m
.30634 .52203 L
.3044 .52251 L
F
.497 .875 0 r
.30426 .52262 m
.30505 .52291 L
.30502 .52268 L
F
.354 .289 .707 r
.30467 .52146 m
.30309 .52295 L
.3044 .52251 L
F
.31772 .50509 m
.30254 .5231 L
.32093 .50621 L
F
.30254 .5231 m
.30109 .52482 L
.30309 .52295 L
F
.30254 .5231 m
.30309 .52295 L
.32093 .50621 L
F
.30467 .52146 m
.3044 .52251 L
.30573 .52153 L
F
.497 .875 0 r
.30158 .52512 m
.30055 .52536 L
.3015 .52542 L
F
.30175 .52447 m
.30093 .52508 L
.30158 .52512 L
F
.30093 .52508 m
.30055 .52536 L
.30158 .52512 L
F
.344 0 0 r
.22161 .60408 m
.21874 .59257 L
.21483 .59702 L
F
.347 0 0 r
.21874 .59257 m
.21611 .58985 L
.21483 .59702 L
F
.344 0 0 r
.21654 .5911 m
.31632 .5023 L
.22453 .59937 L
F
.21654 .5911 m
.30838 .49399 L
.31632 .5023 L
F
.354 .289 .707 r
.30109 .52482 m
.31429 .50116 L
.3008 .5248 L
F
.699 .896 0 r
.29933 .5287 m
.29936 .52866 L
.29947 .527 L
F
.34 0 0 r
.2975 .53093 m
.29909 .52865 L
.29895 .52919 L
F
.339 0 0 r
.2975 .53093 m
.29755 .53151 L
.233 .60823 L
F
.29773 .53355 m
.29812 .53169 L
.29781 .53346 L
F
.233 .60823 m
.29762 .53228 L
.29773 .53355 L
F
.29762 .53228 m
.29812 .53169 L
.29773 .53355 L
F
.29762 .53228 m
.29863 .53023 L
.29812 .53169 L
F
.233 .60823 m
.29755 .53151 L
.29762 .53228 L
F
.29755 .53151 m
.29863 .53023 L
.29762 .53228 L
F
.84 .637 0 r
.29783 .5347 m
.29786 .53506 L
.29783 .5347 L
F
.817 .813 0 r
.29777 .53391 m
.29777 .53393 L
.29777 .53392 L
F
.338 0 0 r
.29773 .53355 m
.29774 .53403 L
.233 .60823 L
F
.29665 .53528 m
.29709 .5366 L
.233 .60823 L
F
.29774 .53403 m
.29714 .53638 L
.29665 .53528 L
F
.29714 .53638 m
.29709 .5366 L
.29665 .53528 L
F
.34 0 0 r
.29997 .54277 m
.29967 .54235 L
.30006 .54227 L
F
.767 .387 0 r
.29985 .54246 m
.3 .54259 L
.3 .54259 L
F
.336 0 0 r
.29917 .54134 m
.29967 .54235 L
.29957 .54247 L
F
.334 0 0 r
.30281 .54592 m
.30342 .54615 L
.30298 .54576 L
F
.23539 .61001 m
.30337 .5462 L
.30281 .54592 L
F
.30337 .5462 m
.30342 .54615 L
.30281 .54592 L
F
.081 0 0 r
.30776 .54837 m
.31225 .54878 L
.30777 .54837 L
F
.333 0 0 r
.30501 .54811 m
.30245 .54787 L
.23539 .61001 L
F
.30501 .54811 m
.30731 .54823 L
.30564 .54755 L
F
.23539 .61001 m
.3072 .54832 L
.30501 .54811 L
F
.3072 .54832 m
.30731 .54823 L
.30501 .54811 L
F
.081 0 0 r
.30776 .54837 m
.31223 .54878 L
.30776 .54837 L
F
.332 0 0 r
.3072 .54832 m
.30767 .54832 L
.30731 .54823 L
F
.30772 .54836 m
.30777 .54833 L
.3072 .54832 L
F
.366 0 0 r
.30726 .54824 m
.30753 .54838 L
.30776 .54837 L
F
.332 0 0 r
.30984 .54877 m
.30811 .5484 L
.30783 .54837 L
F
.30936 .54916 m
.30773 .54835 L
.23539 .61001 L
F
.366 0 0 r
.30775 .54836 m
.30776 .54837 L
.30776 .54837 L
F
.30776 .54836 m
.30776 .54837 L
.30776 .54837 L
F
.30776 .54837 m
.30776 .54837 L
.30776 .54836 L
F
.30776 .54837 m
.30776 .54837 L
.30777 .54837 L
F
.332 0 0 r
.30984 .54877 m
.30773 .54835 L
.30936 .54916 L
F
.23539 .61001 m
.30772 .54836 L
.3072 .54832 L
F
.30856 .54982 m
.31157 .54882 L
.30984 .54877 L
F
.23539 .61001 m
.31129 .54905 L
.30856 .54982 L
F
.31129 .54905 m
.31157 .54882 L
.30856 .54982 L
F
.214 .732 0 r
.31223 .54878 m
.31659 .54755 L
.31225 .54878 L
F
.332 0 0 r
.30811 .5484 m
.30777 .54833 L
.30783 .54837 L
F
.091 0 0 r
.30984 .54877 m
.30874 .5487 L
.30795 .54839 L
F
.30811 .5484 m
.30795 .54839 L
.30777 .54833 L
F
.30984 .54877 m
.30795 .54839 L
.30811 .5484 L
F
.332 0 0 r
.30783 .54837 m
.30777 .54833 L
.30773 .54835 L
F
.30767 .54832 m
.30761 .54829 L
.30731 .54823 L
F
.333 0 0 r
.30564 .54755 m
.30395 .54648 L
.30245 .54787 L
F
.30564 .54755 m
.30245 .54787 L
.30501 .54811 L
F
.30387 .54655 m
.30337 .5462 L
.23539 .61001 L
F
.30395 .54648 m
.30369 .54636 L
.30387 .54655 L
F
.30369 .54636 m
.30337 .5462 L
.30387 .54655 L
F
.335 0 0 r
.23962 .61447 m
.31312 .5486 L
.23539 .61001 L
F
.331 0 0 r
.23962 .61447 m
.31312 .5486 L
.31312 .5486 L
F
.332 0 0 r
.2452 .62041 m
.31312 .5486 L
.23962 .61447 L
F
.335 0 0 r
.23554 .61874 m
.2452 .62041 L
.23962 .61447 L
F
.081 0 0 r
.31222 .54878 m
.31223 .54878 L
.31225 .54878 L
F
.331 0 0 r
.23539 .61001 m
.31312 .5486 L
.31157 .54882 L
F
.336 0 0 r
.29887 .54173 m
.29957 .54247 L
.24158 .6173 L
F
.333 0 0 r
.30369 .54636 m
.30342 .54615 L
.30337 .5462 L
F
.30361 .54627 m
.30342 .54615 L
.30369 .54636 L
F
.359 0 0 r
.30123 .54451 m
.30074 .54356 L
.30253 .54579 L
F
.335 0 0 r
.30064 .54314 m
.30051 .54299 L
.30059 .54319 L
F
.30051 .54299 m
.30038 .54286 L
.30059 .54319 L
F
.604 .09 0 r
.30034 .543 m
.30096 .54362 L
.30051 .543 L
F
.30034 .543 m
.30051 .543 L
.30051 .54299 L
F
.30096 .54362 m
.30064 .54313 L
.30051 .54299 L
F
.282 0 0 r
.30085 .54345 m
.3004 .54283 L
.30064 .54314 L
F
.359 0 0 r
.30074 .54356 m
.30006 .54227 L
.30172 .54463 L
F
.30074 .54356 m
.30172 .54463 L
.30253 .54579 L
F
.424 0 0 r
.29835 .53912 m
.29835 .53909 L
.29882 .54064 L
F
.368 0 0 r
.29917 .54134 m
.2986 .53869 L
.29953 .54125 L
F
0 0 0 r
.29917 .54134 m
.29892 .5401 L
.2986 .53869 L
F
.767 .387 0 r
.29855 .53904 m
.29998 .54193 L
.29846 .53868 L
F
.29833 .53868 m
.29988 .54176 L
.29837 .53868 L
F
.29988 .54176 m
.29996 .5419 L
.29837 .53868 L
F
0 0 0 r
.30046 .54291 m
.29985 .54184 L
.3004 .54283 L
F
.30024 .54246 m
.29985 .54184 L
.30046 .54291 L
F
.34 0 0 r
.30006 .54227 m
.29967 .54235 L
.29958 .54135 L
F
.767 .387 0 r
.29998 .54193 m
.3005 .54299 L
.30022 .54236 L
F
.604 .09 0 r
.30369 .54636 m
.30367 .54634 L
.30103 .54369 L
F
.30103 .54369 m
.30103 .54369 L
.30034 .543 L
F
.30369 .54636 m
.30103 .54369 L
.30103 .54369 L
F
.282 0 0 r
.30254 .54579 m
.30085 .54345 L
.30206 .54493 L
F
.30254 .54579 m
.30253 .54579 L
.30254 .54579 L
F
.30253 .54579 m
.30085 .54345 L
.30254 .54579 L
F
.604 .09 0 r
.30214 .54509 m
.30104 .5437 L
.30177 .54465 L
F
.282 0 0 r
.30085 .54345 m
.30064 .54314 L
.30206 .54493 L
F
0 0 0 r
.30177 .54465 m
.29985 .54184 L
.30085 .54345 L
F
.356 0 0 r
.30014 .54226 m
.30014 .54226 L
.30177 .54465 L
F
.604 .09 0 r
.30096 .54362 m
.30369 .54636 L
.30064 .54313 L
F
.356 0 0 r
.30014 .54226 m
.30177 .54465 L
.30176 .54465 L
F
.30175 .54464 m
.30014 .54226 L
.30176 .54465 L
F
.767 .387 0 r
.30006 .54198 m
.30051 .54299 L
.30006 .54197 L
F
0 0 0 r
.30175 .54464 m
.3 .54198 L
.30014 .54226 L
F
.30188 .5448 m
.3 .54198 L
.30175 .54464 L
F
.356 0 0 r
.30002 .54209 m
.29985 .54184 L
.30002 .54209 L
F
.30002 .54209 m
.30002 .54209 L
.30014 .54226 L
F
.30014 .54226 m
.30002 .54209 L
.30014 .54226 L
F
0 0 0 r
.3 .54198 m
.29958 .54135 L
.30014 .54226 L
F
.767 .387 0 r
.29988 .54176 m
.3005 .54298 L
.29996 .5419 L
F
.359 0 0 r
.30006 .54227 m
.3 .54198 L
.30188 .5448 L
F
0 0 0 r
.30254 .54579 m
.30177 .54465 L
.30085 .54345 L
F
.356 0 0 r
.30176 .54465 m
.30177 .54465 L
.30254 .54579 L
F
.30253 .54579 m
.30175 .54464 L
.30254 .54579 L
F
.30175 .54464 m
.30176 .54465 L
.30254 .54579 L
F
0 0 0 r
.30253 .54579 m
.30188 .5448 L
.30175 .54464 L
F
.359 0 0 r
.30173 .54464 m
.30188 .5448 L
.30251 .54575 L
F
.604 .09 0 r
.30214 .54509 m
.30369 .54636 L
.30104 .5437 L
F
.359 0 0 r
.30006 .54227 m
.30188 .5448 L
.30173 .54464 L
F
.30249 .54573 m
.30251 .54575 L
.30253 .54579 L
F
.30173 .54464 m
.30251 .54575 L
.30172 .54463 L
F
.767 .387 0 r
.3 .54259 m
.30051 .54299 L
.3 .54259 L
F
.30016 .54271 m
.30022 .543 L
.30051 .54299 L
F
.34 0 0 r
.30074 .54356 m
.29997 .54277 L
.30006 .54227 L
F
.30123 .54451 m
.30036 .5433 L
.30074 .54356 L
F
.604 .09 0 r
.30008 .543 m
.30214 .54509 L
.30022 .543 L
F
.34 0 0 r
.30036 .5433 m
.29997 .54277 L
.30074 .54356 L
F
.604 .09 0 r
.3004 .54333 m
.30289 .54596 L
.30214 .54509 L
F
.30008 .543 m
.30036 .5433 L
.3004 .54333 L
F
.30036 .5433 m
.30289 .54596 L
.3004 .54333 L
F
.30022 .543 m
.30214 .54509 L
.30034 .543 L
F
.359 0 0 r
.30172 .54463 m
.30251 .54575 L
.30249 .54573 L
F
.30006 .54227 m
.30173 .54464 L
.30172 .54463 L
F
0 0 0 r
.30014 .54226 m
.29958 .54135 L
.29985 .54184 L
F
.359 0 0 r
.30006 .54227 m
.29958 .54135 L
.3 .54198 L
F
.343 0 0 r
.29958 .54135 m
.29917 .54134 L
.29953 .54125 L
F
.767 .387 0 r
.29992 .54252 m
.30016 .54271 L
.29833 .53868 L
F
.30016 .54271 m
.3005 .54298 L
.3 .54201 L
F
.30016 .54271 m
.3 .54201 L
.29833 .53868 L
F
.29846 .53868 m
.29873 .53926 L
.2986 .53868 L
F
.3005 .54298 m
.3005 .54299 L
.29837 .53868 L
F
.84 .637 0 r
.29819 .53816 m
.2986 .53867 L
.29841 .53642 L
F
.2986 .53867 m
.2986 .53868 L
.29861 .53868 L
F
.2986 .53868 m
.2986 .53868 L
.29861 .53868 L
F
.767 .387 0 r
.29873 .53926 m
.29998 .54193 L
.29861 .5387 L
F
0 0 0 r
.29892 .5401 m
.29844 .53777 L
.2986 .53868 L
F
.29844 .53777 m
.29827 .53691 L
.2986 .53868 L
F
.29844 .53777 m
.2986 .53868 L
.2986 .53868 L
F
.84 .637 0 r
.2986 .53868 m
.2986 .53868 L
.2986 .53868 L
F
0 0 0 r
.29892 .5401 m
.2986 .53868 L
.2986 .53869 L
F
.767 .387 0 r
.29873 .53926 m
.29861 .5387 L
.2986 .53868 L
F
.336 0 0 r
.2986 .53868 m
.2986 .53868 L
.2986 .53868 L
F
.425 0 0 r
.29842 .53794 m
.29844 .53777 L
.29917 .54134 L
F
0 0 0 r
.29864 .53943 m
.29836 .53685 L
.29842 .53794 L
F
.425 0 0 r
.29864 .53943 m
.29842 .53794 L
.29887 .54 L
F
0 0 0 r
.2987 .53971 m
.29836 .53685 L
.29864 .53943 L
F
.84 .637 0 r
.29845 .53849 m
.2986 .53868 L
.29845 .53849 L
F
.424 0 0 r
.29829 .53737 m
.29836 .53685 L
.2987 .53971 L
F
.425 0 0 r
.29882 .54064 m
.29864 .53943 L
.29917 .54134 L
F
0 0 0 r
.29867 .53965 m
.2987 .53971 L
.29864 .53943 L
F
.424 0 0 r
.29865 .53962 m
.2987 .53971 L
.29882 .54064 L
F
.29829 .53737 m
.2987 .53971 L
.29865 .53962 L
F
.425 0 0 r
.29864 .53943 m
.29887 .54 L
.29917 .54134 L
F
.424 0 0 r
.29835 .53909 m
.29865 .53962 L
.29882 .54064 L
F
.336 0 0 r
.29917 .54134 m
.29957 .54247 L
.29887 .54173 L
F
.351 0 0 r
.29958 .54135 m
.29967 .54235 L
.29917 .54134 L
F
.336 0 0 r
.29887 .54173 m
.29882 .54064 L
.29917 .54134 L
F
.24158 .6173 m
.29838 .54121 L
.29887 .54173 L
F
.29838 .54121 m
.29882 .54064 L
.29887 .54173 L
F
.228 0 0 r
.30333 .54607 m
.30312 .54613 L
.30254 .54579 L
F
.266 0 0 r
.30298 .54576 m
.30254 .54579 L
.30206 .54493 L
F
.604 .09 0 r
.30298 .546 m
.30319 .54611 L
.30214 .54509 L
F
.30319 .54611 m
.30369 .54636 L
.30333 .54606 L
F
.228 0 0 r
.30298 .54576 m
.30333 .54607 L
.30254 .54579 L
F
.604 .09 0 r
.30319 .54611 m
.30333 .54606 L
.30214 .54509 L
F
.30319 .54611 m
.30325 .54637 L
.30369 .54636 L
F
.30289 .54596 m
.30306 .54615 L
.30319 .54611 L
F
.30306 .54615 m
.30325 .54637 L
.30319 .54611 L
F
.366 0 0 r
.30326 .54637 m
.30369 .54656 L
.30369 .54636 L
F
.228 0 0 r
.3039 .54658 m
.30363 .54655 L
.30306 .54615 L
F
.30312 .54613 m
.30306 .54615 L
.30254 .54579 L
F
.3039 .54658 m
.30306 .54615 L
.30312 .54613 L
F
0 0 0 r
.30342 .54615 m
.30374 .54644 L
.30298 .54576 L
F
.209 0 0 r
.30374 .54644 m
.30623 .54801 L
.30469 .54729 L
F
0 0 0 r
.30374 .54644 m
.30469 .54729 L
.3039 .54658 L
F
.366 0 0 r
.30369 .54639 m
.30422 .54662 L
.30369 .54636 L
F
.3039 .54658 m
.30422 .54662 L
.30369 .54639 L
F
.604 .09 0 r
.30369 .54636 m
.30369 .54636 L
.30367 .54634 L
F
.30369 .54636 m
.30369 .54636 L
.30369 .54636 L
F
.333 0 0 r
.30395 .54648 m
.30361 .54627 L
.30369 .54636 L
F
.209 0 0 r
.30342 .54615 m
.30423 .54669 L
.30374 .54644 L
F
0 0 0 r
.30374 .54644 m
.3039 .54658 L
.30298 .54576 L
F
.366 0 0 r
.30369 .54656 m
.3039 .54658 L
.30369 .54639 L
F
.228 0 0 r
.30333 .54607 m
.3039 .54658 L
.30312 .54613 L
F
.3039 .54658 m
.30469 .54729 L
.30363 .54655 L
F
.183 0 0 r
.30564 .54755 m
.30623 .54801 L
.30423 .54669 L
F
.30395 .54648 m
.30423 .54669 L
.30342 .54615 L
F
.30564 .54755 m
.30423 .54669 L
.30395 .54648 L
F
.366 0 0 r
.30412 .54661 m
.30776 .54837 L
.30422 .54662 L
F
.30369 .54656 m
.30463 .54697 L
.30412 .54661 L
F
.30463 .54697 m
.30776 .54837 L
.30412 .54661 L
F
.334 0 0 r
.24158 .6173 m
.30073 .54512 L
.3024 .54595 L
F
.209 0 0 r
.30423 .54669 m
.30623 .54801 L
.30374 .54644 L
F
.129 0 0 r
.30564 .54755 m
.30692 .5482 L
.30623 .54801 L
F
.333 0 0 r
.30253 .54579 m
.30254 .54579 L
.30241 .54595 L
F
.3024 .54595 m
.30241 .54595 L
.24158 .6173 L
F
.30253 .54579 m
.30241 .54595 L
.3024 .54595 L
F
.366 0 0 r
.30326 .54637 m
.30683 .54813 L
.30326 .54637 L
F
.333 0 0 r
.24158 .6173 m
.30241 .54595 L
.30469 .54729 L
F
.30241 .54595 m
.30254 .54579 L
.30306 .54615 L
F
.30241 .54595 m
.30306 .54615 L
.30326 .54637 L
F
.334 0 0 r
.3024 .54595 m
.30123 .54451 L
.30253 .54579 L
F
.30073 .54512 m
.30123 .54451 L
.3024 .54595 L
F
.335 0 0 r
.24158 .6173 m
.29957 .54247 L
.30016 .54319 L
F
.338 0 0 r
.23554 .61874 m
.23962 .61447 L
.23539 .61001 L
F
.22855 .61136 m
.23554 .61874 L
.23539 .61001 L
F
.334 0 0 r
.233 .60823 m
.29882 .54064 L
.24158 .6173 L
F
.337 0 0 r
.233 .60823 m
.29835 .53912 L
.29882 .54064 L
F
.29792 .53814 m
.29776 .53621 L
.29802 .53804 L
F
.233 .60823 m
.2973 .53672 L
.29792 .53814 L
F
.2973 .53672 m
.29776 .53621 L
.29792 .53814 L
F
.767 .387 0 r
.29816 .53868 m
.29992 .54252 L
.29833 .53868 L
F
.338 0 0 r
.2973 .53672 m
.29776 .53585 L
.29776 .53621 L
F
.233 .60823 m
.29719 .53649 L
.2973 .53672 L
F
.29719 .53649 m
.29776 .53585 L
.2973 .53672 L
F
.767 .387 0 r
.29985 .54246 m
.30022 .543 L
.30016 .54271 L
F
.337 0 0 r
.29792 .53814 m
.29817 .5387 L
.233 .60823 L
F
.354 .289 .707 r
.28501 .52647 m
.29701 .53792 L
.29705 .53712 L
F
.28501 .52647 m
.29617 .53634 L
.2965 .53048 L
F
.29617 .53634 m
.29705 .53712 L
.29678 .53391 L
F
.29617 .53634 m
.29678 .53391 L
.2965 .53048 L
F
.352 0 0 r
.20027 .57362 m
.20598 .57943 L
.29097 .47547 L
F
.356 0 0 r
.29097 .47547 m
.19924 .57259 L
.20027 .57362 L
F
.29097 .47547 m
.19513 .56845 L
.19924 .57259 L
F
.358 0 0 r
.28423 .46853 m
.19513 .56845 L
.29097 .47547 L
F
.274 0 0 r
.29097 .47547 m
.31632 .5023 L
.28423 .46853 L
F
.362 0 0 r
.28423 .46853 m
.19244 .56578 L
.19513 .56845 L
F
.367 0 0 r
.27887 .46308 m
.19064 .564 L
.28423 .46853 L
F
.362 0 0 r
.19064 .564 m
.19244 .56578 L
.28423 .46853 L
F
.274 0 0 r
.27887 .46308 m
.31632 .5023 L
.30838 .49399 L
F
.28423 .46853 m
.31632 .5023 L
.27887 .46308 L
F
.347 0 0 r
.21483 .59702 m
.21611 .58985 L
.20832 .59028 L
F
.21611 .58985 m
.21217 .58578 L
.20832 .59028 L
F
.351 0 0 r
.21217 .58578 m
.20722 .5807 L
.20832 .59028 L
F
.35 0 0 r
.20938 .58379 m
.30838 .49399 L
.21654 .5911 L
F
.20938 .58379 m
.30128 .4866 L
.30838 .49399 L
F
.369 0 0 r
.27887 .46308 m
.18688 .56036 L
.19064 .564 L
F
.382 0 0 r
.27508 .45929 m
.18392 .55757 L
.27887 .46308 L
F
.379 0 0 r
.18392 .55757 m
.18688 .56036 L
.27887 .46308 L
F
.274 0 0 r
.27508 .45929 m
.30838 .49399 L
.30128 .4866 L
F
.27887 .46308 m
.30838 .49399 L
.27508 .45929 L
F
.351 0 0 r
.20832 .59028 m
.20722 .5807 L
.20218 .58398 L
F
.20722 .5807 m
.20598 .57943 L
.20218 .58398 L
F
.355 0 0 r
.20598 .57943 m
.20027 .57362 L
.20218 .58398 L
F
.358 0 0 r
.20334 .57775 m
.30128 .4866 L
.20938 .58379 L
F
.20334 .57775 m
.29533 .48047 L
.30128 .4866 L
F
.405 .419 .372 r
.2844 .52644 m
.28501 .52647 L
.2983 .48399 L
F
.274 0 0 r
.27792 .46244 m
.2989 .48414 L
.29533 .48047 L
F
.2989 .48414 m
.29889 .48414 L
.29533 .48047 L
F
.27768 .46218 m
.2989 .48414 L
.27792 .46244 L
F
.2989 .48414 m
.30128 .4866 L
.2989 .48414 L
F
.2989 .48414 m
.2989 .48414 L
.27792 .46244 L
F
.394 0 0 r
.27508 .45929 m
.18307 .55681 L
.18392 .55757 L
F
.404 0 0 r
.27297 .4573 m
.18179 .55568 L
.27508 .45929 L
F
.394 0 0 r
.18179 .55568 m
.18307 .55681 L
.27508 .45929 L
F
.274 0 0 r
.27508 .45929 m
.30128 .4866 L
.27297 .4573 L
F
.405 .419 .372 r
.29773 .48384 m
.30576 .46016 L
.3052 .45994 L
F
.2844 .52644 m
.2981 .48393 L
.29773 .48384 L
F
.2981 .48393 m
.30576 .46016 L
.29773 .48384 L
F
.2981 .48393 m
.2983 .48399 L
.30576 .46016 L
F
.2844 .52644 m
.2983 .48399 L
.2981 .48393 L
F
.274 0 0 r
.2989 .48414 m
.30128 .4866 L
.29889 .48414 L
F
.27297 .4573 m
.27768 .46218 L
.27792 .46244 L
F
.354 .289 .707 r
.30229 .48821 m
.28501 .52647 L
.29704 .53067 L
F
.30576 .46016 m
.2983 .48399 L
.30229 .48821 L
F
.2983 .48399 m
.28501 .52647 L
.30229 .48821 L
F
.29748 .53 m
.29704 .53067 L
.29739 .53079 L
F
.30576 .46016 m
.29704 .53067 L
.29748 .53 L
F
.29739 .53079 m
.32272 .39265 L
.30576 .46016 L
F
.29739 .53079 m
.33583 .32418 L
.32272 .39265 L
F
.817 .813 0 r
.29717 .53239 m
.29678 .53391 L
.29776 .53393 L
F
.337 0 0 r
.29802 .53804 m
.29833 .53905 L
.29792 .53814 L
F
.84 .637 0 r
.29705 .53711 m
.29816 .53868 L
.29703 .53694 L
F
.354 .289 .707 r
.2965 .53048 m
.29678 .53391 L
.29739 .53079 L
F
.817 .813 0 r
.29717 .53238 m
.29776 .53392 L
.29777 .53391 L
F
.29717 .53238 m
.29776 .53392 L
.29717 .53238 L
F
.354 .289 .707 r
.29678 .53391 m
.29734 .53171 L
.29739 .53079 L
F
.817 .813 0 r
.2969 .53169 m
.29776 .53392 L
.2969 .53169 L
F
.338 0 0 r
.29774 .53403 m
.29776 .53585 L
.29709 .5366 L
F
.29779 .5343 m
.29776 .53585 L
.29773 .53355 L
F
.84 .637 0 r
.29623 .53427 m
.29786 .53506 L
.29783 .5347 L
F
.337 0 0 r
.29817 .5387 m
.29821 .53926 L
.233 .60823 L
F
.335 0 0 r
.24158 .6173 m
.30016 .54319 L
.30091 .5449 L
F
.332 0 0 r
.30599 .54826 m
.30469 .54729 L
.30623 .54801 L
F
.24158 .6173 m
.30398 .54807 L
.30599 .54826 L
F
.30398 .54807 m
.30469 .54729 L
.30599 .54826 L
F
.081 0 0 r
.30734 .54839 m
.30811 .5484 L
.30744 .54838 L
F
.354 .289 .707 r
.29031 .55347 m
.30532 .54833 L
.28628 .54657 L
F
.332 0 0 r
.30623 .54801 m
.30692 .5482 L
.30679 .54833 L
F
.30599 .54826 m
.30679 .54833 L
.24158 .6173 L
F
.30623 .54801 m
.30679 .54833 L
.30599 .54826 L
F
.24158 .6173 m
.30679 .54833 L
.3073 .54838 L
F
.30679 .54833 m
.30692 .5482 L
.3073 .54838 L
F
.354 .289 .707 r
.28628 .54657 m
.30569 .5482 L
.28555 .54533 L
F
.30532 .54833 m
.30569 .5482 L
.28628 .54657 L
F
.081 0 0 r
.30764 .54841 m
.30765 .54841 L
.30734 .54839 L
F
.30773 .54842 m
.31222 .54878 L
.30785 .54841 L
F
.332 0 0 r
.3075 .5484 m
.30874 .5487 L
.30849 .54895 L
F
.30773 .54842 m
.30874 .5487 L
.3075 .5484 L
F
.3073 .54838 m
.30849 .54895 L
.24158 .6173 L
F
.30731 .54837 m
.30734 .54839 L
.3073 .54838 L
F
.30734 .54839 m
.30849 .54895 L
.3073 .54838 L
F
.081 0 0 r
.30744 .54838 m
.30811 .5484 L
.30776 .54837 L
F
.332 0 0 r
.30736 .54832 m
.30773 .54842 L
.3075 .5484 L
F
.081 0 0 r
.30734 .54839 m
.30765 .54841 L
.30734 .54839 L
F
.332 0 0 r
.3075 .5484 m
.30849 .54895 L
.30734 .54839 L
F
.331 0 0 r
.30992 .54934 m
.30874 .5487 L
.31041 .54885 L
F
.24158 .6173 m
.30741 .55005 L
.30992 .54934 L
F
.30741 .55005 m
.30874 .5487 L
.30992 .54934 L
F
.081 0 0 r
.31123 .54875 m
.31222 .54878 L
.30773 .54842 L
F
.30785 .54841 m
.31222 .54878 L
.30811 .5484 L
F
.354 .289 .707 r
.29031 .55347 m
.30851 .54947 L
.30532 .54833 L
F
.30851 .54947 m
.30937 .54928 L
.3064 .54843 L
F
.02 0 0 r
.31157 .54882 m
.31041 .54885 L
.30984 .54877 L
F
.081 0 0 r
.31197 .54877 m
.31182 .5488 L
.31223 .54878 L
F
.31125 .54875 m
.31143 .54877 L
.31197 .54877 L
F
.037 0 0 r
.31193 .54877 m
.31165 .54877 L
.31041 .54885 L
F
.081 0 0 r
.31143 .54877 m
.31182 .5488 L
.31197 .54877 L
F
.037 0 0 r
.31157 .54882 m
.31193 .54877 L
.31041 .54885 L
F
.31193 .54877 m
.31222 .54873 L
.31165 .54877 L
F
.081 0 0 r
.31194 .54877 m
.31223 .54878 L
.31222 .54878 L
F
.037 0 0 r
.31222 .54873 m
.31216 .5487 L
.31041 .54885 L
F
.33 0 0 r
.24158 .6173 m
.31041 .54885 L
.31143 .54877 L
F
.034 0 0 r
.30984 .54877 m
.31041 .54885 L
.30874 .5487 L
F
.354 .289 .707 r
.30937 .54928 m
.31091 .54885 L
.3064 .54843 L
F
.30851 .54947 m
.3064 .54843 L
.30532 .54833 L
F
.33 0 0 r
.24158 .6173 m
.31122 .54897 L
.3125 .54886 L
F
.31122 .54897 m
.31143 .54877 L
.31182 .5488 L
F
.31122 .54897 m
.31182 .5488 L
.3125 .54886 L
F
.081 0 0 r
.31182 .5488 m
.31182 .5488 L
.31182 .5488 L
F
.214 .732 0 r
.31091 .54885 m
.31194 .5486 L
.31182 .5488 L
F
.31182 .5488 m
.31182 .5488 L
.31182 .5488 L
F
.354 .289 .707 r
.29743 .5594 m
.31196 .54894 L
.29031 .55347 L
F
.31196 .54894 m
.31122 .54887 L
.29031 .55347 L
F
.30937 .54928 m
.31122 .54887 L
.31091 .54885 L
F
.802 .802 0 r
.3222 .53851 m
.32336 .53705 L
.32293 .53851 L
F
.826 .625 0 r
.32198 .53308 m
.32193 .53249 L
.32277 .53311 L
F
.414 .354 .175 r
.32176 .53851 m
.3222 .53851 L
.32253 .5323 L
F
.802 .802 0 r
.32202 .53851 m
.32227 .53824 L
.3222 .53851 L
F
.32227 .53824 m
.32336 .53705 L
.3222 .53851 L
F
.32269 .54079 m
.32319 .53831 L
.32287 .54078 L
F
.349 .441 .497 r
.31809 .54516 m
.3218 .53993 L
.32133 .53993 L
F
.327 0 0 r
.32084 .54347 m
.31883 .54582 L
.32058 .54401 L
F
.349 .441 .497 r
.31811 .54516 m
.3218 .53993 L
.31809 .54516 L
F
0 0 0 r
.3193 .54539 m
.31883 .54582 L
.32152 .54267 L
F
.328 0 0 r
.31948 .54557 m
.25341 .62917 L
.32039 .54472 L
F
.31999 .54502 m
.32039 .54472 L
.32127 .54361 L
F
.48 .862 0 r
.32003 .54499 m
.32027 .54482 L
.32002 .545 L
F
.32023 .54484 m
.32027 .54482 L
.32003 .54499 L
F
.328 0 0 r
.31948 .54557 m
.32039 .54472 L
.31999 .54502 L
F
.48 .862 0 r
.32009 .5449 m
.32023 .54484 L
.32003 .54499 L
F
.683 .885 0 r
.32246 .54139 m
.32285 .54093 L
.32233 .54169 L
F
.409 0 0 r
.32242 .54149 m
.32229 .54204 L
.32263 .54123 L
F
0 0 0 r
.32247 .54136 m
.32229 .54204 L
.32242 .54149 L
F
.401 0 0 r
.32247 .54136 m
.32193 .54258 L
.32229 .54204 L
F
0 0 0 r
.32247 .54136 m
.32242 .54149 L
.32322 .53818 L
F
.401 0 0 r
.32286 .53976 m
.3222 .54176 L
.32283 .54007 L
F
.349 .441 .497 r
.31811 .54516 m
.31861 .54514 L
.32184 .53993 L
F
.802 .802 0 r
.32184 .53993 m
.32296 .53849 L
.32279 .53993 L
F
.32133 .53993 m
.32202 .53922 L
.32184 .53993 L
F
.32138 .53971 m
.32202 .53922 L
.32133 .53993 L
F
.32202 .53922 m
.32296 .53849 L
.32184 .53993 L
F
.683 .885 0 r
.32059 .54417 m
.3222 .54178 L
.32052 .54433 L
F
.3222 .54178 m
.32246 .54139 L
.32219 .5418 L
F
.3222 .54178 m
.32219 .5418 L
.32052 .54433 L
F
.32079 .54366 m
.32237 .54151 L
.32059 .54417 L
F
.32237 .54151 m
.32246 .54139 L
.32059 .54417 L
F
.32103 .54307 m
.32141 .54262 L
.32079 .54366 L
F
.32141 .54262 m
.32246 .54139 L
.32079 .54366 L
F
.32246 .54139 m
.32233 .54169 L
.32019 .54482 L
F
.32019 .54482 m
.32252 .54141 L
.32027 .54482 L
F
.32252 .54141 m
.3227 .54115 L
.32253 .54142 L
F
.32252 .54141 m
.32253 .54142 L
.32027 .54482 L
F
.401 0 0 r
.3222 .54176 m
.32193 .54258 L
.32247 .54136 L
F
0 0 0 r
.32236 .54134 m
.32193 .54258 L
.3222 .54176 L
F
.683 .885 0 r
.3227 .54115 m
.32272 .54112 L
.32027 .54482 L
F
.346 0 0 r
.32236 .54134 m
.32156 .5426 L
.32193 .54258 L
F
0 0 0 r
.32258 .54067 m
.32236 .54134 L
.32276 .54009 L
F
.32236 .54134 m
.3222 .54176 L
.32286 .53976 L
F
.802 .802 0 r
.32321 .53824 m
.32292 .54067 L
.32321 .53824 L
F
.32328 .53768 m
.32292 .54067 L
.32327 .53772 L
F
.409 0 0 r
.32322 .53818 m
.32295 .54039 L
.32336 .53955 L
F
0 0 0 r
.32324 .5386 m
.32283 .54007 L
.32341 .53738 L
F
.32283 .54007 m
.32247 .54136 L
.32318 .53835 L
F
.32283 .54007 m
.32318 .53835 L
.32341 .53738 L
F
.802 .802 0 r
.32327 .53773 m
.32321 .53824 L
.32327 .53773 L
F
.32321 .53824 m
.32321 .53824 L
.32327 .53773 L
F
.401 0 0 r
.32325 .53857 m
.32286 .53976 L
.32283 .54007 L
F
0 0 0 r
.32276 .54009 m
.32286 .53976 L
.32325 .53857 L
F
.32236 .54134 m
.32286 .53976 L
.32276 .54009 L
F
.802 .802 0 r
.32183 .53997 m
.32279 .53993 L
.32278 .54003 L
F
.32184 .53993 m
.32279 .53993 L
.32183 .53997 L
F
.683 .885 0 r
.31958 .54396 m
.32164 .54177 L
.32084 .54347 L
F
.354 .289 .707 r
.31919 .54456 m
.32184 .53993 L
.31861 .54514 L
F
.32159 .54094 m
.32184 .53993 L
.31919 .54456 L
F
.48 .862 0 r
.31588 .54616 m
.31721 .54518 L
.31721 .54518 L
F
.31588 .54616 m
.31721 .54518 L
.31588 .54616 L
F
.31594 .54632 m
.31721 .54518 L
.31809 .54516 L
F
.31494 .54686 m
.31631 .54585 L
.31594 .54632 L
F
.31631 .54585 m
.31721 .54518 L
.31594 .54632 L
F
.31455 .54713 m
.31809 .54516 L
.31714 .54586 L
F
.31463 .54707 m
.31809 .54516 L
.31455 .54713 L
F
.3145 .5471 m
.31809 .54516 L
.31426 .54727 L
F
.31494 .54686 m
.31721 .54518 L
.31494 .54686 L
F
.327 0 0 r
.31792 .54409 m
.31822 .54347 L
.3162 .54587 L
F
.31642 .54571 m
.3162 .54587 L
.31552 .54669 L
F
.31792 .54409 m
.3162 .54587 L
.31642 .54571 L
F
.081 0 0 r
.30802 .54865 m
.31036 .54887 L
.31182 .5488 L
F
.30903 .54867 m
.31223 .54878 L
.31194 .54877 L
F
.30904 .54867 m
.31223 .54878 L
.30903 .54867 L
F
.30904 .54867 m
.31223 .54878 L
.31223 .54878 L
F
.331 0 0 r
.2452 .62041 m
.31414 .54845 L
.31312 .5486 L
F
0 0 0 r
.31414 .54845 m
.313 .54863 L
.31312 .5486 L
F
.101 0 0 r
.31414 .54845 m
.31472 .54817 L
.313 .54863 L
F
.113 0 0 r
.31577 .54791 m
.31472 .54817 L
.31414 .54845 L
F
.331 0 0 r
.31577 .54791 m
.31414 .54845 L
.2452 .62041 L
F
.33 0 0 r
.24158 .6173 m
.313 .54863 L
.31472 .54817 L
F
.31272 .54866 m
.313 .54863 L
.24158 .6173 L
F
.354 .289 .707 r
.29743 .5594 m
.31298 .54904 L
.31196 .54894 L
F
.33 0 0 r
.2452 .62041 m
.31746 .5473 L
.31577 .54791 L
F
.31746 .5473 m
.31808 .54667 L
.3163 .54763 L
F
.214 .732 0 r
.31654 .54756 m
.31657 .54755 L
.31659 .54755 L
F
.33 0 0 r
.31746 .5473 m
.3163 .54763 L
.31577 .54791 L
F
.081 0 0 r
.30904 .54867 m
.31223 .54878 L
.30904 .54867 L
F
.30776 .54837 m
.31222 .54878 L
.30776 .54837 L
F
.31222 .54878 m
.31222 .54878 L
.30776 .54837 L
F
.31222 .54878 m
.31223 .54878 L
.30776 .54837 L
F
.31223 .54878 m
.31225 .54878 L
.30776 .54837 L
F
.214 .732 0 r
.31182 .5488 m
.31193 .54877 L
.31223 .54878 L
F
.31193 .54877 m
.31655 .54756 L
.31262 .54867 L
F
.046 0 0 r
.31262 .54867 m
.31222 .54873 L
.31157 .54882 L
F
.214 .732 0 r
.31193 .54877 m
.31262 .54867 L
.31223 .54878 L
F
.046 0 0 r
.31312 .5486 m
.31272 .54866 L
.31222 .54873 L
F
.31312 .5486 m
.31222 .54873 L
.31262 .54867 L
F
.037 0 0 r
.31222 .54873 m
.31272 .54866 L
.31216 .5487 L
F
.214 .732 0 r
.31194 .5486 m
.31558 .54773 L
.31216 .5487 L
F
.33 0 0 r
.3125 .54886 m
.31143 .54877 L
.31272 .54866 L
F
.354 .289 .707 r
.31196 .54894 m
.31347 .54812 L
.31242 .54861 L
F
.48 .862 0 r
.31744 .546 m
.3195 .54511 L
.31947 .54516 L
F
.167 0 0 r
.31651 .54744 m
.31642 .54738 L
.31578 .54768 L
F
.31651 .54744 m
.31578 .54768 L
.316 .54764 L
F
.214 .732 0 r
.31347 .54812 m
.3142 .54791 L
.3163 .5476 L
F
.31558 .54773 m
.31655 .54756 L
.31182 .5488 L
F
.167 0 0 r
.316 .54764 m
.31578 .54768 L
.31472 .54817 L
F
.214 .732 0 r
.31346 .54812 m
.31657 .54755 L
.31654 .54756 L
F
.31347 .54812 m
.31657 .54755 L
.31346 .54812 L
F
.31655 .54756 m
.31659 .54755 L
.31223 .54878 L
F
.33 0 0 r
.2452 .62041 m
.31815 .54662 L
.31808 .54667 L
F
.31948 .54557 m
.31815 .54662 L
.2452 .62041 L
F
.332 0 0 r
.2452 .62041 m
.2466 .62189 L
.31948 .54557 L
F
.329 0 0 r
.31948 .54557 m
.2466 .62189 L
.25341 .62917 L
F
.331 0 0 r
.25341 .62917 m
.2466 .62189 L
.24247 .6261 L
F
.329 0 0 r
.2499 .6262 m
.31472 .54817 L
.31578 .54768 L
F
.17 0 0 r
.31691 .5473 m
.31624 .54761 L
.3163 .54763 L
F
.214 .732 0 r
.3163 .5476 m
.31621 .5476 L
.31657 .54755 L
F
.31621 .5476 m
.31605 .5476 L
.31618 .54759 L
F
.31621 .5476 m
.31618 .54759 L
.31657 .54755 L
F
.17 0 0 r
.31691 .5473 m
.31651 .54744 L
.31624 .54761 L
F
.3163 .54763 m
.31624 .54761 L
.31577 .54791 L
F
.214 .732 0 r
.31605 .5476 m
.31617 .54757 L
.31657 .54755 L
F
.329 0 0 r
.2499 .6262 m
.31578 .54768 L
.31681 .54739 L
F
.325 0 0 r
.32127 .54361 m
.25341 .62917 L
.25471 .63058 L
F
.335 0 0 r
.24247 .6261 m
.2452 .62041 L
.23554 .61874 L
F
.24247 .6261 m
.2466 .62189 L
.2452 .62041 L
F
.329 0 0 r
.24158 .6173 m
.31472 .54817 L
.2499 .6262 L
F
.48 .862 0 r
.3198 .54511 m
.31981 .54511 L
.31686 .54726 L
F
.31981 .54511 m
.31964 .54528 L
.31686 .54726 L
F
.31686 .54726 m
.32027 .54482 L
.31694 .54729 L
F
.309 0 0 r
.32063 .54394 m
.31981 .54511 L
.3205 .54439 L
F
0 0 0 r
.31981 .5451 m
.31981 .54511 L
.32063 .54394 L
F
.309 0 0 r
.32156 .5426 m
.32063 .54394 L
.32127 .54361 L
F
0 0 0 r
.32062 .54395 m
.32063 .54394 L
.32156 .5426 L
F
.31981 .5451 m
.32063 .54394 L
.32062 .54395 L
F
.683 .885 0 r
.3199 .54483 m
.32084 .54347 L
.32058 .54401 L
F
.32009 .54483 m
.32058 .54401 L
.32019 .54482 L
F
0 0 0 r
.32058 .54401 m
.31981 .5451 L
.32062 .54395 L
F
.327 0 0 r
.32058 .54401 m
.31883 .54582 L
.31981 .5451 L
F
.683 .885 0 r
.3199 .54483 m
.32058 .54401 L
.32009 .54483 L
F
0 0 0 r
.32014 .54449 m
.3193 .54539 L
.32068 .54369 L
F
.309 0 0 r
.32063 .54394 m
.3205 .54439 L
.32127 .54361 L
F
.31981 .54511 m
.31999 .54502 L
.32127 .54361 L
F
.683 .885 0 r
.32064 .54389 m
.32052 .54433 L
.32019 .54482 L
F
.48 .862 0 r
.31981 .54511 m
.32002 .545 L
.31964 .54528 L
F
.309 0 0 r
.31981 .54511 m
.31948 .54557 L
.31999 .54502 L
F
0 0 0 r
.31981 .5451 m
.31948 .54557 L
.31981 .54511 L
F
.327 0 0 r
.3188 .54585 m
.31815 .54662 L
.31975 .54516 L
F
.3188 .54585 m
.31975 .54516 L
.31981 .5451 L
F
.31883 .54582 m
.3188 .54585 L
.31981 .5451 L
F
0 0 0 r
.3193 .54539 m
.31815 .54662 L
.31883 .54582 L
F
.48 .862 0 r
.31744 .546 m
.32009 .5449 L
.31612 .54698 L
F
.248 0 0 r
.32047 .54414 m
.31952 .54508 L
.3193 .54539 L
F
.48 .862 0 r
.31898 .54548 m
.32009 .5449 L
.31668 .54719 L
F
.248 0 0 r
.31952 .54508 m
.31859 .54601 L
.3193 .54539 L
F
.48 .862 0 r
.31947 .54516 m
.3195 .54511 L
.31958 .54511 L
F
.31958 .54511 m
.3199 .54483 L
.31962 .5451 L
F
.327 0 0 r
.31859 .54601 m
.31952 .54508 L
.32008 .54468 L
F
.48 .862 0 r
.31962 .5451 m
.3199 .54483 L
.32027 .54482 L
F
.327 0 0 r
.31972 .54518 m
.32008 .54468 L
.34169 .52913 L
F
.31859 .54601 m
.32008 .54468 L
.31972 .54518 L
F
.683 .885 0 r
.32103 .54307 m
.32052 .54433 L
.32064 .54389 L
F
.31985 .54483 m
.32084 .54347 L
.3199 .54483 L
F
.327 0 0 r
.31952 .54508 m
.32002 .54459 L
.31985 .54483 L
F
.353 0 0 r
.32 .54075 m
.31991 .54113 L
.32016 .54064 L
F
.31991 .54113 m
.32002 .54123 L
.32031 .54054 L
F
.802 .802 0 r
.3199 .54082 m
.32072 .53993 L
.32043 .54045 L
F
.354 .289 .707 r
.32262 .53464 m
.32249 .5331 L
.3222 .53851 L
F
.802 .802 0 r
.32156 .539 m
.32276 .53631 L
.32227 .53823 L
F
.32191 .53763 m
.32276 .53631 L
.32156 .539 L
F
.32156 .53901 m
.32201 .53851 L
.32202 .53851 L
F
.32036 .54032 m
.32156 .539 L
.32156 .53901 L
F
.32036 .54032 m
.32156 .539 L
.32036 .54032 L
F
.32156 .539 m
.32201 .53851 L
.32156 .53901 L
F
.354 .289 .707 r
.32164 .53943 m
.32179 .53813 L
.32188 .53775 L
F
.32164 .53943 m
.32188 .53775 L
.32234 .53738 L
F
.802 .802 0 r
.32144 .53949 m
.32202 .53851 L
.3222 .53851 L
F
.3211 .53993 m
.32148 .53935 L
.32144 .53949 L
F
.32148 .53935 m
.32202 .53851 L
.32144 .53949 L
F
.354 .289 .707 r
.32276 .53631 m
.32262 .53464 L
.32269 .53658 L
F
.826 .625 0 r
.32219 .53566 m
.32252 .53355 L
.32342 .53503 L
F
.32208 .53431 m
.32252 .53355 L
.32219 .53566 L
F
.753 .374 0 r
.32105 .52971 m
.31993 .52717 L
.32173 .52728 L
F
0 0 0 r
.32331 .53053 m
.32231 .52896 L
.32148 .5275 L
F
.753 .374 0 r
.32236 .53154 m
.32221 .52878 L
.32332 .53099 L
F
.358 0 0 r
.32356 .53161 m
.32332 .53111 L
.32332 .53135 L
F
.753 .374 0 r
.32332 .53158 m
.32332 .53099 L
.32362 .53159 L
F
.38 0 0 r
.32356 .53161 m
.32332 .53145 L
.32321 .53158 L
F
.753 .374 0 r
.32236 .53154 m
.32332 .53099 L
.32332 .53135 L
F
.32332 .53145 m
.32332 .53135 L
.32332 .53145 L
F
.32236 .53154 m
.32332 .53135 L
.32332 .53145 L
F
.358 0 0 r
.32309 .5311 m
.32318 .53135 L
.32332 .53145 L
F
.32332 .53135 m
.32332 .53145 L
.32356 .53161 L
F
.32309 .5311 m
.32332 .53145 L
.32332 .53135 L
F
.38 0 0 r
.32332 .53145 m
.32318 .53135 L
.3232 .5315 L
F
.32332 .53145 m
.3232 .5315 L
.32321 .53158 L
F
.358 0 0 r
.32309 .5311 m
.32256 .52955 L
.32309 .5311 L
F
.32332 .53135 m
.32256 .52956 L
.32309 .5311 L
F
.32256 .52956 m
.32256 .52955 L
.32309 .5311 L
F
.32332 .53111 m
.32256 .52955 L
.32332 .53135 L
F
.753 .374 0 r
.32221 .52878 m
.32295 .53007 L
.32362 .53159 L
F
.451 0 0 r
.32343 .53107 m
.32339 .53111 L
.32348 .53128 L
F
.32331 .53053 m
.32339 .53111 L
.32343 .53107 L
F
.753 .374 0 r
.32152 .52963 m
.32167 .52786 L
.32191 .52807 L
F
.32152 .52963 m
.32191 .52807 L
.3221 .5285 L
F
.451 0 0 r
.32331 .53053 m
.32148 .5275 L
.32339 .53111 L
F
.331 0 0 r
.33334 .52026 m
.32324 .53155 L
.32318 .53135 L
F
.753 .374 0 r
.32324 .53158 m
.32332 .53145 L
.32332 .53158 L
F
.331 0 0 r
.32323 .53156 m
.32321 .53158 L
.3232 .5315 L
F
.753 .374 0 r
.32305 .53157 m
.3232 .5315 L
.32324 .53158 L
F
.3232 .5315 m
.32332 .53145 L
.32324 .53158 L
F
.32236 .53154 m
.32332 .53145 L
.32305 .53157 L
F
.331 0 0 r
.32324 .53155 m
.32323 .53156 L
.32318 .53135 L
F
.32323 .53156 m
.3232 .5315 L
.32318 .53135 L
F
0 0 0 r
.32332 .53111 m
.32139 .52737 L
.32256 .52955 L
F
.32139 .52737 m
.32138 .52735 L
.32256 .52955 L
F
.753 .374 0 r
.3221 .5285 m
.32191 .52807 L
.32219 .52833 L
F
.411 0 0 r
.32263 .52886 m
.32177 .52778 L
.32331 .53053 L
F
.32177 .52778 m
.32222 .52876 L
.32331 .53053 L
F
.332 0 0 r
.33334 .52026 m
.32328 .5309 L
.32256 .52955 L
F
.32328 .5309 m
.32309 .5311 L
.32256 .52955 L
F
.414 .354 .175 r
.32176 .53851 m
.32253 .5323 L
.32169 .53851 L
F
.354 .289 .707 r
.32179 .53813 m
.32214 .53499 L
.32188 .53775 L
F
.414 .354 .175 r
.32169 .53851 m
.32243 .5331 L
.32198 .53308 L
F
.826 .625 0 r
.32206 .534 m
.32198 .53308 L
.32249 .5331 L
F
.32208 .53431 m
.32249 .5331 L
.32253 .53353 L
F
.354 .289 .707 r
.32198 .53308 m
.32214 .53499 L
.32179 .53813 L
F
.414 .354 .175 r
.32164 .53943 m
.32176 .53851 L
.32169 .53851 L
F
.354 .289 .707 r
.32169 .53851 m
.32179 .53813 L
.32164 .53943 L
F
.32198 .53308 m
.32179 .53813 L
.32169 .53851 L
F
.802 .802 0 r
.32138 .53971 m
.3222 .53851 L
.32202 .53922 L
F
.3211 .53993 m
.32144 .53949 L
.32138 .53971 L
F
.32144 .53949 m
.3222 .53851 L
.32138 .53971 L
F
.826 .625 0 r
.32096 .53628 m
.32069 .53304 L
.3211 .53305 L
F
.32129 .53526 m
.3211 .53305 L
.32198 .53308 L
F
.32097 .53625 m
.3211 .53305 L
.32129 .53526 L
F
.32104 .53615 m
.32206 .534 L
.32208 .53431 L
F
.32102 .53617 m
.32206 .534 L
.32104 .53615 L
F
.32206 .534 m
.32249 .5331 L
.32208 .53431 L
F
.331 0 0 r
.32267 .52867 m
.32251 .5285 L
.32251 .5285 L
F
.753 .374 0 r
.32167 .52786 m
.3219 .52767 L
.32219 .52833 L
F
.335 0 0 r
.3219 .52767 m
.32177 .52778 L
.32263 .52886 L
F
.331 0 0 r
.32251 .5285 m
.32134 .52726 L
.32251 .5285 L
F
.32251 .5285 m
.32134 .52726 L
.32132 .52722 L
F
.32157 .52755 m
.32256 .52955 L
.32138 .52735 L
F
.32267 .52867 m
.32264 .52892 L
.32157 .52755 L
F
.32264 .52892 m
.32256 .52955 L
.32157 .52755 L
F
.32267 .52867 m
.32138 .52735 L
.32134 .52726 L
F
.753 .374 0 r
.32204 .52863 m
.32222 .52899 L
.32236 .53154 L
F
.32185 .53152 m
.32152 .52963 L
.32236 .53154 L
F
.354 .289 .707 r
.31993 .52717 m
.3218 .53141 L
.32186 .53165 L
F
.31993 .52717 m
.32186 .53165 L
.32189 .53195 L
F
.337 0 0 r
.3209 .5315 m
.321 .53191 L
.32096 .53144 L
F
.826 .625 0 r
.32126 .53199 m
.32056 .53147 L
.32187 .53179 L
F
.32189 .53201 m
.32187 .53179 L
.32296 .53205 L
F
.32126 .53199 m
.32187 .53179 L
.32189 .53201 L
F
.32296 .53205 m
.32187 .53179 L
.32305 .53157 L
F
.32187 .53179 m
.32185 .53152 L
.32305 .53157 L
F
.753 .374 0 r
.32139 .52933 m
.32162 .52791 L
.32152 .52963 L
F
.32162 .52791 m
.32165 .52796 L
.32152 .52963 L
F
.354 .289 .707 r
.32215 .529 m
.32045 .5272 L
.32236 .53154 L
F
.32168 .5294 m
.32191 .52926 L
.32202 .53229 L
F
.32162 .52896 m
.32164 .52898 L
.32168 .5294 L
F
.32164 .52898 m
.32191 .52926 L
.32168 .5294 L
F
.32189 .53195 m
.32186 .53165 L
.32202 .53229 L
F
.753 .374 0 r
.32125 .53015 m
.32152 .52963 L
.32185 .53152 L
F
.588 .075 0 r
.31993 .52717 m
.32119 .52713 L
.32135 .52726 L
F
.31987 .52711 m
.32119 .52713 L
.31993 .52717 L
F
.31903 .52711 m
.32133 .52726 L
.32133 .52726 L
F
.354 .289 .707 r
.31332 .52181 m
.31332 .52184 L
.31392 .52187 L
F
.30863 .52138 m
.31332 .52184 L
.31332 .52181 L
F
.233 .746 0 r
.30565 .52272 m
.30713 .5223 L
.30998 .52149 L
F
.30998 .52149 m
.30564 .52273 L
.30999 .52149 L
F
.30565 .52272 m
.30564 .52273 L
.30998 .52149 L
F
.354 .289 .707 r
.30863 .52138 m
.30772 .52163 L
.31324 .52184 L
F
.348 0 0 r
.31448 .52245 m
.3143 .52236 L
.31477 .52248 L
F
.31261 .52229 m
.3143 .52236 L
.31448 .52245 L
F
.354 .289 .707 r
.31392 .52187 m
.30772 .52163 L
.31385 .52202 L
F
.062 0 0 r
.31011 .52151 m
.30863 .52138 L
.30956 .52146 L
F
.31014 .52151 m
.30956 .52146 L
.30974 .52147 L
F
.31002 .5215 m
.30974 .52147 L
.30997 .52149 L
F
.023 0 0 r
.30982 .52148 m
.31029 .52152 L
.30959 .52153 L
F
.062 0 0 r
.31014 .52151 m
.30974 .52147 L
.31002 .5215 L
F
.023 0 0 r
.31008 .52142 m
.31179 .5215 L
.31029 .52152 L
F
.062 0 0 r
.30998 .52149 m
.30997 .52149 L
.30998 .52149 L
F
.023 0 0 r
.31008 .52142 m
.31029 .52152 L
.30982 .52148 L
F
.338 0 0 r
.32476 .51118 m
.31034 .52124 L
.30933 .52144 L
F
.32476 .51118 m
.30933 .52144 L
.30874 .52138 L
F
.31034 .52124 m
.31008 .52142 L
.3094 .5215 L
F
.062 0 0 r
.31248 .52173 m
.31035 .52153 L
.31307 .52178 L
F
.31051 .52155 m
.31035 .52153 L
.31248 .52173 L
F
.31429 .52189 m
.31345 .52182 L
.31447 .52191 L
F
.31345 .52182 m
.31431 .52189 L
.31447 .52191 L
F
.337 0 0 r
.32476 .51118 m
.31414 .52188 L
.31296 .52133 L
F
.31414 .52188 m
.31412 .5219 L
.31406 .52187 L
F
.31414 .52188 m
.31406 .52187 L
.31296 .52133 L
F
.062 0 0 r
.31307 .52178 m
.30999 .52149 L
.31429 .52189 L
F
.31035 .52153 m
.31015 .52151 L
.31307 .52178 L
F
.31015 .52151 m
.30999 .52149 L
.31307 .52178 L
F
.31072 .52157 m
.30997 .52149 L
.30998 .52149 L
F
.354 .289 .707 r
.31322 .52183 m
.31324 .52184 L
.31332 .52184 L
F
.30863 .52138 m
.31324 .52184 L
.31322 .52183 L
F
.30743 .52126 m
.30712 .52161 L
.30772 .52163 L
F
.30743 .52126 m
.30772 .52163 L
.30863 .52138 L
F
.30772 .52163 m
.30712 .52161 L
.30768 .52165 L
F
.233 .746 0 r
.30809 .52133 m
.30734 .52162 L
.30863 .52138 L
F
0 .273 .71 r
.30763 .52164 m
.30768 .52165 L
.30712 .52161 L
F
.233 .746 0 r
.30734 .52162 m
.30614 .52208 L
.30768 .52165 L
F
.30734 .52162 m
.30768 .52165 L
.30863 .52138 L
F
.348 0 0 r
.3128 .52226 m
.3122 .52193 L
.31344 .52216 L
F
.184 0 0 r
.3121 .52186 m
.31206 .52186 L
.31355 .52236 L
F
.354 .289 .707 r
.30772 .52163 m
.30768 .52165 L
.31385 .52202 L
F
0 .273 .71 r
.31305 .52196 m
.31356 .522 L
.30768 .52165 L
F
.31305 .52196 m
.30768 .52165 L
.30763 .52164 L
F
.354 .289 .707 r
.31262 .52175 m
.31299 .52193 L
.308 .52135 L
F
.348 0 0 r
.31194 .52179 m
.31177 .52171 L
.31291 .52189 L
F
.31356 .522 m
.31126 .52163 L
.31314 .52179 L
F
.354 .289 .707 r
.31332 .52181 m
.308 .52135 L
.30809 .52133 L
F
0 .273 .71 r
.30763 .52164 m
.30712 .52161 L
.30713 .5216 L
F
.197 .417 .705 r
.30656 .52156 m
.30712 .52161 L
.30634 .52203 L
F
.233 .746 0 r
.3063 .52183 m
.30614 .52208 L
.30809 .52133 L
F
.354 .289 .707 r
.30669 .5212 m
.31332 .52197 L
.30656 .52156 L
F
.062 0 0 r
.31072 .52157 m
.30997 .52149 L
.31072 .52157 L
F
.31112 .52161 m
.30998 .52149 L
.30999 .5215 L
F
.184 0 0 r
.31206 .52186 m
.31147 .52165 L
.3102 .52153 L
F
.348 0 0 r
.31209 .52187 m
.31196 .5218 L
.31237 .5219 L
F
.184 0 0 r
.3121 .52186 m
.31203 .52184 L
.31206 .52186 L
F
.31203 .52184 m
.31147 .52165 L
.31206 .52186 L
F
.348 0 0 r
.31168 .52184 m
.31126 .52163 L
.31196 .5218 L
F
0 0 0 r
.31348 .52182 m
.31345 .52182 L
.31268 .52157 L
F
.021 0 0 r
.31137 .52149 m
.31179 .5215 L
.31008 .52142 L
F
.338 0 0 r
.32476 .51118 m
.31137 .52149 L
.31008 .52142 L
F
.31268 .52157 m
.31137 .52149 L
.32476 .51118 L
F
.354 .289 .707 r
.31346 .51454 m
.30743 .52126 L
.31332 .52181 L
F
.062 0 0 r
.3112 .52162 m
.30956 .52146 L
.31014 .52151 L
F
.184 0 0 r
.31206 .52186 m
.31106 .52168 L
.31241 .52205 L
F
0 .273 .71 r
.31332 .52197 m
.31385 .52202 L
.31356 .522 L
F
.354 .289 .707 r
.31448 .52245 m
.31877 .52543 L
.31725 .52382 L
F
.227 0 0 r
.31442 .52245 m
.31441 .52245 L
.31825 .52539 L
F
.31898 .5259 m
.3195 .52593 L
.31877 .52543 L
F
.31832 .52539 m
.31877 .52543 L
.31385 .52202 L
F
.31898 .5259 m
.31877 .52543 L
.31832 .52539 L
F
.354 .289 .707 r
.31825 .52539 m
.31395 .52241 L
.31672 .52378 L
F
.588 .075 0 r
.31623 .52399 m
.31594 .52371 L
.31672 .52378 L
F
.31764 .52535 m
.31623 .52399 L
.31672 .52378 L
F
.31725 .52532 m
.31594 .52371 L
.31764 .52535 L
F
.348 0 0 r
.31534 .52355 m
.31384 .52286 L
.31477 .52248 L
F
.371 0 0 r
.31482 .52334 m
.31383 .52268 L
.31448 .52319 L
F
0 0 0 r
.31474 .52333 m
.31383 .52268 L
.31429 .52297 L
F
.371 0 0 r
.31482 .52334 m
.31448 .52319 L
.31744 .52552 L
F
.588 .075 0 r
.31862 .52659 m
.31672 .52378 L
.3186 .52576 L
F
.31863 .52704 m
.31808 .5261 L
.31862 .52659 L
F
.31808 .5261 m
.31672 .52378 L
.31862 .52659 L
F
0 0 0 r
.31726 .52536 m
.31448 .52319 L
.31474 .52333 L
F
.588 .075 0 r
.31808 .5261 m
.31724 .52532 L
.31764 .52535 L
F
.371 0 0 r
.31623 .52426 m
.31744 .52552 L
.31848 .52633 L
F
0 0 0 r
.31848 .52633 m
.31744 .52552 L
.31726 .52536 L
F
.31744 .52552 m
.31448 .52319 L
.31726 .52536 L
F
.31448 .52319 m
.31383 .52268 L
.31474 .52333 L
F
.348 0 0 r
.31384 .52286 m
.31261 .52229 L
.31277 .52231 L
F
.31394 .52282 m
.31291 .52232 L
.31477 .52248 L
F
.281 0 0 r
.31355 .52236 m
.31227 .52201 L
.31422 .52274 L
F
.062 0 0 r
.31261 .52175 m
.31307 .52178 L
.31406 .52187 L
F
.31222 .52171 m
.31307 .52178 L
.31261 .52175 L
F
.354 .289 .707 r
.30747 .51896 m
.31332 .52181 L
.30669 .5212 L
F
0 .273 .71 r
.31305 .52196 m
.30768 .52165 L
.31305 .52196 L
F
.31332 .52197 m
.30763 .52164 L
.30713 .5216 L
F
.126 0 0 r
.31227 .52201 m
.30959 .52147 L
.31067 .52157 L
F
.184 0 0 r
.31206 .52186 m
.31258 .52214 L
.31355 .52236 L
F
.126 0 0 r
.31355 .52236 m
.31258 .52214 L
.31227 .52201 L
F
.31258 .52214 m
.30959 .52147 L
.31227 .52201 L
F
.281 0 0 r
.31227 .52201 m
.31067 .52157 L
.31292 .52233 L
F
.184 0 0 r
.3102 .52153 m
.31107 .52151 L
.30855 .52124 L
F
.338 0 0 r
.2992 .52972 m
.29793 .53078 L
.29794 .53092 L
F
.339 0 0 r
.29895 .52919 m
.29863 .53023 L
.29755 .53151 L
F
.29895 .52919 m
.29755 .53151 L
.2975 .53093 L
F
.817 .813 0 r
.29786 .52967 m
.2977 .53029 L
.29877 .5299 L
F
.2977 .53029 m
.29751 .53105 L
.29831 .53032 L
F
.2977 .53029 m
.29831 .53032 L
.29877 .5299 L
F
.699 .896 0 r
.29904 .52765 m
.29795 .52928 L
.29892 .52933 L
F
.29927 .5288 m
.29892 .52933 L
.29938 .52935 L
F
.339 0 0 r
.29901 .52912 m
.29896 .52926 L
.29895 .52919 L
F
.29896 .52926 m
.29892 .52933 L
.29895 .52919 L
F
.699 .896 0 r
.29904 .52765 m
.29892 .52933 L
.29927 .5288 L
F
.817 .813 0 r
.29892 .52933 m
.29891 .52935 L
.29892 .52933 L
F
.29891 .52935 m
.29891 .52935 L
.29892 .52933 L
F
.29891 .52935 m
.29886 .52955 L
.29935 .52937 L
F
.338 0 0 r
.2992 .52972 m
.29933 .52945 L
.29793 .53078 L
F
.342 0 0 r
.29863 .53023 m
.29885 .52987 L
.2992 .52972 L
F
0 0 0 r
.29863 .53023 m
.29876 .53003 L
.29885 .52987 L
F
.446 0 0 r
.29886 .52955 m
.29876 .53003 L
.29863 .53023 L
F
.817 .813 0 r
.29886 .52955 m
.29877 .5299 L
.29879 .52988 L
F
.29886 .52955 m
.29879 .52988 L
.29935 .52937 L
F
.699 .896 0 r
.29935 .52879 m
.29945 .52921 L
.29947 .52864 L
F
0 0 0 r
.29885 .52987 m
.30084 .52693 L
.29946 .52892 L
F
.29876 .53003 m
.30084 .52693 L
.29885 .52987 L
F
.817 .813 0 r
.29892 .52933 m
.29916 .52935 L
.29917 .52934 L
F
.29891 .52935 m
.29935 .52937 L
.29892 .52933 L
F
.699 .896 0 r
.29927 .52882 m
.29938 .52932 L
.29934 .52873 L
F
0 0 0 r
.30084 .52693 m
.30157 .52586 L
.29946 .52892 L
F
.699 .896 0 r
.29947 .52864 m
.29946 .52892 L
.30084 .52693 L
F
.446 0 0 r
.29896 .52926 m
.30084 .52693 L
.29876 .53003 L
F
.29896 .52926 m
.29876 .53003 L
.29886 .52955 L
F
.339 0 0 r
.29896 .52926 m
.29886 .52955 L
.29892 .52933 L
F
.817 .813 0 r
.29795 .52928 m
.29891 .52935 L
.29892 .52933 L
F
.29795 .5293 m
.29891 .52935 L
.29795 .52928 L
F
.699 .896 0 r
.29933 .5287 m
.29933 .5287 L
.29945 .52702 L
F
.354 .289 .707 r
.29843 .52742 m
.30002 .52575 L
.29862 .52679 L
F
.29797 .52922 m
.30002 .52575 L
.29843 .52742 L
F
.29901 .52769 m
.30002 .52575 L
.29797 .52922 L
F
.29795 .52928 m
.29797 .52922 L
.29776 .52957 L
F
.29901 .52769 m
.29797 .52922 L
.29795 .52928 L
F
.339 0 0 r
.29886 .52955 m
.29863 .53023 L
.29895 .52919 L
F
.817 .813 0 r
.29795 .5293 m
.29877 .5299 L
.29891 .52935 L
F
.354 .289 .707 r
.29893 .52544 m
.33583 .32418 L
.29756 .52988 L
F
.35036 .35868 m
.29756 .52988 L
.29776 .52957 L
F
.84 .637 0 r
.29781 .53819 m
.29718 .53868 L
.29816 .53868 L
F
.29705 .53713 m
.29714 .53819 L
.29781 .53819 L
F
.29714 .53819 m
.29718 .53868 L
.29781 .53819 L
F
.354 .289 .707 r
.28501 .52647 m
.29738 .54113 L
.29706 .53842 L
F
.29672 .53765 m
.29706 .53842 L
.29701 .53792 L
F
.28501 .52647 m
.29706 .53842 L
.29672 .53765 L
F
.767 .387 0 r
.29829 .54121 m
.29999 .5428 L
.29984 .54245 L
F
.2984 .54145 m
.29999 .5428 L
.29829 .54121 L
F
.337 0 0 r
.29817 .5387 m
.29835 .53912 L
.29821 .53926 L
F
.29833 .53905 m
.29835 .53912 L
.29792 .53814 L
F
.767 .387 0 r
.29718 .53868 m
.29984 .54245 L
.29816 .53868 L
F
.29829 .54121 m
.29984 .54245 L
.29718 .53868 L
F
.354 .289 .707 r
.29738 .54113 m
.29797 .54183 L
.29718 .53868 L
F
.29797 .54183 m
.29922 .54332 L
.29909 .54302 L
F
.29797 .54183 m
.29909 .54302 L
.29718 .53868 L
F
.604 .09 0 r
.29909 .54302 m
.30004 .54375 L
.30008 .543 L
F
.335 0 0 r
.30091 .5449 m
.30016 .54319 L
.30123 .54451 L
F
.604 .09 0 r
.30096 .54499 m
.30287 .54595 L
.30136 .54478 L
F
.354 .289 .707 r
.28371 .53595 m
.29954 .54403 L
.28501 .52647 L
F
.29954 .54403 m
.29922 .54332 L
.29738 .54113 L
F
.29741 .54146 m
.29738 .54113 L
.28501 .52647 L
F
.29954 .54403 m
.29738 .54113 L
.29741 .54146 L
F
.604 .09 0 r
.30096 .54499 m
.30298 .54607 L
.30286 .54594 L
F
.354 .289 .707 r
.28371 .53595 m
.30211 .54621 L
.30004 .54429 L
F
.236 0 0 r
.29947 .5443 m
.30004 .54429 L
.30077 .54479 L
F
.29947 .5443 m
.30077 .54479 L
.30027 .54481 L
F
.329 0 0 r
.2499 .6262 m
.30434 .56207 L
.30451 .56213 L
F
.48 .862 0 r
.31668 .54719 m
.32009 .5449 L
.31686 .54726 L
F
.354 .289 .707 r
.31503 .54768 m
.31658 .54664 L
.31347 .54812 L
F
.31658 .54664 m
.31773 .54579 L
.31347 .54812 L
F
.48 .862 0 r
.31642 .54738 m
.31694 .54729 L
.31651 .54744 L
F
.354 .289 .707 r
.31347 .54812 m
.31773 .54579 L
.3132 .5482 L
F
.31773 .54579 m
.31778 .54575 L
.3132 .5482 L
F
.188 .411 .689 r
.31266 .54822 m
.31771 .54576 L
.31726 .54577 L
F
.48 .862 0 r
.31635 .54645 m
.31732 .54577 L
.31751 .54595 L
F
.31732 .54577 m
.31861 .54514 L
.31778 .54575 L
F
.31732 .54577 m
.31778 .54575 L
.31751 .54595 L
F
.188 .411 .689 r
.31726 .54577 m
.31845 .5454 L
.31793 .54541 L
F
.31771 .54576 m
.31845 .5454 L
.31726 .54577 L
F
.31273 .54822 m
.31845 .5454 L
.31266 .54822 L
F
.081 0 0 r
.30801 .54865 m
.31182 .5488 L
.31182 .5488 L
F
.30802 .54865 m
.31182 .5488 L
.30801 .54865 L
F
.17 0 0 r
.31808 .54667 m
.31707 .54707 L
.31651 .54744 L
F
.31808 .54667 m
.31651 .54744 L
.31691 .5473 L
F
.329 0 0 r
.30434 .56207 m
.31707 .54707 L
.30451 .56213 L
F
.223 0 0 r
.31808 .54667 m
.31773 .54661 L
.31707 .54707 L
F
.329 0 0 r
.30451 .56213 m
.31707 .54707 L
.31773 .54661 L
F
.239 0 0 r
.31815 .54662 m
.31773 .54661 L
.31808 .54667 L
F
.223 0 0 r
.31773 .54661 m
.31859 .54601 L
.31773 .54661 L
F
.31815 .54662 m
.31859 .54601 L
.31773 .54661 L
F
.48 .862 0 r
.32009 .5449 m
.32002 .545 L
.3198 .54511 L
F
.248 0 0 r
.3193 .54539 m
.31859 .54601 L
.31815 .54662 L
F
.328 0 0 r
.31859 .54601 m
.34169 .52913 L
.33983 .5311 L
F
.31859 .54601 m
.33983 .5311 L
.2499 .6262 L
F
.329 0 0 r
.31773 .54661 m
.31859 .54601 L
.2499 .6262 L
F
.323 0 0 r
.2499 .6262 m
.34169 .52913 L
.34945 .53742 L
F
.48 .862 0 r
.31612 .54698 m
.31898 .54548 L
.31668 .54719 L
F
.31751 .54595 m
.3195 .54511 L
.31744 .546 L
F
.31751 .54595 m
.31861 .54514 L
.3195 .54511 L
F
.354 .289 .707 r
.31508 .56211 m
.31845 .5454 L
.30603 .5624 L
F
.48 .862 0 r
.316 .54707 m
.31668 .54719 L
.31642 .54738 L
F
.081 0 0 r
.31119 .54878 m
.31182 .5488 L
.3113 .54875 L
F
.31119 .54878 m
.3113 .54875 L
.31125 .54875 L
F
.332 0 0 r
.3073 .54838 m
.30692 .5482 L
.30702 .54823 L
F
.3073 .54838 m
.30702 .54823 L
.30731 .54837 L
F
.366 0 0 r
.3068 .54819 m
.30734 .54839 L
.30709 .54826 L
F
.30487 .54768 m
.30666 .54819 L
.3068 .54819 L
F
.30666 .54819 m
.30734 .54839 L
.3068 .54819 L
F
.027 0 0 r
.30513 .54823 m
.30569 .5482 L
.30598 .54822 L
F
.354 .289 .707 r
.30558 .54824 m
.30598 .54822 L
.30569 .5482 L
F
.30532 .54833 m
.30598 .54822 L
.30558 .54824 L
F
.366 0 0 r
.30504 .54776 m
.30663 .54819 L
.30487 .54768 L
F
.30663 .54819 m
.30734 .54839 L
.30666 .54819 L
F
.30663 .54819 m
.30666 .54819 L
.30487 .54768 L
F
.30663 .54819 m
.3064 .54843 L
.30734 .54839 L
F
.30504 .54776 m
.30598 .54822 L
.30663 .54819 L
F
.30598 .54822 m
.3064 .54843 L
.30663 .54819 L
F
.332 0 0 r
.3075 .5484 m
.30734 .54839 L
.30731 .54837 L
F
.081 0 0 r
.30764 .54841 m
.30773 .54842 L
.30785 .54841 L
F
.30765 .54841 m
.30811 .5484 L
.30734 .54839 L
F
.354 .289 .707 r
.30532 .54833 m
.30964 .5485 L
.30572 .54826 L
F
.366 0 0 r
.30709 .54826 m
.30734 .54839 L
.30753 .54838 L
F
.332 0 0 r
.30731 .54837 m
.30702 .54823 L
.30736 .54832 L
F
.139 0 0 r
.30731 .54823 m
.30692 .5482 L
.30564 .54755 L
F
.366 0 0 r
.30683 .54813 m
.30744 .54828 L
.30326 .54637 L
F
.30744 .54828 m
.30776 .54837 L
.3076 .54829 L
F
.078 0 0 r
.30761 .54829 m
.30733 .54828 L
.30731 .54823 L
F
.366 0 0 r
.30744 .54828 m
.3076 .54829 L
.30326 .54637 L
F
.30726 .54824 m
.30776 .54837 L
.30775 .54836 L
F
.078 0 0 r
.30777 .54833 m
.30736 .54832 L
.30733 .54828 L
F
.332 0 0 r
.30767 .54832 m
.30777 .54833 L
.30761 .54829 L
F
.078 0 0 r
.30777 .54833 m
.30733 .54828 L
.30761 .54829 L
F
.099 0 0 r
.30777 .54833 m
.30795 .54839 L
.30736 .54832 L
F
.366 0 0 r
.30469 .54759 m
.30776 .54837 L
.30469 .54758 L
F
.604 .09 0 r
.29985 .54444 m
.30104 .54508 L
.30096 .54499 L
F
.214 .732 0 r
.31346 .54812 m
.31558 .54773 L
.31375 .54817 L
F
.3142 .54791 m
.31528 .54761 L
.3163 .5476 L
F
.354 .289 .707 r
.30305 .55666 m
.31528 .54761 L
.30274 .55589 L
F
.30305 .55666 m
.30274 .55589 L
.29743 .5594 L
F
.29874 .55986 m
.30305 .55666 L
.29743 .5594 L
F
.31528 .54761 m
.31503 .54768 L
.29743 .5594 L
F
.48 .862 0 r
.31612 .54698 m
.31668 .54719 L
.316 .54707 L
F
.329 0 0 r
.31617 .54757 m
.31578 .54768 L
.31642 .54738 L
F
.214 .732 0 r
.31605 .5476 m
.31528 .54761 L
.31617 .54757 L
F
.188 .411 .689 r
.31273 .54822 m
.3132 .5482 L
.31845 .5454 L
F
.354 .289 .707 r
.31528 .54761 m
.31658 .54664 L
.31503 .54768 L
F
.30373 .54711 m
.30569 .5482 L
.30506 .54777 L
F
.095 0 0 r
.30731 .54823 m
.30733 .54828 L
.30692 .5482 L
F
.366 0 0 r
.30693 .54821 m
.30753 .54838 L
.30734 .54828 L
F
.095 0 0 r
.30733 .54828 m
.30736 .54832 L
.30702 .54823 L
F
.30733 .54828 m
.30702 .54823 L
.30692 .5482 L
F
.354 .289 .707 r
.28555 .54533 m
.30569 .5482 L
.30373 .54711 L
F
.28555 .54533 m
.30288 .54703 L
.28399 .53738 L
F
.30288 .54703 m
.30373 .54711 L
.30229 .5464 L
F
.30288 .54703 m
.30229 .5464 L
.28399 .53738 L
F
.604 .09 0 r
.30124 .5453 m
.30229 .5464 L
.30325 .54637 L
F
.333 0 0 r
.30241 .54595 m
.30363 .54655 L
.30469 .54729 L
F
.366 0 0 r
.30229 .5464 m
.30682 .54813 L
.30326 .54637 L
F
.354 .289 .707 r
.30181 .54652 m
.30273 .54816 L
.30093 .54603 L
F
.30524 .5484 m
.30344 .54823 L
.30181 .54652 L
F
.30344 .54823 m
.30273 .54816 L
.30181 .54652 L
F
.366 0 0 r
.30469 .54758 m
.30682 .54813 L
.30229 .5464 L
F
.354 .289 .707 r
.28399 .53738 m
.30373 .54711 L
.28371 .53595 L
F
.604 .09 0 r
.30081 .54545 m
.30173 .54642 L
.30229 .5464 L
F
.354 .289 .707 r
.30524 .5484 m
.30093 .54603 L
.30414 .54761 L
F
.366 0 0 r
.30173 .54642 m
.30469 .54758 L
.30229 .5464 L
F
.354 .289 .707 r
.30603 .5624 m
.30979 .55677 L
.30538 .56217 L
F
.48 .862 0 r
.31475 .54763 m
.31574 .54689 L
.31659 .54755 L
F
.354 .289 .707 r
.31208 .54859 m
.31242 .54861 L
.31209 .54859 L
F
.366 0 0 r
.30357 .54733 m
.30753 .54838 L
.30344 .54727 L
F
.30776 .54837 m
.30777 .54837 L
.30369 .54636 L
F
.354 .289 .707 r
.31208 .54859 m
.31209 .54859 L
.30598 .54822 L
F
.3061 .54828 m
.31208 .54859 L
.30598 .54822 L
F
.214 .732 0 r
.31219 .54835 m
.31346 .54812 L
.31152 .54859 L
F
.31186 .54858 m
.31209 .54856 L
.31091 .54885 L
F
.081 0 0 r
.30773 .54863 m
.31119 .54878 L
.31125 .54875 L
F
.214 .732 0 r
.31194 .5486 m
.31216 .5487 L
.31182 .5488 L
F
.081 0 0 r
.3064 .54843 m
.30764 .54841 L
.30734 .54839 L
F
.3066 .54845 m
.30764 .54841 L
.3064 .54843 L
F
.099 0 0 r
.30795 .54839 m
.30874 .5487 L
.30773 .54842 L
F
.081 0 0 r
.30679 .54854 m
.31123 .54875 L
.30773 .54842 L
F
.48 .862 0 r
.31599 .54708 m
.31663 .54752 L
.31659 .54755 L
F
.31559 .54678 m
.316 .54707 L
.31599 .54708 L
F
.316 .54707 m
.31663 .54752 L
.31599 .54708 L
F
.354 .289 .707 r
.30979 .55677 m
.31658 .54664 L
.30538 .56217 L
F
.30538 .56217 m
.31658 .54664 L
.29874 .55986 L
F
.48 .862 0 r
.31668 .54719 m
.31694 .54729 L
.31642 .54738 L
F
.31651 .54744 m
.31694 .54729 L
.31663 .54752 L
F
.167 0 0 r
.31651 .54744 m
.31707 .54707 L
.31642 .54738 L
F
.329 0 0 r
.31681 .54739 m
.31617 .54757 L
.31707 .54707 L
F
.31617 .54757 m
.31642 .54738 L
.31707 .54707 L
F
.354 .289 .707 r
.30603 .5624 m
.31845 .5454 L
.31658 .54664 L
F
.3099 .549 m
.30546 .54842 L
.30742 .5486 L
F
.346 0 0 r
.32258 .54067 m
.32222 .54127 L
.32236 .54134 L
F
.354 .289 .707 r
.32133 .53993 m
.32107 .54094 L
.31813 .54512 L
F
.32133 .53993 m
.31813 .54512 L
.31809 .54516 L
F
.349 .441 .497 r
.31811 .54516 m
.32184 .53993 L
.3218 .53993 L
F
.346 0 0 r
.3225 .54069 m
.32222 .54127 L
.32258 .54067 L
F
0 0 0 r
.32247 .54136 m
.32322 .53818 L
.32319 .53834 L
F
.683 .885 0 r
.3227 .54115 m
.32285 .54093 L
.32272 .54112 L
F
.329 0 0 r
.32258 .54193 m
.32294 .54053 L
.32229 .54204 L
F
.802 .802 0 r
.32266 .54093 m
.32287 .54078 L
.32284 .54093 L
F
.32149 .54094 m
.32268 .5408 L
.32266 .54093 L
F
.32268 .5408 m
.32287 .54078 L
.32266 .54093 L
F
.409 0 0 r
.32344 .53727 m
.32322 .53818 L
.32336 .53955 L
F
0 0 0 r
.32318 .53835 m
.32342 .53736 L
.32342 .53737 L
F
.32247 .54136 m
.32319 .53834 L
.32318 .53835 L
F
.32319 .53834 m
.32342 .53736 L
.32318 .53835 L
F
.802 .802 0 r
.32193 .54083 m
.32287 .54078 L
.32149 .54094 L
F
.683 .885 0 r
.32069 .54229 m
.32159 .54094 L
.32244 .54093 L
F
.401 0 0 r
.32283 .54007 m
.3222 .54176 L
.32247 .54136 L
F
.683 .885 0 r
.32215 .54137 m
.32244 .54093 L
.32285 .54093 L
F
.309 0 0 r
.32245 .54092 m
.32242 .54096 L
.32242 .54096 L
F
.683 .885 0 r
.32069 .54229 m
.32244 .54093 L
.32215 .54137 L
F
.48 .862 0 r
.31714 .54586 m
.31809 .54516 L
.31861 .54514 L
F
.349 .441 .497 r
.31793 .54541 m
.31861 .54514 L
.31811 .54516 L
F
.354 .289 .707 r
.31813 .54512 m
.31834 .54507 L
.31793 .54541 L
F
.32107 .54094 m
.31847 .54487 L
.31813 .54512 L
F
0 0 0 r
.31673 .54535 m
.31808 .54368 L
.31753 .54449 L
F
.31673 .54535 m
.31753 .54449 L
.31751 .54451 L
F
.31661 .54549 m
.31673 .54535 L
.31751 .54451 L
F
.292 0 0 r
.31661 .54549 m
.3179 .54408 L
.31655 .54554 L
F
.327 0 0 r
.31721 .54514 m
.31792 .54409 L
.31642 .54571 L
F
0 0 0 r
.3162 .54587 m
.31891 .54265 L
.31661 .54549 L
F
.683 .885 0 r
.32017 .54099 m
.32017 .54099 L
.31795 .54436 L
F
.31795 .54395 m
.3202 .54095 L
.31785 .54443 L
F
.31834 .54376 m
.3202 .54095 L
.3202 .54095 L
F
.358 0 0 r
.31896 .54257 m
.31973 .54192 L
.31991 .54113 L
F
.802 .802 0 r
.31998 .54074 m
.32191 .53763 L
.32156 .539 L
F
.358 0 0 r
.31956 .54131 m
.32 .54075 L
.31987 .54066 L
F
.802 .802 0 r
.31994 .54071 m
.32191 .53763 L
.31998 .54074 L
F
.683 .885 0 r
.31785 .54443 m
.32017 .54099 L
.31795 .54436 L
F
.34 0 0 r
.3202 .54095 m
.32031 .54054 L
.32002 .54123 L
F
.683 .885 0 r
.32017 .54099 m
.3202 .54095 L
.32017 .54099 L
F
.329 0 0 r
.33498 .522 m
.32395 .53866 L
.33334 .52026 L
F
.683 .885 0 r
.32209 .54146 m
.32215 .54137 L
.32215 .54137 L
F
.32209 .54146 m
.32215 .54137 L
.32285 .54093 L
F
.32209 .54146 m
.32215 .54137 L
.32209 .54146 L
F
.312 0 0 r
.32245 .54092 m
.32242 .54096 L
.3225 .54069 L
F
.683 .885 0 r
.32209 .54146 m
.32285 .54093 L
.32103 .54307 L
F
.346 0 0 r
.32222 .54127 m
.32156 .5426 L
.32156 .5426 L
F
.32222 .54127 m
.32156 .5426 L
.32236 .54134 L
F
.32222 .54127 m
.32156 .5426 L
.32222 .54127 L
F
.309 0 0 r
.32242 .54096 m
.32152 .54267 L
.32156 .5426 L
F
.312 0 0 r
.32242 .54096 m
.32156 .5426 L
.32222 .54127 L
F
.32242 .54096 m
.32222 .54127 L
.3225 .54069 L
F
.802 .802 0 r
.3211 .53993 m
.32258 .54067 L
.32251 .54069 L
F
.353 0 0 r
.31991 .54113 m
.32031 .54054 L
.32016 .54064 L
F
.683 .885 0 r
.31982 .54283 m
.32159 .54094 L
.32069 .54229 L
F
.31834 .54376 m
.32038 .54199 L
.31982 .54283 L
F
.32038 .54199 m
.32159 .54094 L
.31982 .54283 L
F
.802 .802 0 r
.32021 .54092 m
.32043 .54045 L
.3225 .54071 L
F
.683 .885 0 r
.31834 .54376 m
.3202 .54095 L
.32107 .54094 L
F
.32038 .54199 m
.32107 .54094 L
.32159 .54094 L
F
.31834 .54376 m
.32107 .54094 L
.32038 .54199 L
F
.802 .802 0 r
.3211 .53993 m
.32267 .54002 L
.32252 .54064 L
F
.354 .289 .707 r
.32164 .53943 m
.32131 .54058 L
.32133 .53993 L
F
.308 0 0 r
.31792 .54409 m
.31871 .54355 L
.31891 .54265 L
F
.339 0 0 r
.31959 .54176 m
.3179 .54408 L
.31891 .54265 L
F
.802 .802 0 r
.3198 .54095 m
.3225 .54071 L
.32249 .54073 L
F
.683 .885 0 r
.31731 .54481 m
.31984 .54107 L
.32 .54121 L
F
.339 0 0 r
.3196 .54175 m
.31891 .54265 L
.31896 .54257 L
F
.802 .802 0 r
.3198 .54095 m
.3225 .54071 L
.3198 .54095 L
F
.32043 .54045 m
.32114 .53995 L
.32256 .54072 L
F
.32256 .54072 m
.32278 .54003 L
.32269 .54079 L
F
.32254 .5408 m
.32256 .54072 L
.32269 .54079 L
F
.31978 .54095 m
.32256 .54072 L
.32254 .5408 L
F
.32296 .53849 m
.32283 .54007 L
.32269 .54079 L
F
.32327 .53773 m
.32292 .54067 L
.32285 .54093 L
F
.392 0 0 r
.32344 .53727 m
.32336 .53955 L
.32382 .53774 L
F
.329 0 0 r
.3221 .54228 m
.32244 .54092 L
.33334 .52026 L
F
.802 .802 0 r
.31978 .54095 m
.32193 .54083 L
.32149 .54094 L
F
.34 0 0 r
.32 .54174 m
.3202 .54095 L
.31973 .54192 L
F
.3202 .54095 m
.32002 .54123 L
.31973 .54192 L
F
.802 .802 0 r
.3211 .53993 m
.32184 .53993 L
.32183 .53997 L
F
.349 .441 .497 r
.32133 .53993 m
.32215 .53943 L
.32164 .53943 L
F
.3218 .53993 m
.32215 .53943 L
.32133 .53993 L
F
.354 .289 .707 r
.32164 .53943 m
.32199 .53955 L
.32131 .54058 L
F
.329 0 0 r
.34169 .52913 m
.32395 .53866 L
.33498 .522 L
F
.354 .289 .707 r
.32219 .54002 m
.32215 .53943 L
.32176 .54067 L
F
.802 .802 0 r
.32043 .54045 m
.32072 .53993 L
.3211 .53993 L
F
.32043 .54045 m
.3211 .53993 L
.32114 .53995 L
F
0 0 0 r
.32272 .54025 m
.32258 .54067 L
.32325 .53857 L
F
.802 .802 0 r
.32296 .53849 m
.32319 .53831 L
.32283 .54007 L
F
0 0 0 r
.32258 .54067 m
.32276 .54009 L
.32325 .53857 L
F
.802 .802 0 r
.3211 .53993 m
.32138 .53971 L
.32133 .53993 L
F
.354 .289 .707 r
.32159 .54094 m
.32215 .53943 L
.32184 .53993 L
F
.683 .885 0 r
.32054 .54251 m
.32069 .54229 L
.32215 .54137 L
F
.31795 .54436 m
.32215 .54137 L
.32209 .54146 L
F
.354 .289 .707 r
.32117 .54256 m
.32176 .54067 L
.32159 .54094 L
F
.32176 .54067 m
.32215 .53943 L
.32159 .54094 L
F
.683 .885 0 r
.31795 .54436 m
.31834 .54376 L
.32069 .54229 L
F
.31795 .54436 m
.32069 .54229 L
.32054 .54251 L
F
.349 .441 .497 r
.3218 .53993 m
.32184 .53993 L
.32215 .53943 L
F
.802 .802 0 r
.32249 .54073 m
.3225 .54071 L
.32256 .54072 L
F
.329 0 0 r
.3221 .54228 m
.32152 .54267 L
.32243 .54094 L
F
.32244 .54093 m
.32243 .54094 L
.32244 .54092 L
F
.3221 .54228 m
.32243 .54094 L
.32244 .54093 L
F
.34169 .52913 m
.3221 .54228 L
.32395 .53866 L
F
.802 .802 0 r
.32252 .54064 m
.32278 .54003 L
.32258 .54067 L
F
.32267 .54002 m
.32278 .54003 L
.32252 .54064 L
F
.32251 .54069 m
.32258 .54067 L
.32256 .54072 L
F
.346 0 0 r
.32272 .54025 m
.3225 .54069 L
.32258 .54067 L
F
.323 0 0 r
.32156 .5426 m
.32127 .54361 L
.32193 .54258 L
F
.327 0 0 r
.31985 .54483 m
.32047 .54414 L
.32752 .53915 L
F
.48 .862 0 r
.31958 .54511 m
.31874 .54504 L
.3199 .54483 L
F
.31874 .54504 m
.31829 .54501 L
.31888 .54494 L
F
.31874 .54504 m
.31888 .54494 L
.3199 .54483 L
F
.327 0 0 r
.31952 .54508 m
.32065 .54425 L
.32064 .54428 L
F
.32065 .54425 m
.32752 .53915 L
.32064 .54428 L
F
.32064 .54428 m
.32752 .53915 L
.34169 .52913 L
F
.48 .862 0 r
.31809 .54516 m
.31829 .54501 L
.31958 .54511 L
F
.354 .289 .707 r
.31904 .54479 m
.31861 .54514 L
.31891 .54492 L
F
.683 .885 0 r
.31953 .54404 m
.32073 .54351 L
.31899 .54486 L
F
.31773 .54469 m
.31958 .54396 L
.31759 .5449 L
F
.31958 .54396 m
.32073 .54351 L
.31953 .54404 L
F
.31958 .54396 m
.31953 .54404 L
.31759 .5449 L
F
.354 .289 .707 r
.3209 .54345 m
.32117 .54256 L
.31904 .54479 L
F
.31899 .54486 m
.31904 .54479 L
.31891 .54492 L
F
.683 .885 0 r
.31899 .54486 m
.32073 .54351 L
.31985 .54483 L
F
.354 .289 .707 r
.3209 .54345 m
.31904 .54479 L
.31899 .54486 L
F
.32117 .54256 m
.31919 .54456 L
.31904 .54479 L
F
.31919 .54456 m
.31861 .54514 L
.31904 .54479 L
F
.683 .885 0 r
.31847 .54487 m
.31953 .54404 L
.31899 .54486 L
F
.48 .862 0 r
.31829 .54501 m
.31847 .54487 L
.3199 .54483 L
F
.354 .289 .707 r
.31891 .54492 m
.31861 .54514 L
.31845 .5454 L
F
.349 .441 .497 r
.31793 .54541 m
.31845 .5454 L
.31861 .54514 L
F
.354 .289 .707 r
.31982 .54387 m
.31849 .54536 L
.31813 .54539 L
F
.32048 .54328 m
.32014 .54364 L
.31982 .54387 L
F
.32014 .54364 m
.31849 .54536 L
.31982 .54387 L
F
.31834 .54507 m
.31813 .54539 L
.31793 .54541 L
F
.683 .885 0 r
.3205 .54257 m
.32164 .54177 L
.31958 .54396 L
F
.354 .289 .707 r
.32117 .54256 m
.32159 .54094 L
.31919 .54456 L
F
.32048 .54328 m
.31813 .54539 L
.31834 .54507 L
F
.683 .885 0 r
.31759 .5449 m
.31881 .54436 L
.31847 .54487 L
F
.31881 .54436 m
.31953 .54404 L
.31847 .54487 L
F
.32073 .54351 m
.32084 .54347 L
.31985 .54483 L
F
.327 0 0 r
.32002 .54459 m
.32047 .54414 L
.31985 .54483 L
F
.328 0 0 r
.34169 .52913 m
.32097 .54378 L
.32152 .54267 L
F
0 0 0 r
.32152 .54267 m
.32058 .54401 L
.32156 .5426 L
F
.32058 .54401 m
.32062 .54395 L
.32156 .5426 L
F
.328 0 0 r
.32097 .54378 m
.32047 .54414 L
.32152 .54267 L
F
0 0 0 r
.32152 .54267 m
.32156 .5426 L
.32156 .5426 L
F
.327 0 0 r
.32152 .54267 m
.32084 .54347 L
.32058 .54401 L
F
0 0 0 r
.32047 .54414 m
.32014 .54449 L
.32152 .54267 L
F
.32014 .54449 m
.32068 .54369 L
.32152 .54267 L
F
.354 .289 .707 r
.3164 .55557 m
.3209 .54345 L
.31845 .5454 L
F
.31508 .56211 m
.31833 .55169 L
.3164 .55557 L
F
.31833 .55169 m
.3209 .54345 L
.3164 .55557 L
F
.3209 .54345 m
.31891 .54492 L
.31845 .5454 L
F
.312 0 0 r
.32311 .53952 m
.32245 .54092 L
.32272 .54025 L
F
.32308 .53971 m
.32245 .54092 L
.32311 .53952 L
F
.309 0 0 r
.32308 .53971 m
.32244 .54092 L
.32245 .54092 L
F
.32308 .53972 m
.32244 .54092 L
.32308 .53971 L
F
.32242 .54096 m
.32152 .54267 L
.32242 .54096 L
F
.32244 .54092 m
.32152 .54267 L
.32245 .54092 L
F
.312 0 0 r
.32245 .54092 m
.3225 .54069 L
.32272 .54025 L
F
.327 0 0 r
.32272 .54025 m
.32325 .53857 L
.32334 .5384 L
F
.32272 .54025 m
.32334 .5384 L
.32327 .53922 L
F
.354 .289 .707 r
.32349 .55856 m
.32269 .53658 L
.32215 .53943 L
F
.32269 .53658 m
.3222 .53851 L
.32215 .53943 L
F
.802 .802 0 r
.32072 .53993 m
.32202 .53851 L
.3211 .53993 L
F
.414 .354 .175 r
.32164 .53943 m
.32215 .53943 L
.3222 .53851 L
F
.32164 .53943 m
.3222 .53851 L
.32176 .53851 L
F
.802 .802 0 r
.32293 .53851 m
.32336 .53705 L
.32319 .53831 L
F
0 0 0 r
.32319 .53834 m
.32322 .53818 L
.32342 .53736 L
F
.32342 .53737 m
.32342 .53736 L
.32344 .53727 L
F
.312 0 0 r
.33334 .52026 m
.32308 .53971 L
.32311 .53952 L
F
.309 0 0 r
.33334 .52026 m
.32308 .53972 L
.32308 .53971 L
F
0 0 0 r
.32325 .53857 m
.32324 .5386 L
.32344 .53727 L
F
.32324 .5386 m
.32341 .53738 L
.32344 .53727 L
F
.802 .802 0 r
.32327 .53772 m
.32327 .53773 L
.32327 .53773 L
F
.32336 .53705 m
.32328 .53768 L
.32327 .53772 L
F
.327 0 0 r
.32327 .53922 m
.32334 .5384 L
.33334 .52026 L
F
.329 0 0 r
.32325 .53857 m
.32344 .53727 L
.32401 .53629 L
F
.32413 .53697 m
.32401 .53629 L
.33334 .52026 L
F
.455 0 0 r
.32391 .53672 m
.32383 .53695 L
.32386 .53725 L
F
0 0 0 r
.32386 .53725 m
.32383 .53695 L
.32383 .53682 L
F
.802 .802 0 r
.32383 .53677 m
.32396 .53657 L
.32391 .53672 L
F
.405 0 0 r
.32386 .53725 m
.32383 .53682 L
.32386 .53728 L
F
.32383 .53682 m
.32383 .53682 L
.32386 .53728 L
F
.329 0 0 r
.32325 .53857 m
.32401 .53629 L
.32413 .53697 L
F
.826 .625 0 r
.32362 .53633 m
.32378 .53485 L
.32369 .53633 L
F
.32369 .53633 m
.32378 .53485 L
.32402 .53633 L
F
.329 0 0 r
.32388 .53549 m
.32363 .53649 L
.32365 .53585 L
F
.32363 .53649 m
.32344 .53727 L
.3236 .53616 L
F
.826 .625 0 r
.32351 .53499 m
.32378 .53485 L
.32362 .53633 L
F
.329 0 0 r
.32363 .53649 m
.3236 .53616 L
.32365 .53585 L
F
.34 0 0 r
.32092 .53932 m
.32078 .5394 L
.32046 .54017 L
F
.32092 .53932 m
.32046 .54017 L
.32031 .54054 L
F
.354 .289 .707 r
.32439 .53812 m
.32298 .53895 L
.32387 .5498 L
F
.32214 .53499 m
.32216 .53524 L
.32188 .53775 L
F
.32188 .53775 m
.32216 .53524 L
.32219 .5356 L
F
.32188 .53775 m
.32219 .5356 L
.32225 .5363 L
F
.802 .802 0 r
.32047 .53987 m
.32137 .53629 L
.32225 .5363 L
F
.32191 .53763 m
.32225 .5363 L
.32276 .53631 L
F
.32047 .53987 m
.32225 .5363 L
.32191 .53763 L
F
.826 .625 0 r
.32346 .53188 m
.32325 .53172 L
.32362 .53159 L
F
.32333 .53212 m
.32329 .53175 L
.32346 .53188 L
F
.32277 .53311 m
.32362 .53159 L
.32362 .5316 L
F
.416 0 0 r
.32393 .53319 m
.32329 .53175 L
.32406 .53501 L
F
.32329 .53175 m
.32321 .53158 L
.32331 .53197 L
F
.32329 .53175 m
.32331 .53197 L
.32406 .53501 L
F
.826 .625 0 r
.32277 .53311 m
.32305 .53157 L
.32329 .53175 L
F
.32277 .53311 m
.32329 .53175 L
.32333 .53212 L
F
.331 0 0 r
.32325 .53181 m
.32321 .53158 L
.32323 .53156 L
F
.826 .625 0 r
.32325 .53172 m
.32305 .53157 L
.32324 .53158 L
F
.32325 .53172 m
.32324 .53158 L
.32362 .53159 L
F
.455 0 0 r
.32406 .53501 m
.32331 .53197 L
.32396 .53584 L
F
.826 .625 0 r
.32333 .53211 m
.324 .53608 L
.32402 .53633 L
F
.331 0 0 r
.32363 .53404 m
.32325 .53181 L
.33334 .52026 L
F
.32325 .53181 m
.32323 .53156 L
.33334 .52026 L
F
.826 .625 0 r
.32252 .53355 m
.32333 .53211 L
.32342 .53503 L
F
.334 0 0 r
.33334 .52026 m
.32256 .52955 L
.32476 .51118 L
F
.332 0 0 r
.33334 .52026 m
.32318 .53135 L
.32309 .5311 L
F
.354 .289 .707 r
.32513 .51236 m
.32284 .53264 L
.32307 .53315 L
F
.32284 .53264 m
.32262 .53464 L
.32307 .53315 L
F
.32506 .51229 m
.32262 .53464 L
.32513 .51236 L
F
.32262 .53464 m
.32253 .5323 L
.32249 .5331 L
F
.826 .625 0 r
.32276 .53631 m
.32351 .53499 L
.32362 .53633 L
F
.339 0 0 r
.32137 .53629 m
.32134 .53587 L
.32128 .53666 L
F
.826 .625 0 r
.32268 .53541 m
.32351 .53499 L
.32276 .53631 L
F
.329 0 0 r
.33334 .52026 m
.32401 .53629 L
.32388 .53549 L
F
.32401 .53629 m
.32344 .53727 L
.32388 .53549 L
F
.33 0 0 r
.33334 .52026 m
.32388 .53549 L
.32363 .53404 L
F
.826 .625 0 r
.32335 .53252 m
.32333 .53211 L
.32366 .53491 L
F
0 0 0 r
.32374 .53556 m
.32325 .53181 L
.32363 .53404 L
F
.405 0 0 r
.32374 .53556 m
.32363 .53404 L
.32374 .53556 L
F
.365 0 0 r
.3237 .53619 m
.32363 .53404 L
.32365 .53585 L
F
.32374 .53556 m
.32363 .53404 L
.3237 .53619 L
F
.33 0 0 r
.32388 .53549 m
.32365 .53585 L
.32363 .53404 L
F
.354 .289 .707 r
.32483 .52815 m
.32298 .53895 L
.32439 .53812 L
F
.384 0 0 r
.32109 .5361 m
.32114 .53652 L
.32134 .53587 L
F
.802 .802 0 r
.31978 .54095 m
.32095 .53634 L
.32096 .53635 L
F
.31985 .54074 m
.32096 .53635 L
.32126 .53663 L
F
.31978 .54095 m
.32096 .53635 L
.31985 .54074 L
F
.393 0 0 r
.3208 .53724 m
.32114 .53652 L
.32087 .5367 L
F
.337 0 0 r
.32087 .5367 m
.32104 .53699 L
.3208 .53724 L
F
.393 0 0 r
.32087 .5367 m
.32114 .53652 L
.32109 .5361 L
F
.826 .625 0 r
.32097 .53628 m
.32121 .53616 L
.32097 .53629 L
F
.32136 .53608 m
.32136 .53608 L
.32136 .53609 L
F
.32136 .53608 m
.32351 .53499 L
.32136 .53609 L
F
.32136 .53608 m
.32136 .53609 L
.32136 .53609 L
F
.339 0 0 r
.32124 .53725 m
.32122 .53755 L
.32145 .53715 L
F
.354 .289 .707 r
.32483 .52815 m
.32352 .53331 L
.32412 .53227 L
F
.826 .625 0 r
.32342 .53503 m
.32335 .53252 L
.32366 .53491 L
F
.354 .289 .707 r
.32352 .53331 m
.32276 .53631 L
.32412 .53227 L
F
.32412 .53227 m
.32276 .53631 L
.32298 .53895 L
F
.32387 .5498 m
.32276 .53631 L
.32349 .55856 L
F
.32276 .53631 m
.32269 .53658 L
.32349 .55856 L
F
.321 0 0 r
.25993 .6362 m
.2636 .64019 L
.35532 .54331 L
F
.318 0 0 r
.35532 .54331 m
.26606 .64285 L
.36343 .55202 L
F
.321 0 0 r
.35532 .54331 m
.2636 .64019 L
.26606 .64285 L
F
.274 0 0 r
.32697 .51316 m
.35628 .54477 L
.34945 .53742 L
F
.33679 .52357 m
.35628 .54477 L
.32697 .51316 L
F
.235 .383 .47 r
.47536 .37541 m
.39194 .37141 L
.39666 .37825 L
F
.46924 .37422 m
.39194 .37141 L
.47536 .37541 L
F
.46924 .37422 m
.31848 .29373 L
.39194 .37141 L
F
.3112 .27002 m
.31848 .29373 L
.46924 .37422 L
F
.3112 .27002 m
.31371 .28678 L
.31848 .29373 L
F
.195 .093 0 r
.31796 .29308 m
.31848 .29373 L
.31371 .28678 L
F
0 .011 .345 r
.39194 .37141 m
.31796 .29308 L
.39161 .37096 L
F
.31848 .29373 m
.31796 .29308 L
.39194 .37141 L
F
.19 .085 0 r
.39194 .37141 m
.39161 .37096 L
.39635 .37782 L
F
.39194 .37141 m
.39635 .37782 L
.39666 .37825 L
F
.235 .383 .47 r
.47536 .37541 m
.39666 .37825 L
.39918 .38628 L
F
.237 .267 0 r
.39666 .37825 m
.39888 .38587 L
.39918 .38628 L
F
.39666 .37825 m
.39635 .37782 L
.39888 .38587 L
F
.235 .383 .47 r
.39635 .37782 m
.38223 .32778 L
.39888 .38587 L
F
.39635 .37782 m
.37024 .32383 L
.38223 .32778 L
F
.3595 .31696 m
.37024 .32383 L
.39635 .37782 L
F
.4636 .38659 m
.4487 .3641 L
.46785 .33517 L
F
.4487 .3641 m
.4533 .34595 L
.46785 .33517 L
F
.4487 .3641 m
.44949 .35459 L
.4533 .34595 L
F
.49781 .28198 m
.46218 .35762 L
.46539 .35199 L
F
.49022 .2793 m
.46218 .35762 L
.49781 .28198 L
F
.46924 .37422 m
.31371 .26184 L
.3112 .27002 L
F
.46924 .37422 m
.31848 .25489 L
.31371 .26184 L
F
.46435 .37017 m
.31848 .25489 L
.46924 .37422 L
F
.4618 .36418 m
.40373 .19158 L
.396 .18893 L
F
.4618 .36418 m
.4103 .19663 L
.40373 .19158 L
F
.46218 .35762 m
.4103 .19663 L
.4618 .36418 L
F
.46218 .35762 m
.48376 .27431 L
.4103 .19663 L
F
.49022 .2793 m
.48376 .27431 L
.46218 .35762 L
F
.46435 .37017 m
.37357 .19663 L
.31848 .25489 L
F
.46435 .37017 m
.38015 .19158 L
.37357 .19663 L
F
.4618 .36418 m
.38015 .19158 L
.46435 .37017 L
F
.4618 .36418 m
.38787 .18893 L
.38015 .19158 L
F
.396 .18893 m
.38787 .18893 L
.4618 .36418 L
F
.46527 .35149 m
.39888 .38587 L
.38223 .32778 L
F
.35062 .30757 m
.39161 .37096 L
.31796 .29308 L
F
.35062 .30757 m
.39635 .37782 L
.39161 .37096 L
F
.3595 .31696 m
.39635 .37782 L
.35062 .30757 L
F
.386 .425 .399 r
.32738 .50309 m
.38003 .36931 L
.32728 .50307 L
F
.3801 .3694 m
.38003 .36931 L
.32738 .50309 L
F
.4 .38 .246 r
.3811 .36387 m
.38003 .36931 L
.3801 .3694 L
F
.3811 .36387 m
.38103 .36377 L
.38003 .36931 L
F
.354 .289 .707 r
.4075 .34918 m
.32707 .30876 L
.33227 .31217 L
F
.274 0 0 r
.33679 .52357 m
.36189 .55086 L
.35628 .54477 L
F
.34635 .53372 m
.36189 .55086 L
.33679 .52357 L
F
.354 .289 .707 r
.3801 .3694 m
.33024 .55218 L
.33453 .54375 L
F
.32738 .50309 m
.33024 .55218 L
.3801 .3694 L
F
.32738 .50309 m
.32349 .55856 L
.33024 .55218 L
F
.32583 .50527 m
.32349 .55856 L
.32738 .50309 L
F
.3811 .36387 m
.4075 .34918 L
.37992 .35837 L
F
.3811 .36387 m
.37952 .41246 L
.4075 .34918 L
F
.3801 .3694 m
.37952 .41246 L
.3811 .36387 L
F
.3801 .3694 m
.35516 .47739 L
.37952 .41246 L
F
.33453 .54375 m
.35516 .47739 L
.3801 .3694 L
F
.4075 .34918 m
.37676 .35383 L
.37992 .35837 L
F
.4075 .34918 m
.37215 .351 L
.37676 .35383 L
F
.33227 .31217 m
.37215 .351 L
.4075 .34918 L
F
.4075 .34918 m
.37512 .32562 L
.32707 .30876 L
F
.032 .427 .551 r
.38622 .32803 m
.38833 .32789 L
.39164 .32825 L
F
.38622 .32803 m
.39164 .32825 L
.39172 .32838 L
F
.38833 .32789 m
.3946 .3283 L
.39476 .32858 L
F
.235 .383 .47 r
.49294 .34228 m
.4636 .38659 L
.46785 .33517 L
F
.49294 .34228 m
.49585 .37745 L
.4636 .38659 L
F
.46785 .33517 m
.48555 .33681 L
.49294 .34228 L
F
.46785 .33517 m
.47684 .33434 L
.48555 .33681 L
F
.47691 .3482 m
.5591 .32714 L
.47071 .34859 L
F
.47691 .3482 m
.56005 .34554 L
.5591 .32714 L
F
.48258 .35089 m
.56005 .34554 L
.47691 .3482 L
F
.48258 .35089 m
.55807 .36385 L
.56005 .34554 L
F
.48642 .35607 m
.55807 .36385 L
.48258 .35089 L
F
.46539 .35199 m
.5394 .27649 L
.53529 .2727 L
F
.46539 .35199 m
.54863 .29212 L
.5394 .27649 L
F
.47071 .34859 m
.54863 .29212 L
.46539 .35199 L
F
.47071 .34859 m
.55526 .30916 L
.54863 .29212 L
F
.5591 .32714 m
.55526 .30916 L
.47071 .34859 L
F
.50581 .28208 m
.46539 .35199 L
.53529 .2727 L
F
.49781 .28198 m
.46539 .35199 L
.50581 .28208 L
F
.48635 .35558 m
.44284 .26368 L
.43911 .251 L
F
0 .061 .403 r
.4103 .19663 m
.48368 .2736 L
.41003 .19572 L
F
.48376 .27431 m
.48368 .2736 L
.4103 .19663 L
F
.235 .383 .47 r
.48368 .2736 m
.43911 .251 L
.41003 .19572 L
F
.48368 .2736 m
.48635 .35558 L
.43911 .251 L
F
.354 .289 .707 r
.4718 .25772 m
.43712 .2442 L
.44133 .25716 L
F
0 0 .145 r
.44021 .25474 m
.43956 .25249 L
.43911 .251 L
F
.43956 .25249 m
.43901 .25061 L
.43911 .251 L
F
.235 .383 .47 r
.41003 .19572 m
.43911 .251 L
.43261 .23964 L
F
.354 .289 .707 r
.43712 .2442 m
.43538 .24352 L
.43675 .24667 L
F
0 0 .28 r
.43685 .24706 m
.43576 .24493 L
.43398 .24194 L
F
.43402 .24211 m
.43398 .24194 L
.43261 .23964 L
F
.43685 .24706 m
.43398 .24194 L
.43402 .24211 L
F
.43398 .24194 m
.4325 .23924 L
.43261 .23964 L
F
.43576 .24493 m
.43392 .24171 L
.43398 .24194 L
F
.43392 .24171 m
.4325 .23924 L
.43398 .24194 L
F
0 .161 .468 r
.40344 .19065 m
.40373 .19158 L
.4103 .19663 L
F
0 .343 .559 r
.39569 .18799 m
.40373 .19158 L
.40344 .19065 L
F
.39569 .18799 m
.396 .18893 L
.40373 .19158 L
F
.235 .383 .47 r
.40344 .19065 m
.43261 .23964 L
.39569 .18799 L
F
0 .161 .468 r
.40344 .19065 m
.4103 .19663 L
.41003 .19572 L
F
.235 .383 .47 r
.41003 .19572 m
.43261 .23964 L
.40344 .19065 L
F
.076 .487 .596 r
.38754 .18799 m
.38787 .18893 L
.396 .18893 L
F
.235 .383 .47 r
.38754 .18799 m
.43261 .23964 L
.42373 .23025 L
F
.076 .487 .596 r
.38754 .18799 m
.396 .18893 L
.39569 .18799 L
F
.235 .383 .47 r
.39569 .18799 m
.43261 .23964 L
.38754 .18799 L
F
.354 .289 .707 r
.4718 .25772 m
.42617 .23209 L
.42858 .23509 L
F
0 .056 .397 r
.42501 .2316 m
.42498 .23148 L
.42373 .23025 L
F
.42806 .23454 m
.42361 .22984 L
.42373 .23025 L
F
.354 .289 .707 r
.42221 .22835 m
.42291 .22909 L
.4718 .25772 L
F
.209 .633 .515 r
.3732 .19572 m
.37357 .19663 L
.38015 .19158 L
F
.149 .585 .581 r
.37979 .19065 m
.38015 .19158 L
.38787 .18893 L
F
.209 .633 .515 r
.3732 .19572 m
.38015 .19158 L
.37979 .19065 L
F
.235 .383 .47 r
.37979 .19065 m
.42373 .23025 L
.3732 .19572 L
F
0 .206 .49 r
.42373 .23025 m
.41824 .2264 L
.41744 .22594 L
F
.235 .383 .47 r
.3732 .19572 m
.42373 .23025 L
.41299 .22338 L
F
0 .206 .49 r
.41755 .2263 m
.41744 .22594 L
.41299 .22338 L
F
.42373 .23025 m
.41744 .22594 L
.41755 .2263 L
F
.41375 .22382 m
.41286 .22296 L
.41299 .22338 L
F
.41824 .2264 m
.41363 .22345 L
.41375 .22382 L
F
.41363 .22345 m
.41286 .22296 L
.41375 .22382 L
F
.149 .585 .581 r
.37979 .19065 m
.38787 .18893 L
.38754 .18799 L
F
.235 .383 .47 r
.38754 .18799 m
.42373 .23025 L
.37979 .19065 L
F
.3732 .19572 m
.41299 .22338 L
.401 .21943 L
F
.354 .289 .707 r
.39739 .18821 m
.40044 .21502 L
.44387 .23204 L
F
.40044 .21502 m
.40089 .21901 L
.4119 .22235 L
F
.40044 .21502 m
.4119 .22235 L
.44387 .23204 L
F
.40089 .21901 m
.40154 .21923 L
.44387 .23204 L
F
0 .341 .553 r
.41299 .22338 m
.40685 .22098 L
.40132 .21952 L
F
.40133 .21954 m
.40132 .21952 L
.401 .21943 L
F
.41299 .22338 m
.40132 .21952 L
.40133 .21954 L
F
.40685 .22098 m
.40085 .219 L
.401 .21943 L
F
.354 .289 .707 r
.40154 .21923 m
.44916 .23492 L
.44387 .23204 L
F
0 .341 .553 r
.41299 .22338 m
.41286 .22296 L
.40702 .22103 L
F
.40685 .22098 m
.40103 .21868 L
.40104 .2187 L
F
.41299 .22338 m
.40702 .22103 L
.40685 .22098 L
F
.40702 .22103 m
.40103 .21868 L
.40685 .22098 L
F
.354 .289 .707 r
.41438 .22372 m
.46351 .24031 L
.40141 .21919 L
F
.40118 .21911 m
.40141 .21919 L
.40089 .21901 L
F
.41438 .22372 m
.40141 .21919 L
.40118 .21911 L
F
.40154 .21923 m
.46351 .24031 L
.45112 .23599 L
F
.40089 .21901 m
.40141 .21919 L
.40154 .21923 L
F
.40141 .21919 m
.46351 .24031 L
.40154 .21923 L
F
0 .341 .553 r
.40702 .22103 m
.41272 .22253 L
.40103 .21868 L
F
.41286 .22296 m
.41272 .22253 L
.40702 .22103 L
F
0 .25 .828 r
.40117 .21909 m
.40089 .21901 L
.40089 .21863 L
F
.40103 .21868 m
.40089 .21863 L
.40088 .21825 L
F
.40117 .21909 m
.40089 .21863 L
.40103 .21868 L
F
.235 .383 .47 r
.3732 .19572 m
.401 .21943 L
.38847 .21863 L
F
.232 .636 .465 r
.37357 .19663 m
.3732 .19572 L
.31848 .25489 L
F
.235 .383 .47 r
.38847 .21863 m
.37612 .22102 L
.3732 .19572 L
F
.354 .289 .707 r
.39739 .18821 m
.38671 .21833 L
.38746 .21836 L
F
.39365 .19588 m
.38671 .21833 L
.39739 .18821 L
F
.235 .383 .47 r
.3732 .19572 m
.37612 .22102 L
.36467 .22647 L
F
.354 .289 .707 r
.39365 .19588 m
.37287 .22172 L
.37433 .22136 L
F
.167 .603 .557 r
.37612 .22102 m
.37594 .2206 L
.37433 .22136 L
F
.37447 .22167 m
.37433 .22136 L
.37021 .22332 L
F
.37612 .22102 m
.37433 .22136 L
.37447 .22167 L
F
.354 .289 .707 r
.38774 .21498 m
.37594 .2206 L
.38671 .21833 L
F
.114 .544 .586 r
.38847 .21863 m
.38212 .2194 L
.37612 .22102 L
F
.38212 .2194 m
.37594 .2206 L
.37612 .22102 L
F
.354 .289 .707 r
.37594 .2206 m
.37433 .22136 L
.38317 .21919 L
F
.37594 .2206 m
.38317 .21919 L
.38671 .21833 L
F
.39365 .19588 m
.37433 .22136 L
.38774 .21498 L
F
.114 .544 .586 r
.38212 .2194 m
.37576 .22017 L
.37594 .2206 L
F
.088 .348 .882 r
.38712 .2175 m
.38691 .21792 L
.38637 .21747 L
F
.38691 .21792 m
.38671 .21833 L
.38654 .2179 L
F
.38691 .21792 m
.38654 .2179 L
.38637 .21747 L
F
.38744 .21832 m
.38671 .21833 L
.38691 .21792 L
F
.38729 .21793 m
.38691 .21792 L
.38712 .2175 L
F
.38744 .21832 m
.38691 .21792 L
.38729 .21793 L
F
.354 .289 .707 r
.39739 .18821 m
.38753 .21815 L
.40053 .21583 L
F
.38753 .21815 m
.38746 .21836 L
.3883 .2182 L
F
.38753 .21815 m
.3883 .2182 L
.40053 .21583 L
F
.055 .456 .585 r
.401 .21943 m
.39458 .2186 L
.38847 .21863 L
F
.39458 .2186 m
.3883 .2182 L
.38847 .21863 L
F
.114 .544 .586 r
.38847 .21863 m
.3883 .2182 L
.38746 .21836 L
F
.055 .456 .585 r
.401 .21943 m
.40085 .219 L
.39458 .2186 L
F
.354 .289 .707 r
.40089 .21901 m
.38746 .21836 L
.40089 .21901 L
F
.40053 .21583 m
.3883 .2182 L
.40089 .21901 L
F
.3883 .2182 m
.38746 .21836 L
.40089 .21901 L
F
.055 .456 .585 r
.39458 .2186 m
.4007 .21857 L
.38814 .21777 L
F
.40085 .219 m
.4007 .21857 L
.39458 .2186 L
F
.39458 .2186 m
.38814 .21777 L
.3883 .2182 L
F
.188 .42 .877 r
.38477 .21833 m
.38671 .21833 L
.38317 .21919 L
F
.38637 .21747 m
.38654 .2179 L
.38477 .21833 L
F
.38654 .2179 m
.38671 .21833 L
.38477 .21833 L
F
.38637 .21747 m
.38477 .21833 L
.38291 .21855 L
F
.38477 .21833 m
.38317 .21919 L
.383 .21877 L
F
.38477 .21833 m
.383 .21877 L
.38291 .21855 L
F
.114 .544 .586 r
.3869 .21847 m
.38723 .21801 L
.38212 .2194 L
F
.088 .348 .882 r
.38744 .21832 m
.38746 .21836 L
.38671 .21833 L
F
.114 .544 .586 r
.38746 .21836 m
.38723 .21801 L
.3869 .21847 L
F
.3883 .2182 m
.38733 .21803 L
.38746 .21836 L
F
.38733 .21803 m
.38723 .21801 L
.38746 .21836 L
F
.088 .348 .882 r
.39402 .21826 m
.40089 .21901 L
.38746 .21836 L
F
.40074 .21858 m
.40089 .21901 L
.39402 .21826 L
F
0 .341 .553 r
.40104 .2187 m
.40103 .21868 L
.40102 .2187 L
F
0 .25 .828 r
.40088 .21825 m
.40089 .21863 L
.4006 .21815 L
F
.40089 .21863 m
.40089 .21901 L
.40074 .21858 L
F
.40089 .21863 m
.40074 .21858 L
.4006 .21815 L
F
.235 .383 .47 r
.40103 .21868 m
.41249 .22268 L
.41272 .22253 L
F
.41259 .22271 m
.40103 .21868 L
.41272 .22253 L
F
0 .25 .828 r
.40117 .21909 m
.40118 .21911 L
.40089 .21901 L
F
0 .341 .553 r
.40685 .22098 m
.4007 .21857 L
.40085 .219 L
F
0 .206 .49 r
.41298 .22236 m
.41272 .22253 L
.4135 .22303 L
F
.354 .289 .707 r
.38786 .20195 m
.37287 .22172 L
.39365 .19588 L
F
.346 .477 .695 r
.38752 .20105 m
.38786 .20195 L
.39365 .19588 L
F
.354 .289 .707 r
.4136 .22244 m
.41214 .22182 L
.38752 .20105 L
F
.41412 .22287 m
.41284 .22219 L
.4136 .22244 L
F
.41284 .22219 m
.41214 .22182 L
.4136 .22244 L
F
.167 .603 .557 r
.37612 .22102 m
.37021 .22332 L
.36467 .22647 L
F
.232 .636 .465 r
.31848 .25489 m
.3732 .19572 L
.31796 .25413 L
F
.235 .383 .47 r
.3732 .19572 m
.36467 .22647 L
.31796 .25413 L
F
.354 .289 .707 r
.38786 .20195 m
.36228 .2271 L
.36375 .2264 L
F
.167 .603 .557 r
.36962 .22366 m
.36447 .22605 L
.36467 .22647 L
F
.37021 .22332 m
.3696 .22361 L
.36962 .22366 L
F
.3696 .22361 m
.36447 .22605 L
.36962 .22366 L
F
.354 .289 .707 r
.37822 .21467 m
.36236 .22781 L
.37287 .22172 L
F
.38786 .20195 m
.36236 .22781 L
.37822 .21467 L
F
.167 .603 .557 r
.3696 .22361 m
.36428 .22563 L
.36447 .22605 L
F
.37021 .22332 m
.36958 .22357 L
.3696 .22361 L
F
.36958 .22357 m
.36428 .22563 L
.3696 .22361 L
F
.275 .464 .815 r
.37105 .22224 m
.37287 .22172 L
.3696 .22361 L
F
.37268 .22129 m
.37287 .22172 L
.37105 .22224 L
F
.3725 .22087 m
.37105 .22224 L
.36932 .22299 L
F
.37105 .22224 m
.3696 .22361 L
.36941 .22319 L
F
.37105 .22224 m
.36941 .22319 L
.36932 .22299 L
F
.188 .42 .877 r
.37429 .22127 m
.37433 .22136 L
.37287 .22172 L
F
.167 .603 .557 r
.3742 .22105 m
.37576 .22017 L
.37417 .22099 L
F
.235 .383 .47 r
.37415 .22093 m
.37481 .22077 L
.37576 .22017 L
F
.188 .42 .877 r
.37342 .22111 m
.37287 .22172 L
.37268 .22129 L
F
.37429 .22127 m
.37287 .22172 L
.37342 .22111 L
F
.37415 .22093 m
.37342 .22111 L
.37396 .22051 L
F
.37429 .22127 m
.37342 .22111 L
.37415 .22093 L
F
.167 .603 .557 r
.36801 .22418 m
.37417 .22099 L
.36428 .22563 L
F
.37417 .22099 m
.37576 .22017 L
.37415 .22093 L
F
.37417 .22099 m
.37415 .22093 L
.36428 .22563 L
F
.114 .544 .586 r
.38212 .2194 m
.38314 .21912 L
.37576 .22017 L
F
.38314 .21912 m
.38723 .21801 L
.38301 .21881 L
F
.38314 .21912 m
.38301 .21881 L
.37576 .22017 L
F
.354 .289 .707 r
.36375 .2264 m
.36041 .22893 L
.36236 .22781 L
F
.275 .464 .815 r
.3623 .22768 m
.36236 .22781 L
.36041 .22893 L
F
.354 .289 .707 r
.36228 .2271 m
.36041 .22893 L
.36375 .2264 L
F
.212 .632 .499 r
.36224 .22757 m
.36428 .22563 L
.36216 .22739 L
F
.36447 .22605 m
.36428 .22563 L
.36224 .22757 L
F
.235 .383 .47 r
.36428 .22563 m
.36216 .22739 L
.36941 .22319 L
F
.36645 .2249 m
.36804 .22384 L
.36941 .22319 L
F
.36382 .22642 m
.36804 .22384 L
.36645 .2249 L
F
.36382 .22642 m
.36428 .22563 L
.36804 .22384 L
F
.188 .42 .877 r
.37396 .22051 m
.37342 .22111 L
.3725 .22087 L
F
.37342 .22111 m
.37268 .22129 L
.3725 .22087 L
F
.275 .464 .815 r
.3725 .22087 m
.37268 .22129 L
.37105 .22224 L
F
.3725 .22087 m
.36932 .22299 L
.36922 .22277 L
F
.235 .383 .47 r
.3112 .27861 m
.31371 .28678 L
.3112 .27002 L
F
.278 .568 .266 r
.31066 .2693 m
.3112 .27002 L
.31371 .26184 L
F
.278 .453 .095 r
.31066 .27791 m
.3112 .27002 L
.31066 .2693 L
F
.31066 .27791 m
.3112 .27861 L
.3112 .27002 L
F
.235 .383 .47 r
.31066 .2693 m
.35479 .23466 L
.31066 .27791 L
F
.249 .29 0 r
.31317 .28611 m
.3112 .27861 L
.31066 .27791 L
F
.31317 .28611 m
.31371 .28678 L
.3112 .27861 L
F
.235 .383 .47 r
.31066 .27791 m
.35479 .23466 L
.31317 .28611 L
F
.354 .289 .707 r
.35296 .23644 m
.35026 .23943 L
.35232 .2373 L
F
.235 .383 .47 r
.31066 .2693 m
.36467 .22647 L
.35479 .23466 L
F
.253 .628 .408 r
.31317 .2611 m
.31371 .26184 L
.31848 .25489 L
F
.278 .568 .266 r
.31066 .2693 m
.31371 .26184 L
.31317 .2611 L
F
.235 .383 .47 r
.31317 .2611 m
.36467 .22647 L
.31066 .2693 L
F
.253 .628 .408 r
.31317 .2611 m
.31848 .25489 L
.31796 .25413 L
F
.235 .383 .47 r
.31796 .25413 m
.36467 .22647 L
.31317 .2611 L
F
.31317 .28611 m
.35479 .23466 L
.34705 .24511 L
F
.354 .289 .707 r
.3472 .24383 m
.33931 .20425 L
.34296 .24993 L
F
.235 .383 .47 r
.31796 .29308 m
.34705 .24511 L
.34189 .25722 L
F
.195 .093 0 r
.31796 .29308 m
.31371 .28678 L
.31317 .28611 L
F
.235 .383 .47 r
.31317 .28611 m
.34705 .24511 L
.31796 .29308 L
F
.268 .59 .309 r
.34705 .24511 m
.34682 .24472 L
.34488 .24928 L
F
.34705 .24511 m
.34488 .24928 L
.34494 .24937 L
F
.246 .628 .416 r
.35479 .23466 m
.35241 .23747 L
.35249 .23762 L
F
.35479 .23466 m
.34901 .24209 L
.34913 .2423 L
F
.35479 .23466 m
.35458 .23425 L
.35232 .2373 L
F
.35236 .23738 m
.35232 .2373 L
.35174 .23808 L
F
.35479 .23466 m
.35232 .2373 L
.35236 .23738 L
F
.354 .289 .707 r
.35026 .23943 m
.34976 .23782 L
.3472 .24383 L
F
.35026 .23943 m
.37251 .20715 L
.33931 .20425 L
F
.38057 .20583 m
.37251 .20715 L
.35283 .2357 L
F
.212 .632 .499 r
.35811 .2315 m
.35458 .23425 L
.35479 .23466 L
F
.35953 .23015 m
.35805 .23137 L
.35811 .2315 L
F
.35805 .23137 m
.35458 .23425 L
.35811 .2315 L
F
.354 .289 .707 r
.38057 .20583 m
.35283 .2357 L
.35598 .23309 L
F
.38057 .20583 m
.35296 .23644 L
.36041 .22893 L
F
.212 .632 .499 r
.36467 .22647 m
.35953 .23015 L
.35479 .23466 L
F
.354 .289 .707 r
.35026 .23943 m
.34296 .24993 L
.34891 .2419 L
F
.393 .459 .537 r
.34937 .24027 m
.35026 .23943 L
.34891 .2419 L
F
.34982 .23862 m
.35004 .23903 L
.34937 .24027 L
F
.35004 .23903 m
.35026 .23943 L
.34937 .24027 L
F
.246 .628 .416 r
.35479 .23466 m
.35101 .2389 L
.35068 .23951 L
F
.393 .459 .537 r
.34982 .23862 m
.34937 .24027 L
.34858 .24131 L
F
.34937 .24027 m
.34891 .2419 L
.34869 .24151 L
F
.34937 .24027 m
.34869 .24151 L
.34858 .24131 L
F
.246 .628 .416 r
.35101 .2389 m
.34869 .24151 L
.35068 .23951 L
F
.35068 .23951 m
.34869 .24151 L
.34881 .24172 L
F
.354 .289 .707 r
.35757 .23179 m
.35777 .23167 L
.36041 .22893 L
F
.35296 .23644 m
.35777 .23167 L
.35757 .23179 L
F
.35296 .23644 m
.35232 .2373 L
.35777 .23167 L
F
.35598 .23309 m
.35283 .2357 L
.35026 .23943 L
F
.344 .477 .699 r
.35903 .22974 m
.36041 .22893 L
.35805 .23137 L
F
.36001 .2281 m
.36021 .22851 L
.35903 .22974 L
F
.36021 .22851 m
.36041 .22893 L
.35903 .22974 L
F
.36001 .2281 m
.35903 .22974 L
.35776 .23079 L
F
.35903 .22974 m
.35805 .23137 L
.35785 .23096 L
F
.35903 .22974 m
.35785 .23096 L
.35776 .23079 L
F
.212 .632 .499 r
.36467 .22647 m
.36447 .22605 L
.35953 .23015 L
F
.275 .464 .815 r
.36645 .2249 m
.3623 .22768 L
.36511 .22568 L
F
.3623 .22768 m
.36041 .22893 L
.36227 .22763 L
F
.354 .289 .707 r
.38057 .20583 m
.36041 .22893 L
.38786 .20195 L
F
.36446 .20576 m
.33931 .20425 L
.37251 .20715 L
F
.36446 .20576 m
.34534 .20103 L
.33931 .20425 L
F
.35208 .20144 m
.34534 .20103 L
.36446 .20576 L
F
.088 .347 .887 r
.35208 .20144 m
.34489 .20012 L
.34534 .20103 L
F
.354 .289 .707 r
.36922 .22277 m
.34489 .20012 L
.3725 .22087 L
F
.167 .603 .557 r
.36665 .22399 m
.36428 .22563 L
.36941 .22319 L
F
.36408 .22521 m
.36428 .22563 L
.36665 .22399 L
F
.354 .289 .707 r
.3596 .22734 m
.34489 .20012 L
.36819 .22181 L
F
.36408 .22521 m
.36819 .22181 L
.36922 .22277 L
F
.3596 .22734 m
.36819 .22181 L
.36408 .22521 L
F
.212 .632 .499 r
.36196 .22697 m
.36428 .22563 L
.36408 .22521 L
F
.275 .464 .815 r
.36196 .22697 m
.36118 .22795 L
.36001 .2281 L
F
.36118 .22795 m
.36041 .22893 L
.36021 .22851 L
F
.36118 .22795 m
.36021 .22851 L
.36001 .2281 L
F
.36224 .22756 m
.36041 .22893 L
.36196 .22697 L
F
.212 .632 .499 r
.35805 .23137 m
.35437 .23384 L
.35458 .23425 L
F
.35953 .23015 m
.35799 .23125 L
.35805 .23137 L
F
.35799 .23125 m
.35437 .23384 L
.35805 .23137 L
F
.344 .477 .699 r
.35223 .23714 m
.35026 .23943 L
.35189 .23649 L
F
.246 .628 .416 r
.35174 .23808 m
.35228 .23722 L
.34869 .24151 L
F
.35228 .23722 m
.35437 .23384 L
.35211 .23689 L
F
.344 .477 .699 r
.35223 .23714 m
.35232 .2373 L
.35026 .23943 L
F
.246 .628 .416 r
.35228 .23722 m
.35211 .23689 L
.34869 .24151 L
F
.35458 .23425 m
.35437 .23384 L
.35174 .23808 L
F
.344 .477 .699 r
.35424 .23468 m
.35223 .23714 L
.35211 .23689 L
F
.212 .632 .499 r
.35953 .23015 m
.36224 .22757 L
.35788 .23104 L
F
.35799 .23125 m
.35788 .23104 L
.35437 .23384 L
F
.35953 .23015 m
.35788 .23104 L
.35799 .23125 L
F
.36224 .22757 m
.36216 .22739 L
.35437 .23384 L
F
.235 .383 .47 r
.35337 .23559 m
.35437 .23384 L
.35785 .23096 L
F
.344 .477 .699 r
.35513 .23377 m
.35232 .2373 L
.35223 .23714 L
F
.235 .383 .47 r
.35785 .23096 m
.35437 .23384 L
.35656 .23229 L
F
.35656 .23229 m
.35437 .23384 L
.35618 .23269 L
F
.344 .477 .699 r
.36001 .2281 m
.35776 .23079 L
.35773 .23074 L
F
.36001 .2281 m
.35773 .23074 L
.35764 .23055 L
F
.212 .632 .499 r
.35912 .22932 m
.35437 .23384 L
.36428 .22563 L
F
.272 .464 .838 r
.34534 .20103 m
.33885 .20334 L
.33931 .20425 L
F
.354 .289 .707 r
.35764 .23055 m
.33885 .20334 L
.36001 .2281 L
F
.34976 .23782 m
.33931 .20425 L
.3472 .24383 L
F
.34316 .25244 m
.33931 .20425 L
.33561 .21021 L
F
.391 .47 .589 r
.33931 .20425 m
.33514 .20933 L
.33561 .21021 L
F
.33931 .20425 m
.33885 .20334 L
.33514 .20933 L
F
.354 .289 .707 r
.34943 .23735 m
.33885 .20334 L
.35699 .22961 L
F
.35415 .23343 m
.35699 .22961 L
.35764 .23055 L
F
.34943 .23735 m
.35699 .22961 L
.35415 .23343 L
F
.344 .477 .699 r
.35189 .23649 m
.35107 .23796 L
.34982 .23862 L
F
.35107 .23796 m
.35004 .23903 L
.34982 .23862 L
F
.246 .628 .416 r
.35027 .23868 m
.35437 .23384 L
.35415 .23343 L
F
.212 .632 .499 r
.35415 .23343 m
.35437 .23384 L
.35912 .22932 L
F
.235 .383 .47 r
.35618 .23269 m
.35437 .23384 L
.35211 .23689 L
F
.35211 .23689 m
.35437 .23384 L
.35337 .23559 L
F
.354 .289 .707 r
.34982 .23862 m
.34943 .23735 L
.35415 .23343 L
F
.344 .477 .699 r
.35107 .23796 m
.35026 .23943 L
.35004 .23903 L
F
.246 .628 .416 r
.35027 .23868 m
.34857 .24129 L
.35437 .23384 L
F
.34857 .24129 m
.3466 .24432 L
.34869 .24151 L
F
.34857 .24129 m
.34869 .24151 L
.35437 .23384 L
F
.393 .459 .537 r
.34982 .23862 m
.34858 .24131 L
.34855 .24126 L
F
.34982 .23862 m
.34855 .24126 L
.34847 .2411 L
F
.246 .628 .416 r
.34638 .24393 m
.3466 .24432 L
.35027 .23868 L
F
.34881 .24172 m
.34869 .24151 L
.34815 .2425 L
F
.3507 .23948 m
.3466 .24432 L
.34682 .24472 L
F
.235 .383 .47 r
.34761 .24349 m
.34869 .24151 L
.3466 .24432 L
F
.246 .628 .416 r
.34913 .2423 m
.34901 .24209 L
.34705 .24511 L
F
.3507 .23948 m
.34682 .24472 L
.34705 .24511 L
F
.268 .59 .309 r
.34705 .24511 m
.34425 .25078 L
.3428 .25474 L
F
.34289 .25489 m
.3428 .25474 L
.34189 .25722 L
F
.34705 .24511 m
.3428 .25474 L
.34289 .25489 L
F
.3428 .25474 m
.34167 .25684 L
.34189 .25722 L
F
.34425 .25078 m
.34266 .2545 L
.3428 .25474 L
F
.34266 .2545 m
.34167 .25684 L
.3428 .25474 L
F
.235 .383 .47 r
.31796 .29308 m
.34189 .25722 L
.33963 .27028 L
F
.276 .519 .184 r
.34189 .25722 m
.34059 .26312 L
.34081 .26348 L
F
.354 .289 .707 r
.34058 .26311 m
.33561 .21021 L
.33964 .26699 L
F
.415 .408 .334 r
.34046 .26291 m
.34058 .26311 L
.33964 .26699 L
F
.354 .289 .707 r
.34279 .25036 m
.33561 .21021 L
.34058 .26311 L
F
.276 .519 .184 r
.34189 .25722 m
.34144 .25646 L
.34035 .26274 L
F
.34189 .25722 m
.34035 .26274 L
.34059 .26312 L
F
.354 .289 .707 r
.34316 .25244 m
.34279 .25036 L
.34058 .26311 L
F
.268 .59 .309 r
.34266 .2545 m
.34144 .25646 L
.34167 .25684 L
F
.415 .408 .334 r
.3427 .25167 m
.34268 .25309 L
.34227 .25385 L
F
.34268 .25309 m
.34266 .2545 L
.34243 .25412 L
F
.34268 .25309 m
.34243 .25412 L
.34227 .25385 L
F
.268 .59 .309 r
.34425 .25078 m
.34252 .25427 L
.34266 .2545 L
F
.415 .408 .334 r
.34268 .25309 m
.34316 .25244 L
.34266 .2545 L
F
.354 .289 .707 r
.34682 .24472 m
.34296 .24993 L
.34488 .24928 L
F
.34488 .24928 m
.34296 .24993 L
.34316 .25244 L
F
.393 .459 .537 r
.34477 .24909 m
.34488 .24928 L
.34316 .25244 L
F
.268 .59 .309 r
.34425 .25078 m
.34483 .24918 L
.34243 .25412 L
F
.34425 .25078 m
.34243 .25412 L
.34252 .25427 L
F
.415 .408 .334 r
.34156 .25772 m
.34266 .2545 L
.34058 .26311 L
F
.268 .59 .309 r
.34252 .25427 m
.34144 .25646 L
.34266 .2545 L
F
.235 .383 .47 r
.34197 .25602 m
.34231 .25461 L
.34144 .25646 L
F
.415 .408 .334 r
.34243 .25412 m
.34266 .2545 L
.34156 .25772 L
F
.268 .59 .309 r
.34483 .24918 m
.3466 .24432 L
.34466 .24889 L
F
.354 .289 .707 r
.34891 .2419 m
.34682 .24472 L
.34488 .24928 L
F
.268 .59 .309 r
.34682 .24472 m
.3466 .24432 L
.34483 .24918 L
F
.34488 .24928 m
.34483 .24918 L
.34425 .25078 L
F
.34682 .24472 m
.34483 .24918 L
.34488 .24928 L
F
.235 .383 .47 r
.34745 .24378 m
.3466 .24432 L
.34466 .24889 L
F
.34796 .24249 m
.34869 .24151 L
.34649 .24554 L
F
.34796 .24249 m
.34649 .24554 L
.34466 .24889 L
F
.3466 .24432 m
.34796 .24249 L
.34466 .24889 L
F
.393 .459 .537 r
.34735 .24396 m
.34891 .2419 L
.34488 .24928 L
F
.34869 .24151 m
.34891 .2419 L
.34735 .24396 L
F
.235 .383 .47 r
.34745 .24378 m
.3466 .24432 L
.34745 .24378 L
F
.34761 .24349 m
.3466 .24432 L
.34749 .2437 L
F
.34749 .2437 m
.3466 .24432 L
.34745 .24378 L
F
.393 .459 .537 r
.34443 .2485 m
.3438 .25047 L
.3427 .25167 L
F
.3438 .25047 m
.34293 .25205 L
.3427 .25167 L
F
.34475 .24905 m
.34316 .25244 L
.34443 .2485 L
F
.415 .408 .334 r
.3427 .25167 m
.34227 .25385 L
.3422 .25374 L
F
.3427 .25167 m
.34293 .25205 L
.34268 .25309 L
F
.354 .289 .707 r
.33964 .26699 m
.33561 .21021 L
.3111 .28877 L
F
.417 .428 .4 r
.33514 .20933 m
.3111 .28877 L
.33561 .21021 L
F
.354 .289 .707 r
.33514 .20933 m
.3427 .25167 L
.3422 .25374 L
F
.33514 .20933 m
.34192 .25196 L
.33885 .26162 L
F
.34192 .25196 m
.3422 .25374 L
.34121 .25608 L
F
.34192 .25196 m
.34121 .25608 L
.33885 .26162 L
F
.276 .519 .184 r
.34007 .26264 m
.34144 .25646 L
.34121 .25608 L
F
.268 .59 .309 r
.34252 .25427 m
.34243 .25412 L
.34144 .25646 L
F
.235 .383 .47 r
.34166 .25599 m
.34169 .25587 L
.34144 .25646 L
F
.34231 .25461 m
.34169 .25587 L
.34166 .25599 L
F
.34234 .2545 m
.34169 .25587 L
.34231 .25461 L
F
.393 .459 .537 r
.34581 .24678 m
.34475 .24905 L
.34466 .24889 L
F
.34477 .24909 m
.34475 .24905 L
.34581 .24678 L
F
.34477 .24909 m
.34581 .24678 L
.34603 .24638 L
F
.34649 .24554 m
.34477 .24909 L
.34603 .24638 L
F
.34477 .24909 m
.34316 .25244 L
.34475 .24905 L
F
.268 .59 .309 r
.34483 .24918 m
.34466 .24889 L
.34243 .25412 L
F
.393 .459 .537 r
.34855 .24126 m
.34488 .24928 L
.34477 .24909 L
F
.34858 .24131 m
.34488 .24928 L
.34855 .24126 L
F
.235 .383 .47 r
.34745 .24378 m
.34466 .24889 L
.34243 .25412 L
F
.34234 .2545 m
.34243 .25412 L
.34169 .25587 L
F
.34745 .24378 m
.34243 .25412 L
.34234 .2545 L
F
.34169 .25587 m
.34163 .2561 L
.34144 .25646 L
F
.34243 .25412 m
.34163 .2561 L
.34169 .25587 L
F
.34243 .25412 m
.34221 .25505 L
.34163 .2561 L
F
.34144 .25646 m
.34163 .25613 L
.3416 .25623 L
F
.34163 .25613 m
.34218 .25516 L
.3416 .25623 L
F
.3416 .25623 m
.34218 .25516 L
.34209 .25555 L
F
.167 .603 .557 r
.36807 .22358 m
.36941 .22319 L
.36922 .22277 L
F
.36807 .22358 m
.36922 .22277 L
.3692 .22272 L
F
.36388 .22479 m
.36807 .22358 L
.3692 .22272 L
F
.212 .632 .499 r
.36447 .22605 m
.36224 .22757 L
.36236 .22781 L
F
.275 .464 .815 r
.3623 .22768 m
.36227 .22763 L
.36481 .22585 L
F
.3623 .22768 m
.36481 .22585 L
.36511 .22568 L
F
.415 .408 .334 r
.34117 .25934 m
.34058 .26311 L
.34046 .26291 L
F
.34156 .25772 m
.34058 .26311 L
.34117 .25934 L
F
.34092 .26037 m
.34044 .26288 L
.34035 .26274 L
F
.34117 .25934 m
.33964 .26699 L
.34092 .26037 L
F
.235 .383 .47 r
.33963 .27028 m
.34039 .28353 L
.31796 .29308 L
F
.354 .289 .707 r
.33934 .26891 m
.3111 .28877 L
.33719 .28265 L
F
.269 .416 .047 r
.33963 .27028 m
.3394 .26992 L
.33978 .27655 L
F
.354 .289 .707 r
.33964 .26699 m
.33925 .26729 L
.33934 .26891 L
F
.33964 .26699 m
.33719 .28265 L
.33967 .26835 L
F
.408 .327 .104 r
.33942 .26731 m
.33964 .26699 L
.33967 .26835 L
F
.354 .289 .707 r
.33925 .26729 m
.3111 .28877 L
.33934 .26891 L
F
.276 .519 .184 r
.33949 .26808 m
.33944 .26799 L
.33945 .2683 L
F
.408 .327 .104 r
.33918 .26626 m
.33942 .26731 L
.33925 .26769 L
F
.33942 .26731 m
.33967 .26835 L
.33944 .26799 L
F
.33942 .26731 m
.33944 .26799 L
.33925 .26769 L
F
.276 .519 .184 r
.34053 .26338 m
.33953 .26792 L
.33978 .26771 L
F
.33953 .26792 m
.33917 .26956 L
.33978 .26771 L
F
.33978 .26771 m
.33917 .26956 L
.3394 .26992 L
F
.34081 .26348 m
.34053 .26338 L
.33985 .26863 L
F
.34081 .26348 m
.33985 .26863 L
.3399 .26871 L
F
.34054 .26332 m
.34035 .26274 L
.33944 .26799 L
F
.34059 .26312 m
.34058 .26311 L
.34054 .26332 L
F
.34058 .26311 m
.34035 .26274 L
.34054 .26332 L
F
.34059 .26312 m
.33944 .26799 L
.33949 .26808 L
F
.415 .408 .334 r
.34012 .26237 m
.33988 .26468 L
.3395 .26494 L
F
.33988 .26468 m
.33964 .26699 L
.33957 .26597 L
F
.33988 .26468 m
.33957 .26597 L
.3395 .26494 L
F
.276 .519 .184 r
.34059 .26312 m
.34053 .26338 L
.34081 .26348 L
F
.34053 .26338 m
.3394 .26992 L
.33963 .27028 L
F
.235 .383 .47 r
.4007 .21857 m
.34194 .25614 L
.33944 .26799 L
F
.34194 .25614 m
.34144 .25646 L
.34035 .26274 L
F
.34194 .25614 m
.34035 .26274 L
.33944 .26799 L
F
.33947 .26931 m
.33944 .26799 L
.33917 .26956 L
F
.276 .519 .184 r
.3399 .26871 m
.33985 .26863 L
.33963 .27028 L
F
.269 .416 .047 r
.33963 .27028 m
.33978 .27655 L
.33996 .27859 L
F
.33963 .27028 m
.33996 .27859 L
.34012 .27884 L
F
.34033 .28285 m
.34016 .28319 L
.34039 .28353 L
F
.33978 .27655 m
.34012 .28254 L
.34033 .28285 L
F
.34012 .28254 m
.34016 .28319 L
.34033 .28285 L
F
.354 .289 .707 r
.33989 .27849 m
.33719 .28265 L
.33997 .282 L
F
.269 .416 .047 r
.34012 .27884 m
.33996 .27859 L
.34039 .28353 L
F
.235 .383 .47 r
.31796 .29308 m
.34412 .29621 L
.35062 .30757 L
F
.31796 .29308 m
.34039 .28353 L
.34412 .29621 L
F
.354 .289 .707 r
.34404 .29613 m
.3111 .28877 L
.34411 .29637 L
F
.245 .287 0 r
.34039 .28353 m
.34203 .28953 L
.34412 .29621 L
F
.354 .289 .707 r
.33982 .28204 m
.33644 .28283 L
.3439 .29588 L
F
.33644 .28283 m
.3111 .28877 L
.34397 .29611 L
F
.3439 .29588 m
.34397 .29611 L
.34404 .29613 L
F
.33644 .28283 m
.34397 .29611 L
.3439 .29588 L
F
.245 .287 0 r
.34203 .28953 m
.33993 .28284 L
.34367 .29555 L
F
.34039 .28353 m
.34016 .28319 L
.34203 .28953 L
F
.34016 .28319 m
.33993 .28284 L
.34203 .28953 L
F
.34203 .28953 m
.34367 .29555 L
.3439 .29588 L
F
.34203 .28953 m
.3439 .29588 L
.34412 .29621 L
F
.354 .289 .707 r
.33997 .282 m
.33982 .28204 L
.34404 .29613 L
F
.33982 .28204 m
.3439 .29588 L
.34404 .29613 L
F
.269 .416 .047 r
.34012 .28254 m
.33993 .28284 L
.34016 .28319 L
F
.371 .219 0 r
.33991 .28197 m
.33997 .282 L
.34012 .28254 L
F
.33981 .28193 m
.33991 .28197 L
.34012 .28254 L
F
.354 .289 .707 r
.3394 .26992 m
.33719 .28265 L
.33989 .27849 L
F
.408 .327 .104 r
.33978 .27833 m
.33989 .27849 L
.33997 .282 L
F
.269 .416 .047 r
.33978 .27655 m
.33991 .28223 L
.34012 .28254 L
F
.33991 .28223 m
.33993 .28284 L
.34012 .28254 L
F
.235 .383 .47 r
.33993 .28284 m
.34003 .28267 L
.34003 .2827 L
F
.371 .219 0 r
.34177 .28873 m
.34012 .28254 L
.34404 .29613 L
F
.3395 .28131 m
.33981 .28193 L
.33968 .28188 L
F
.33981 .28193 m
.34012 .28254 L
.33989 .2822 L
F
.33981 .28193 m
.33989 .2822 L
.33968 .28188 L
F
.408 .327 .104 r
.33977 .27831 m
.33997 .282 L
.3397 .2799 L
F
.33966 .27814 m
.3397 .2799 L
.33943 .27779 L
F
.33977 .27831 m
.3397 .2799 L
.33966 .27814 L
F
.269 .416 .047 r
.33978 .27655 m
.33917 .26956 L
.33974 .27826 L
F
.3394 .26992 m
.33917 .26956 L
.33978 .27655 L
F
.235 .383 .47 r
.33917 .26956 m
.33946 .26916 L
.33962 .27651 L
F
.269 .416 .047 r
.33986 .28021 m
.33917 .26956 L
.33989 .2822 L
F
.33991 .28223 m
.33989 .2822 L
.33993 .28284 L
F
.408 .327 .104 r
.3397 .2799 m
.33997 .282 L
.33973 .28166 L
F
.269 .416 .047 r
.33986 .28021 m
.33989 .2822 L
.33991 .28223 L
F
.207 .14 0 r
.34382 .29581 m
.34367 .29555 L
.34381 .2958 L
F
.34412 .29621 m
.3439 .29588 L
.34404 .29613 L
F
.371 .219 0 r
.33989 .2822 m
.34012 .28254 L
.34177 .28873 L
F
.088 .348 .882 r
.39364 .21824 m
.38746 .21836 L
.38744 .21832 L
F
.235 .383 .47 r
.4007 .21858 m
.38814 .21777 L
.4007 .21857 L
F
.38802 .21797 m
.38814 .21777 L
.4007 .21858 L
F
.088 .348 .882 r
.39402 .21826 m
.38746 .21836 L
.39364 .21824 L
F
.114 .544 .586 r
.3883 .2182 m
.38814 .21777 L
.38723 .21801 L
F
.235 .383 .47 r
.38814 .21777 m
.3879 .21796 L
.4007 .21857 L
F
.165 .405 .89 r
.37213 .20625 m
.37251 .20715 L
.38057 .20583 L
F
.354 .289 .707 r
.40058 .21814 m
.37213 .20625 L
.40249 .21827 L
F
.046 .311 .87 r
.36406 .20486 m
.36446 .20576 L
.37251 .20715 L
F
.36406 .20486 m
.37251 .20715 L
.37213 .20625 L
F
.354 .289 .707 r
.4006 .21815 m
.36406 .20486 L
.37213 .20625 L
F
.055 .456 .585 r
.39426 .21774 m
.4007 .21857 L
.40055 .21814 L
F
.39426 .21774 m
.38814 .21777 L
.4007 .21857 L
F
.38797 .21734 m
.38814 .21777 L
.39426 .21774 L
F
.354 .289 .707 r
.38637 .21747 m
.38591 .2172 L
.38797 .21734 L
F
.38591 .2172 m
.36406 .20486 L
.40058 .21814 L
F
.38591 .2172 m
.40058 .21814 L
.4006 .21815 L
F
0 .251 .828 r
.36406 .20486 m
.35208 .20144 L
.36446 .20576 L
F
.35164 .20053 m
.35208 .20144 L
.36406 .20486 L
F
.354 .289 .707 r
.38637 .21747 m
.35164 .20053 L
.36406 .20486 L
F
.188 .42 .877 r
.38637 .21747 m
.38291 .21855 L
.38282 .21833 L
F
.114 .544 .586 r
.38177 .21854 m
.38814 .21777 L
.38797 .21734 L
F
.354 .289 .707 r
.38282 .21833 m
.35164 .20053 L
.38637 .21747 L
F
.114 .544 .586 r
.38177 .21854 m
.37576 .22017 L
.38814 .21777 L
F
.37557 .21974 m
.37576 .22017 L
.38177 .21854 L
F
.354 .289 .707 r
.3725 .22087 m
.37204 .22042 L
.37557 .21974 L
F
.3725 .22087 m
.37557 .21974 L
.37396 .22051 L
F
.37204 .22042 m
.35164 .20053 L
.38282 .21833 L
F
.088 .347 .887 r
.35208 .20144 m
.35164 .20053 L
.34489 .20012 L
F
.354 .289 .707 r
.3725 .22087 m
.34489 .20012 L
.35164 .20053 L
F
.167 .603 .557 r
.36388 .22479 m
.36982 .22248 L
.37539 .21931 L
F
.36982 .22248 m
.37576 .22017 L
.37557 .21974 L
F
.36982 .22248 m
.37557 .21974 L
.37539 .21931 L
F
.354 .289 .707 r
.37396 .22051 m
.37557 .21974 L
.38282 .21833 L
F
.114 .544 .586 r
.37539 .21931 m
.37557 .21974 L
.38177 .21854 L
F
.37539 .21931 m
.38177 .21854 L
.3878 .2169 L
F
.354 .289 .707 r
.38637 .21747 m
.38797 .21734 L
.38712 .2175 L
F
.114 .544 .586 r
.38177 .21854 m
.38797 .21734 L
.3878 .2169 L
F
.354 .289 .707 r
.38712 .2175 m
.38797 .21734 L
.4006 .21815 L
F
.055 .456 .585 r
.3878 .2169 m
.38797 .21734 L
.39426 .21774 L
F
.3878 .2169 m
.39426 .21774 L
.4004 .21771 L
F
.39426 .21774 m
.40055 .21814 L
.4004 .21771 L
F
0 .341 .553 r
.40657 .22012 m
.41272 .22253 L
.41259 .22211 L
F
0 .206 .49 r
.41259 .22211 m
.41272 .22253 L
.41298 .22236 L
F
.354 .289 .707 r
.41286 .22296 m
.45112 .23599 L
.44916 .23492 L
F
.40154 .21923 m
.41318 .22316 L
.41286 .22296 L
F
.41318 .22316 m
.45112 .23599 L
.41286 .22296 L
F
0 .25 .828 r
.41412 .22287 m
.41431 .22349 L
.41383 .22322 L
F
.41431 .22349 m
.41438 .22372 L
.41383 .22322 L
F
.41383 .22322 m
.41438 .22372 L
.41363 .22345 L
F
.41412 .22287 m
.41388 .22316 L
.41338 .22265 L
F
.41388 .22316 m
.41363 .22345 L
.4135 .22303 L
F
.41388 .22316 m
.4135 .22303 L
.41338 .22265 L
F
.354 .289 .707 r
.41742 .22588 m
.43423 .23662 L
.4718 .25772 L
F
.41438 .22372 m
.4718 .25772 L
.47219 .2506 L
F
.41438 .22372 m
.46915 .24422 L
.46351 .24031 L
F
.47219 .2506 m
.46915 .24422 L
.41438 .22372 L
F
0 .206 .49 r
.41824 .2264 m
.41272 .22253 L
.41286 .22296 L
F
.235 .383 .47 r
.41262 .22272 m
.41272 .22253 L
.4135 .22303 L
F
0 .206 .49 r
.41298 .22236 m
.4135 .22303 L
.41337 .22261 L
F
.267 .461 .83 r
.38022 .20494 m
.38057 .20583 L
.38786 .20195 L
F
.165 .405 .89 r
.37213 .20625 m
.38057 .20583 L
.38022 .20494 L
F
.354 .289 .707 r
.41412 .22287 m
.37213 .20625 L
.38022 .20494 L
F
0 .206 .49 r
.41245 .22168 m
.41298 .22236 L
.41325 .22224 L
F
.41298 .22236 m
.41337 .22261 L
.41325 .22224 L
F
0 .341 .553 r
.40657 .22012 m
.4007 .21857 L
.41272 .22253 L
F
.354 .289 .707 r
.40058 .21814 m
.40249 .21827 L
.41026 .22134 L
F
.40058 .21814 m
.41026 .22134 L
.40101 .21829 L
F
0 .341 .553 r
.4004 .21771 m
.40055 .21814 L
.40657 .22012 L
F
.40055 .21814 m
.4007 .21857 L
.40657 .22012 L
F
.354 .289 .707 r
.40101 .21829 m
.41026 .22134 L
.41322 .22251 L
F
.41337 .22261 m
.41322 .22251 L
.41412 .22287 L
F
.40058 .21814 m
.41322 .22251 L
.41337 .22261 L
F
.41438 .22372 m
.41742 .22588 L
.42291 .22909 L
F
0 .133 .713 r
.41736 .22566 m
.41742 .22588 L
.41438 .22372 L
F
.354 .289 .707 r
.41438 .22372 m
.42291 .22909 L
.42221 .22835 L
F
0 .206 .49 r
.41824 .2264 m
.4235 .22942 L
.41729 .22546 L
F
0 .133 .713 r
.41717 .22503 m
.41577 .22437 L
.41412 .22287 L
F
.41577 .22437 m
.41438 .22372 L
.41425 .22329 L
F
.41577 .22437 m
.41425 .22329 L
.41412 .22287 L
F
.41736 .22566 m
.41438 .22372 L
.41577 .22437 L
F
.41729 .22546 m
.41577 .22437 L
.41717 .22503 L
F
.41736 .22566 m
.41577 .22437 L
.41729 .22546 L
F
0 .206 .49 r
.4174 .22581 m
.41735 .22564 L
.41571 .22463 L
F
.41735 .22564 m
.41729 .22546 L
.41571 .22463 L
F
.41571 .22463 m
.41729 .22546 L
.41272 .22253 L
F
.41824 .2264 m
.41729 .22546 L
.4174 .22581 L
F
.42361 .22984 m
.4235 .22942 L
.41824 .2264 L
F
.42373 .23025 m
.42361 .22984 L
.41824 .2264 L
F
.354 .289 .707 r
.41742 .22588 m
.42617 .23209 L
.43423 .23662 L
F
.235 .383 .47 r
.42328 .22971 m
.41883 .22655 L
.4235 .22942 L
F
.41883 .22655 m
.41729 .22546 L
.4235 .22942 L
F
0 .206 .49 r
.41798 .22556 m
.4135 .22303 L
.4235 .22942 L
F
.41337 .22261 m
.4135 .22303 L
.41798 .22556 L
F
0 .056 .397 r
.42481 .23089 m
.42478 .23077 L
.4235 .22942 L
F
0 .133 .713 r
.42541 .23123 m
.42617 .23209 L
.42489 .23119 L
F
.42594 .23127 m
.42605 .23168 L
.42541 .23123 L
F
.42605 .23168 m
.42617 .23209 L
.42541 .23123 L
F
0 .056 .397 r
.42806 .23454 m
.42766 .23409 L
.4272 .23363 L
F
0 .133 .713 r
.42594 .23127 m
.42541 .23123 L
.42468 .23045 L
F
.42541 .23123 m
.42489 .23119 L
.42478 .23077 L
F
.42541 .23123 m
.42478 .23077 L
.42468 .23045 L
F
0 .056 .397 r
.42766 .23409 m
.4235 .22942 L
.4272 .23363 L
F
.4272 .23363 m
.4235 .22942 L
.42361 .22984 L
F
0 .004 .544 r
.42852 .23487 m
.42858 .23509 L
.42617 .23209 L
F
.354 .289 .707 r
.4718 .25772 m
.43079 .23625 L
.43725 .24425 L
F
.43079 .23625 m
.42858 .23509 L
.4325 .23924 L
F
.43079 .23625 m
.4325 .23924 L
.43725 .24425 L
F
0 .056 .397 r
.43261 .23964 m
.4325 .23924 L
.42858 .23509 L
F
.42859 .23513 m
.42858 .23509 L
.42806 .23454 L
F
.43261 .23964 m
.42858 .23509 L
.42859 .23513 L
F
0 .004 .544 r
.42835 .23427 m
.42617 .23209 L
.42696 .23254 L
F
0 .056 .397 r
.43261 .23964 m
.42859 .23513 L
.42869 .23549 L
F
.354 .289 .707 r
.43725 .24425 m
.42858 .23509 L
.43538 .24352 L
F
0 .004 .544 r
.43455 .24222 m
.43538 .24352 L
.43392 .24171 L
F
.43517 .24273 m
.43528 .24313 L
.43455 .24222 L
F
.43528 .24313 m
.43538 .24352 L
.43455 .24222 L
F
0 0 .28 r
.43911 .251 m
.43901 .25061 L
.43675 .24667 L
F
.43678 .24679 m
.43675 .24667 L
.43576 .24493 L
F
.43911 .251 m
.43675 .24667 L
.43678 .24679 L
F
.43911 .251 m
.43678 .24679 L
.43685 .24706 L
F
.354 .289 .707 r
.43901 .25061 m
.43675 .24667 L
.44011 .25436 L
F
0 0 .331 r
.43826 .24995 m
.43671 .24649 L
.43783 .24897 L
F
.354 .289 .707 r
.43712 .2442 m
.43675 .24667 L
.43901 .25061 L
F
.43712 .2442 m
.44011 .25436 L
.44133 .25716 L
F
0 0 .28 r
.43901 .25061 m
.43891 .25023 L
.43672 .24655 L
F
.43675 .24667 m
.43672 .24655 L
.43576 .24493 L
F
.43901 .25061 m
.43672 .24655 L
.43675 .24667 L
F
.43366 .24112 m
.43381 .24131 L
.4324 .23883 L
F
.43576 .24493 m
.43381 .24131 L
.43366 .24112 L
F
0 0 .331 r
.43671 .24649 m
.43675 .24667 L
.43538 .24352 L
F
.43671 .24649 m
.43538 .24352 L
.4367 .24644 L
F
0 .004 .544 r
.43517 .24273 m
.43455 .24222 L
.43374 .24104 L
F
.43455 .24222 m
.43392 .24171 L
.43381 .24131 L
F
.43455 .24222 m
.43381 .24131 L
.43374 .24104 L
F
0 0 .331 r
.4367 .24644 m
.43538 .24352 L
.43596 .2447 L
F
.43665 .24628 m
.43596 .2447 L
.43655 .24588 L
F
.4367 .24644 m
.43596 .2447 L
.43665 .24628 L
F
0 0 .145 r
.44007 .25421 m
.43891 .25023 L
.44021 .25474 L
F
0 0 .331 r
.43895 .25153 m
.44006 .25416 L
.43675 .24667 L
F
.44006 .25416 m
.44133 .25716 L
.44011 .25436 L
F
.44006 .25416 m
.44011 .25436 L
.43675 .24667 L
F
.44124 .25678 m
.44133 .25716 L
.44006 .25416 L
F
.44002 .25398 m
.44006 .25416 L
.43895 .25153 L
F
.44124 .25678 m
.44006 .25416 L
.44002 .25398 L
F
0 0 .145 r
.44007 .25421 m
.44002 .25398 L
.43891 .25023 L
F
.44143 .25883 m
.44166 .25957 L
.44002 .25398 L
F
.44178 .26004 m
.44176 .25995 L
.44143 .25883 L
F
.44176 .25995 m
.44166 .25957 L
.44143 .25883 L
F
.354 .289 .707 r
.44133 .25716 m
.44176 .25995 L
.4718 .25772 L
F
.235 .383 .47 r
.48635 .35558 m
.4436 .27693 L
.44284 .26368 L
F
.354 .289 .707 r
.44255 .25989 m
.44508 .27123 L
.4718 .25772 L
F
.44176 .25995 m
.44275 .26331 L
.44255 .25989 L
F
.44275 .26331 m
.44508 .27123 L
.44255 .25989 L
F
.359 .247 0 r
.4434 .27127 m
.44359 .27199 L
.44304 .26836 L
F
0 0 .145 r
.4418 .26012 m
.44002 .25398 L
.44007 .25421 L
F
.44284 .26368 m
.44178 .26004 L
.4418 .26012 L
F
.44178 .26004 m
.44002 .25398 L
.4418 .26012 L
F
.44284 .26368 m
.44007 .25421 L
.44021 .25474 L
F
.359 .247 0 r
.44237 .26421 m
.44304 .26836 L
.44176 .25995 L
F
.44172 .2598 m
.44176 .25995 L
.44133 .25716 L
F
.44237 .26421 m
.44176 .25995 L
.44172 .2598 L
F
0 0 .331 r
.43826 .24995 m
.43675 .24667 L
.43671 .24649 L
F
0 0 .145 r
.43956 .25249 m
.43891 .25023 L
.43901 .25061 L
F
.235 .383 .47 r
.43861 .25076 m
.43891 .25023 L
.44002 .25398 L
F
0 0 .331 r
.43895 .25153 m
.43675 .24667 L
.43826 .24995 L
F
.43671 .24649 m
.4367 .24644 L
.43765 .24855 L
F
0 0 .28 r
.43576 .24493 m
.43891 .25023 L
.43381 .24131 L
F
.235 .383 .47 r
.43665 .24628 m
.43849 .25049 L
.43891 .25023 L
F
.43857 .25068 m
.43783 .24897 L
.43859 .25066 L
F
.43783 .24897 m
.43708 .24725 L
.43859 .25066 L
F
.43859 .25066 m
.43708 .24725 L
.43891 .25023 L
F
0 0 .145 r
.44263 .26295 m
.44166 .25957 L
.44178 .26004 L
F
.44284 .26368 m
.44166 .25957 L
.44263 .26295 L
F
.247 .38 0 r
.44313 .26872 m
.44306 .26845 L
.44284 .26368 L
F
.4436 .27693 m
.44306 .26845 L
.44313 .26872 L
F
.44313 .26994 m
.44275 .26331 L
.44284 .26368 L
F
.354 .289 .707 r
.44275 .26331 m
.44359 .27199 L
.44508 .27123 L
F
.44176 .25995 m
.44304 .26836 L
.44275 .26331 L
F
.44304 .26836 m
.44359 .27199 L
.44275 .26331 L
F
.359 .247 0 r
.44294 .268 m
.44304 .26836 L
.44237 .26421 L
F
0 0 .145 r
.44284 .26368 m
.44266 .26294 L
.44166 .25957 L
F
.235 .383 .47 r
.43891 .25023 m
.43852 .25055 L
.43966 .25315 L
F
.43891 .25023 m
.44222 .26322 L
.44166 .25957 L
F
.43857 .25068 m
.43891 .25023 L
.43861 .25076 L
F
.43708 .24725 m
.43665 .24628 L
.43891 .25023 L
F
0 .016 .351 r
.35062 .30757 m
.3514 .30838 L
.35144 .30844 L
F
.207 .14 0 r
.34547 .2986 m
.34535 .29842 L
.34715 .30157 L
F
0 .016 .351 r
.35062 .30757 m
.3504 .30726 L
.35122 .30813 L
F
.354 .289 .707 r
.33899 .29519 m
.3504 .30726 L
.34411 .29637 L
F
.207 .14 0 r
.34557 .29874 m
.34715 .30157 L
.35062 .30757 L
F
.34412 .29621 m
.34547 .2986 L
.34557 .29874 L
F
.34547 .2986 m
.34715 .30157 L
.34557 .29874 L
F
.304 .093 0 r
.34366 .29572 m
.34411 .29637 L
.34535 .29842 L
F
.207 .14 0 r
.34715 .30157 m
.3504 .30726 L
.35062 .30757 L
F
.354 .289 .707 r
.3504 .30726 m
.35122 .30813 L
.34535 .29842 L
F
.3504 .30726 m
.34535 .29842 L
.34411 .29637 L
F
.3111 .28877 m
.35176 .30902 L
.35122 .30813 L
F
0 .016 .351 r
.35062 .30757 m
.35122 .30813 L
.3514 .30838 L
F
.354 .289 .707 r
.3111 .28877 m
.35122 .30813 L
.33899 .29519 L
F
.304 .093 0 r
.3475 .30202 m
.34535 .29842 L
.35122 .30813 L
F
.371 .219 0 r
.34403 .29612 m
.34411 .29637 L
.34403 .29612 L
F
.34403 .29612 m
.34404 .29613 L
.34411 .29637 L
F
.207 .14 0 r
.34404 .29613 m
.34382 .29581 L
.34715 .30157 L
F
.304 .093 0 r
.34512 .2981 m
.34535 .29842 L
.3475 .30202 L
F
.34772 .30238 m
.35122 .30813 L
.35119 .30808 L
F
.3475 .30202 m
.35122 .30813 L
.34772 .30238 L
F
.207 .14 0 r
.34715 .30157 m
.35019 .30695 L
.3504 .30726 L
F
.34715 .30157 m
.3455 .29871 L
.35019 .30695 L
F
.3455 .29871 m
.34382 .29581 L
.35019 .30695 L
F
.34382 .29581 m
.34381 .2958 L
.35019 .30695 L
F
.235 .383 .47 r
.34512 .2981 m
.35033 .3067 L
.35019 .30695 L
F
.304 .093 0 r
.34772 .30238 m
.35119 .30808 L
.34829 .30332 L
F
.34366 .29572 m
.34535 .29842 L
.34497 .29788 L
F
.371 .219 0 r
.34181 .28885 m
.34403 .29612 L
.34189 .28912 L
F
.34403 .29612 m
.34403 .29612 L
.34189 .28912 L
F
.34403 .29612 m
.34189 .28912 L
.34189 .28912 L
F
.088 .348 .882 r
.39364 .21824 m
.38744 .21832 L
.38729 .21793 L
F
.235 .383 .47 r
.33993 .28284 m
.34003 .2827 L
.34367 .29555 L
F
.207 .14 0 r
.3439 .29588 m
.34382 .29581 L
.34404 .29613 L
F
.371 .219 0 r
.34189 .28912 m
.34403 .29612 L
.34381 .2958 L
F
.235 .383 .47 r
.34003 .2827 m
.34372 .29547 L
.34367 .29555 L
F
.371 .219 0 r
.34181 .28885 m
.34404 .29613 L
.34403 .29612 L
F
.34177 .28873 m
.34404 .29613 L
.34181 .28885 L
F
.235 .383 .47 r
.4235 .22942 m
.42317 .22963 L
.42321 .22966 L
F
.4235 .22942 m
.42321 .22966 L
.42478 .23077 L
F
.42332 .22974 m
.4235 .22942 L
.42478 .23077 L
F
0 .133 .713 r
.42149 .22844 m
.42489 .23119 L
.41742 .22588 L
F
.235 .383 .47 r
.42328 .22971 m
.4235 .22942 L
.42332 .22974 L
F
0 .133 .713 r
.42478 .23077 m
.42489 .23119 L
.42149 .22844 L
F
.41974 .22719 m
.41736 .22566 L
.41729 .22546 L
F
0 .25 .828 r
.40763 .22098 m
.41363 .22345 L
.40118 .21911 L
F
.235 .383 .47 r
.41272 .22253 m
.41253 .22269 L
.41341 .223 L
F
0 .25 .828 r
.4135 .22303 m
.41363 .22345 L
.40763 .22098 L
F
0 .133 .713 r
.42015 .22749 m
.41736 .22566 L
.41974 .22719 L
F
.235 .383 .47 r
.41729 .22546 m
.42317 .22963 L
.4235 .22942 L
F
0 .004 .544 r
.42851 .23483 m
.42617 .23209 L
.42726 .23318 L
F
.42847 .23468 m
.42726 .23318 L
.42835 .23427 L
F
.42851 .23483 m
.42726 .23318 L
.42847 .23468 L
F
0 .056 .397 r
.42806 .23454 m
.42478 .23077 L
.42481 .23089 L
F
.42869 .23549 m
.42806 .23454 L
.42498 .23148 L
F
.42869 .23549 m
.42498 .23148 L
.42501 .2316 L
F
.42859 .23513 m
.42806 .23454 L
.42869 .23549 L
F
0 .004 .544 r
.43164 .23862 m
.43392 .24171 L
.42858 .23509 L
F
0 0 .28 r
.43576 .24493 m
.4324 .23883 L
.4325 .23924 L
F
0 .004 .544 r
.43381 .24131 m
.43392 .24171 L
.43164 .23862 L
F
.304 .093 0 r
.35119 .30808 m
.35119 .30807 L
.34834 .3034 L
F
.35119 .30808 m
.34834 .3034 L
.34829 .30332 L
F
.34834 .3034 m
.35119 .30807 L
.35101 .30782 L
F
.207 .14 0 r
.34425 .29644 m
.34404 .29613 L
.34535 .29842 L
F
.34425 .29644 m
.34535 .29842 L
.34547 .2986 L
F
0 .056 .397 r
.4325 .23924 m
.4324 .23883 L
.42857 .23504 L
F
.42858 .23509 m
.42857 .23504 L
.42806 .23454 L
F
.4325 .23924 m
.42857 .23504 L
.42858 .23509 L
F
.235 .383 .47 r
.43205 .23912 m
.34512 .2981 L
.35038 .30678 L
F
.4324 .23883 m
.43202 .23909 L
.43205 .23912 L
F
.43202 .23909 m
.34512 .2981 L
.43205 .23912 L
F
.4324 .23883 m
.43205 .23912 L
.43381 .24131 L
F
.43216 .23926 m
.4324 .23883 L
.43381 .24131 L
F
0 .004 .544 r
.43066 .2374 m
.42852 .23487 L
.43019 .23682 L
F
0 .056 .397 r
.42806 .23454 m
.42857 .23504 L
.42478 .23077 L
F
.42857 .23504 m
.4324 .23883 L
.42847 .23468 L
F
0 .004 .544 r
.42852 .23487 m
.42617 .23209 L
.42851 .23483 L
F
0 .056 .397 r
.42857 .23504 m
.42847 .23468 L
.42478 .23077 L
F
0 .004 .544 r
.42852 .23487 m
.42851 .23483 L
.42993 .2365 L
F
.42852 .23487 m
.42993 .2365 L
.43019 .23682 L
F
.235 .383 .47 r
.43212 .23921 m
.42938 .23581 L
.4324 .23883 L
F
.42847 .23468 m
.43201 .23908 L
.4324 .23883 L
F
0 .004 .544 r
.43012 .23671 m
.42993 .2365 L
.43152 .23819 L
F
.42993 .2365 m
.42851 .23483 L
.42933 .23575 L
F
.42993 .2365 m
.42933 .23575 L
.43152 .23819 L
F
.235 .383 .47 r
.42332 .22974 m
.42478 .23077 L
.42847 .23468 L
F
.42938 .23581 m
.42847 .23468 L
.4324 .23883 L
F
.4324 .23883 m
.43201 .23908 L
.43202 .23909 L
F
0 .004 .544 r
.43066 .2374 m
.42858 .23509 L
.42852 .23487 L
F
.43517 .24273 m
.43374 .24104 L
.43371 .24091 L
F
0 0 .28 r
.43555 .24413 m
.4324 .23883 L
.43891 .25023 L
F
0 .251 .828 r
.46337 .23951 m
.45112 .23599 L
.46351 .24031 L
F
.354 .289 .707 r
.46337 .23951 m
.43517 .24273 L
.43371 .24091 L
F
.46337 .23951 m
.4346 .24087 L
.42852 .23184 L
F
.4346 .24087 m
.43371 .24091 L
.43229 .23843 L
F
.4346 .24087 m
.43229 .23843 L
.42852 .23184 L
F
0 .056 .397 r
.42783 .23372 m
.4324 .23883 L
.43229 .23843 L
F
0 0 .28 r
.43229 .23843 m
.4324 .23883 L
.43555 .24413 L
F
.235 .383 .47 r
.43212 .23921 m
.4324 .23883 L
.43216 .23926 L
F
0 .056 .397 r
.42783 .23372 m
.4235 .22942 L
.4324 .23883 L
F
0 .133 .713 r
.42594 .23127 m
.42468 .23045 L
.42466 .23036 L
F
0 .004 .544 r
.42696 .23254 m
.42617 .23209 L
.42594 .23127 L
F
0 .056 .397 r
.42338 .229 m
.4235 .22942 L
.42783 .23372 L
F
0 .187 .773 r
.44369 .23122 m
.45112 .23599 L
.45096 .23518 L
F
.44369 .23122 m
.44387 .23204 L
.45112 .23599 L
F
.354 .289 .707 r
.45096 .23518 m
.42724 .23147 L
.41412 .22287 L
F
0 .206 .49 r
.41798 .22556 m
.4235 .22942 L
.42338 .229 L
F
.354 .289 .707 r
.42724 .23147 m
.42594 .23127 L
.41717 .22503 L
F
.42724 .23147 m
.41717 .22503 L
.41412 .22287 L
F
.39739 .18821 m
.44387 .23204 L
.43813 .22591 L
F
0 .044 .603 r
.43793 .22507 m
.44387 .23204 L
.44369 .23122 L
F
.43793 .22507 m
.43813 .22591 L
.44387 .23204 L
F
.354 .289 .707 r
.41412 .22287 m
.44369 .23122 L
.45096 .23518 L
F
.43813 .22591 m
.40147 .17512 L
.39739 .18821 L
F
.43813 .22591 m
.40517 .16915 L
.40147 .17512 L
F
.43446 .21821 m
.40517 .16915 L
.43813 .22591 L
F
.41794 .16634 m
.43446 .21821 L
.43322 .20968 L
F
.43322 .20968 m
.43032 .17066 L
.41794 .16634 L
F
.36 .25 0 r
.43301 .2088 m
.43446 .21821 L
.43425 .21735 L
F
.43301 .2088 m
.43322 .20968 L
.43446 .21821 L
F
0 0 .366 r
.43425 .21735 m
.43813 .22591 L
.43793 .22507 L
F
.43425 .21735 m
.43446 .21821 L
.43813 .22591 L
F
.354 .289 .707 r
.41412 .22287 m
.43793 .22507 L
.44369 .23122 L
F
.43446 .21821 m
.4112 .16594 L
.40517 .16915 L
F
.41794 .16634 m
.4112 .16594 L
.43446 .21821 L
F
.43425 .21735 m
.43793 .22507 L
.41412 .22287 L
F
.41412 .22287 m
.43301 .2088 L
.43425 .21735 L
F
.43322 .20968 m
.43596 .17458 L
.43032 .17066 L
F
0 .152 .747 r
.43596 .17458 m
.4301 .16967 L
.43032 .17066 L
F
.43596 .17458 m
.43576 .1736 L
.4301 .16967 L
F
.354 .289 .707 r
.41412 .22287 m
.43576 .1736 L
.43301 .2088 L
F
.38752 .20105 m
.43576 .1736 L
.41412 .22287 L
F
0 .206 .49 r
.41245 .22168 m
.41798 .22556 L
.42326 .22859 L
F
.41798 .22556 m
.42338 .229 L
.42326 .22859 L
F
0 .056 .397 r
.42326 .22859 m
.42338 .229 L
.42783 .23372 L
F
.354 .289 .707 r
.42852 .23184 m
.43229 .23843 L
.42594 .23127 L
F
.43229 .23843 m
.43371 .24091 L
.42835 .23427 L
F
.43229 .23843 m
.42835 .23427 L
.42594 .23127 L
F
0 .056 .397 r
.42326 .22859 m
.42783 .23372 L
.43218 .23803 L
F
.42783 .23372 m
.43229 .23843 L
.43218 .23803 L
F
0 0 .28 r
.43218 .23803 m
.43229 .23843 L
.43555 .24413 L
F
0 .004 .544 r
.43374 .24104 m
.43164 .23862 L
.43066 .2374 L
F
.43164 .23862 m
.42858 .23509 L
.43066 .2374 L
F
0 .308 .516 r
.37836 .3265 m
.38012 .32685 L
.38223 .32778 L
F
.38012 .32685 m
.38205 .32749 L
.38223 .32778 L
F
.354 .289 .707 r
.37727 .32719 m
.38205 .32749 L
.37512 .32562 L
F
.38205 .32749 m
.38605 .32775 L
.37818 .32622 L
F
0 .169 .448 r
.36126 .31809 m
.36467 .3201 L
.36565 .32075 L
F
.36581 .32099 m
.36565 .32075 L
.37024 .32383 L
F
.36126 .31809 m
.36565 .32075 L
.36581 .32099 L
F
.3612 .31799 m
.36467 .3201 L
.36126 .31809 L
F
0 .167 .718 r
.36196 .31843 m
.36236 .31902 L
.36561 .3207 L
F
0 .308 .516 r
.37311 .32477 m
.3768 .32576 L
.37836 .3265 L
F
.37302 .32463 m
.37605 .32552 L
.37311 .32477 L
F
.37605 .32552 m
.37812 .32612 L
.3768 .32576 L
F
.37605 .32552 m
.3768 .32576 L
.37311 .32477 L
F
.354 .289 .707 r
.31374 .30218 m
.36723 .32261 L
.31072 .29585 L
F
0 .169 .448 r
.36467 .3201 m
.37005 .32354 L
.37024 .32383 L
F
0 .308 .516 r
.37024 .32383 m
.37302 .32463 L
.37311 .32477 L
F
.354 .289 .707 r
.36723 .32261 m
.37005 .32354 L
.31072 .29585 L
F
.37005 .32354 m
.372 .32418 L
.36858 .3226 L
F
.37005 .32354 m
.36858 .3226 L
.31072 .29585 L
F
0 .167 .718 r
.36782 .32165 m
.36561 .3207 L
.37292 .32448 L
F
.36542 .32041 m
.36561 .3207 L
.36782 .32165 L
F
0 .04 .567 r
.35826 .31505 m
.36099 .31769 L
.36086 .31749 L
F
.235 .383 .47 r
.43891 .25023 m
.3504 .30681 L
.35563 .31256 L
F
.43891 .25023 m
.35563 .31256 L
.35939 .31611 L
F
.3504 .30681 m
.35101 .30782 L
.35437 .31137 L
F
0 .169 .448 r
.3595 .31696 m
.35929 .31666 L
.36106 .31779 L
F
.3612 .31799 m
.36106 .31779 L
.36467 .3201 L
F
.3595 .31696 m
.36106 .31779 L
.3612 .31799 L
F
0 .04 .567 r
.35685 .31372 m
.36101 .31772 L
.35826 .31505 L
F
.36101 .31772 m
.36236 .31902 L
.36099 .31769 L
F
.36101 .31772 m
.36099 .31769 L
.35826 .31505 L
F
0 .169 .448 r
.3595 .31696 m
.3612 .31799 L
.36126 .31809 L
F
0 .016 .351 r
.35459 .3117 m
.35458 .31168 L
.35485 .31196 L
F
.354 .289 .707 r
.3111 .28877 m
.36046 .3179 L
.35176 .30902 L
F
.36046 .3179 m
.36236 .31902 L
.35458 .31168 L
F
0 .016 .351 r
.35479 .31198 m
.35526 .31239 L
.3595 .31696 L
F
.35144 .30844 m
.35462 .31173 L
.35479 .31198 L
F
.35462 .31173 m
.35526 .31239 L
.35479 .31198 L
F
.3514 .30838 m
.35459 .3117 L
.35144 .30844 L
F
.35459 .3117 m
.35909 .31636 L
.35462 .31173 L
F
.35459 .3117 m
.35462 .31173 L
.35144 .30844 L
F
.304 .093 0 r
.35101 .30782 m
.35176 .30902 L
.35155 .30871 L
F
0 .04 .567 r
.35133 .3084 m
.35155 .30871 L
.35437 .31137 L
F
.235 .383 .47 r
.3504 .30681 m
.35437 .31137 L
.35563 .31256 L
F
0 .04 .567 r
.35437 .31137 m
.35447 .31152 L
.35685 .31372 L
F
.35685 .31372 m
.35447 .31152 L
.36106 .31779 L
F
.35447 .31152 m
.35458 .31168 L
.36106 .31779 L
F
.35685 .31372 m
.36106 .31779 L
.36101 .31772 L
F
.235 .383 .47 r
.35019 .30695 m
.41272 .22253 L
.35909 .31636 L
F
0 .04 .567 r
.35427 .31123 m
.35437 .31137 L
.35685 .31372 L
F
0 .016 .351 r
.3504 .30726 m
.35019 .30695 L
.35105 .30787 L
F
.35122 .30813 m
.35105 .30787 L
.35485 .31196 L
F
.3504 .30726 m
.35105 .30787 L
.35122 .30813 L
F
.235 .383 .47 r
.35038 .30678 m
.34512 .2981 L
.35019 .30695 L
F
.43205 .23912 m
.35019 .30695 L
.43381 .24131 L
F
.35019 .30695 m
.4007 .21858 L
.40103 .21868 L
F
0 .25 .828 r
.41337 .22261 m
.40117 .21909 L
.40088 .21825 L
F
.41338 .22265 m
.40117 .21909 L
.41337 .22261 L
F
.41338 .22265 m
.40118 .21911 L
.40117 .21909 L
F
.235 .383 .47 r
.35019 .30695 m
.40103 .21868 L
.41259 .22271 L
F
.304 .093 0 r
.34366 .29572 m
.34497 .29788 L
.3449 .29777 L
F
.371 .219 0 r
.34359 .29547 m
.34411 .29637 L
.34366 .29572 L
F
.34403 .29612 m
.34411 .29637 L
.34359 .29547 L
F
.354 .289 .707 r
.31072 .29585 m
.36858 .3226 L
.36236 .31902 L
F
.33227 .31217 m
.36702 .34922 L
.37215 .351 L
F
.3618 .34857 m
.36702 .34922 L
.33227 .31217 L
F
.31072 .29585 m
.36236 .31902 L
.3111 .28877 L
F
.32707 .30876 m
.35577 .31883 L
.31374 .30218 L
F
0 .167 .718 r
.36855 .32203 m
.37292 .32448 L
.37286 .32438 L
F
.36782 .32165 m
.37292 .32448 L
.36855 .32203 L
F
.354 .289 .707 r
.36858 .3226 m
.372 .32418 L
.36617 .32106 L
F
.372 .32418 m
.37292 .32448 L
.36236 .31902 L
F
.235 .383 .47 r
.3606 .31725 m
.42328 .22971 L
.3701 .32283 L
F
.35909 .31636 m
.3701 .32283 L
.36542 .32041 L
F
.37217 .32391 m
.43212 .23921 L
.38215 .32674 L
F
.37015 .32286 m
.43212 .23921 L
.37217 .32391 L
F
.37273 .32419 m
.38215 .32674 L
.378 .32593 L
F
0 .167 .718 r
.36855 .32203 m
.37286 .32438 L
.36984 .32269 L
F
.36984 .32269 m
.37286 .32438 L
.37273 .32419 L
F
.359 .247 0 r
.44237 .26421 m
.44172 .2598 L
.44216 .26281 L
F
.235 .383 .47 r
.40726 .325 m
.44228 .2636 L
.44323 .27413 L
F
.40715 .32505 m
.44228 .2636 L
.40726 .325 L
F
.093 .519 .553 r
.40503 .32659 m
.40593 .3261 L
.40711 .32618 L
F
.40593 .3261 m
.40697 .3259 L
.40711 .32618 L
F
.39979 .3276 m
.40331 .32661 L
.40503 .32659 L
F
.40331 .32661 m
.40483 .32618 L
.40489 .3263 L
F
.40331 .32661 m
.40489 .3263 L
.40503 .32659 L
F
.39476 .32858 m
.39967 .32737 L
.39979 .3276 L
F
.147 .581 .524 r
.40711 .32618 m
.4127 .32317 L
.41744 .3212 L
F
.41746 .32126 m
.41744 .3212 L
.41856 .32074 L
F
.40711 .32618 m
.41744 .3212 L
.41746 .32126 L
F
.235 .383 .47 r
.42578 .31396 m
.4403 .29067 L
.42855 .31135 L
F
.344 .455 .566 r
.43216 .30644 m
.42808 .31244 L
.43631 .30123 L
F
.25 .563 .267 r
.43641 .30152 m
.43631 .30123 L
.43704 .29952 L
F
.43641 .30152 m
.43704 .29952 L
.43787 .29775 L
F
.43704 .29952 m
.43774 .29732 L
.43784 .29765 L
F
.43704 .29952 m
.43784 .29765 L
.43787 .29775 L
F
.228 .604 .378 r
.42844 .31255 m
.43221 .30701 L
.43618 .3021 L
F
.43221 .30701 m
.43608 .30178 L
.43618 .3021 L
F
.235 .383 .47 r
.4533 .34595 m
.45968 .33921 L
.46785 .33517 L
F
.41856 .32074 m
.42844 .31255 L
.47682 .34768 L
F
.4825 .35039 m
.42844 .31255 L
.43618 .3021 L
F
.47682 .34768 m
.42844 .31255 L
.4825 .35039 L
F
.47682 .34768 m
.40711 .32618 L
.41856 .32074 L
F
.47682 .34768 m
.39476 .32858 L
.40711 .32618 L
F
.4706 .34808 m
.39476 .32858 L
.47682 .34768 L
F
.4706 .34808 m
.38223 .32778 L
.39476 .32858 L
F
.46527 .35149 m
.38223 .32778 L
.4706 .34808 L
F
.354 .289 .707 r
.41146 .34425 m
.42825 .32018 L
.43608 .30178 L
F
.43599 .3019 m
.43608 .30178 L
.43614 .30165 L
F
.41146 .34425 m
.43608 .30178 L
.43599 .3019 L
F
.344 .455 .566 r
.43216 .30644 m
.43631 .30123 L
.43631 .30121 L
F
.42808 .31244 m
.42808 .31245 L
.43662 .30082 L
F
.25 .563 .267 r
.43631 .30123 m
.43621 .30091 L
.43704 .29952 L
F
.344 .455 .566 r
.43621 .30091 m
.43662 .30082 L
.43652 .3005 L
F
.43216 .30644 m
.43631 .30121 L
.43621 .30091 L
F
.43631 .30121 m
.43662 .30082 L
.43621 .30091 L
F
.235 .383 .47 r
.4403 .29067 m
.44016 .29105 L
.42856 .31134 L
F
.4403 .29067 m
.42856 .31134 L
.42855 .31135 L
F
.256 .487 .138 r
.4416 .28847 m
.44237 .28312 L
.44241 .28293 L
F
.4416 .28847 m
.44241 .28293 L
.4425 .28327 L
F
.247 .38 0 r
.44313 .26994 m
.44331 .27385 L
.44294 .268 L
F
.44331 .27385 m
.44327 .27371 L
.44294 .268 L
F
.385 .347 .15 r
.44269 .2791 m
.44241 .28292 L
.44336 .27407 L
F
.44269 .2791 m
.44336 .27407 L
.44334 .27397 L
F
.247 .38 0 r
.4436 .27693 m
.44351 .27658 L
.44336 .27407 L
F
.44342 .27429 m
.44336 .27407 L
.44313 .26994 L
F
.4436 .27693 m
.44336 .27407 L
.44342 .27429 L
F
.4436 .27693 m
.44313 .26994 L
.44306 .26845 L
F
.354 .289 .707 r
.44437 .27159 m
.44359 .27199 L
.44241 .28292 L
F
.235 .383 .47 r
.44228 .2636 m
.44327 .27371 L
.44323 .27413 L
F
.40729 .32499 m
.44323 .27413 L
.44293 .27688 L
F
.40726 .325 m
.44323 .27413 L
.40729 .32499 L
F
.385 .347 .15 r
.44269 .2791 m
.44334 .27397 L
.44327 .27371 L
F
.44231 .28258 m
.44241 .28292 L
.44269 .2791 L
F
.379 .417 .375 r
.43903 .29397 m
.43784 .29765 L
.4415 .28814 L
F
.193 .61 .464 r
.42601 .31456 m
.42711 .31325 L
.42819 .31275 L
F
.42711 .31325 m
.42799 .31221 L
.42808 .31245 L
F
.42711 .31325 m
.42808 .31245 L
.42819 .31275 L
F
.147 .581 .524 r
.41297 .32306 m
.41843 .32044 L
.41856 .32074 L
F
.4127 .32317 m
.41296 .32305 L
.41297 .32306 L
F
.41296 .32305 m
.41843 .32044 L
.41297 .32306 L
F
.203 .428 .804 r
.40972 .32401 m
.40485 .32623 L
.41295 .32303 L
F
.354 .289 .707 r
.41631 .3222 m
.41843 .32044 L
.4165 .32162 L
F
.41843 .32044 m
.4259 .31426 L
.41733 .32097 L
F
.41843 .32044 m
.41733 .32097 L
.4165 .32162 L
F
.284 .458 .712 r
.42115 .31758 m
.41733 .32097 L
.4259 .31426 L
F
.41721 .32067 m
.41733 .32097 L
.42115 .31758 L
F
.147 .581 .524 r
.41296 .32305 m
.41831 .32015 L
.41843 .32044 L
F
.354 .289 .707 r
.41296 .32305 m
.40489 .3263 L
.40697 .3259 L
F
.147 .581 .524 r
.4127 .32317 m
.41295 .32303 L
.41296 .32305 L
F
.41295 .32303 m
.41831 .32015 L
.41296 .32305 L
F
.203 .428 .804 r
.40972 .32401 m
.41295 .32303 L
.41289 .32289 L
F
.40485 .32623 m
.40489 .3263 L
.41296 .32305 L
F
.41295 .32303 m
.41296 .32305 L
.4165 .32162 L
F
.40485 .32623 m
.41296 .32305 L
.41295 .32303 L
F
.147 .581 .524 r
.41295 .32303 m
.41283 .32276 L
.41831 .32015 L
F
.203 .428 .804 r
.41283 .32276 m
.4165 .32162 L
.41637 .32133 L
F
.40972 .32401 m
.41289 .32289 L
.41283 .32276 L
F
.41289 .32289 m
.4165 .32162 L
.41283 .32276 L
F
.093 .519 .553 r
.39967 .32737 m
.40479 .32611 L
.39979 .3276 L
F
.40479 .32611 m
.40483 .32618 L
.39979 .3276 L
F
.203 .428 .804 r
.40308 .32669 m
.40323 .32697 L
.40485 .32623 L
F
.40475 .32602 m
.40485 .32623 L
.40972 .32401 L
F
.40308 .32669 m
.40485 .32623 L
.40475 .32602 L
F
.354 .289 .707 r
.39964 .32732 m
.39155 .3281 L
.3946 .3283 L
F
0 .279 .809 r
.38041 .3264 m
.37808 .32606 L
.38605 .32775 L
F
.37808 .32606 m
.37818 .32622 L
.38605 .32775 L
F
.106 .368 .838 r
.39458 .32751 m
.39155 .3281 L
.39964 .32732 L
F
.39139 .32782 m
.39155 .3281 L
.39458 .32751 L
F
.235 .383 .47 r
.43212 .23921 m
.43216 .23926 L
.38215 .32674 L
F
0 .279 .809 r
.38041 .3264 m
.38605 .32775 L
.38083 .32648 L
F
.38193 .32669 m
.38605 .32775 L
.38598 .32763 L
F
.38083 .32648 m
.38605 .32775 L
.38193 .32669 L
F
0 .308 .516 r
.37302 .32463 m
.378 .32593 L
.37812 .32612 L
F
.3768 .32576 m
.37818 .32622 L
.37836 .3265 L
F
0 .279 .809 r
.37493 .32533 m
.37512 .32562 L
.37808 .32606 L
F
.378 .32593 m
.37808 .32606 L
.38041 .3264 L
F
.37493 .32533 m
.37808 .32606 L
.378 .32593 L
F
.235 .383 .47 r
.44342 .27622 m
.37033 .32295 L
.37887 .3261 L
F
.38239 .32679 m
.37887 .3261 L
.38188 .32721 L
F
.44342 .27622 m
.37887 .3261 L
.38239 .32679 L
F
.37033 .32295 m
.36986 .32325 L
.37273 .32419 L
F
.37033 .32295 m
.37273 .32419 L
.38188 .32721 L
F
.36986 .32325 m
.37217 .32391 L
.37273 .32419 L
F
.37217 .32391 m
.38215 .32674 L
.37273 .32419 L
F
.44266 .26294 m
.36542 .32041 L
.37026 .32292 L
F
.37013 .32285 m
.42332 .22974 L
.42938 .23581 L
F
.3701 .32283 m
.42332 .22974 L
.37013 .32285 L
F
.36986 .32325 m
.42938 .23581 L
.43212 .23921 L
F
.42328 .22971 m
.42332 .22974 L
.36986 .32325 L
F
.44266 .26294 m
.36986 .32325 L
.44342 .27622 L
F
0 .167 .718 r
.36984 .32269 m
.37273 .32419 L
.37255 .32391 L
F
0 .308 .516 r
.37569 .32494 m
.378 .32593 L
.36986 .32325 L
F
.37776 .32554 m
.37782 .32564 L
.37569 .32494 L
F
.37782 .32564 m
.378 .32593 L
.37569 .32494 L
F
.235 .383 .47 r
.38588 .32746 m
.43857 .25068 L
.39474 .32749 L
F
.39139 .32782 m
.39474 .32749 L
.39444 .32801 L
F
.38588 .32746 m
.39474 .32749 L
.39139 .32782 L
F
.106 .368 .838 r
.396 .32737 m
.39964 .32732 L
.39957 .32717 L
F
.39458 .32751 m
.39964 .32732 L
.396 .32737 L
F
.235 .383 .47 r
.43857 .25068 m
.43861 .25076 L
.39474 .32749 L
F
.39474 .32749 m
.39474 .32749 L
.39444 .32801 L
F
.43857 .25068 m
.39474 .32749 L
.39474 .32749 L
F
.38222 .32675 m
.43857 .25068 L
.38588 .32746 L
F
.43212 .23921 m
.38215 .32674 L
.38215 .32674 L
F
0 .308 .516 r
.37302 .32463 m
.37273 .32419 L
.378 .32593 L
F
.032 .427 .551 r
.38833 .32789 m
.38599 .32765 L
.39139 .32782 L
F
.38599 .32765 m
.38588 .32746 L
.39139 .32782 L
F
.38205 .32749 m
.38188 .32721 L
.38599 .32765 L
F
.38605 .32775 m
.38599 .32765 L
.38833 .32789 L
F
.38205 .32749 m
.38599 .32765 L
.38605 .32775 L
F
0 .279 .809 r
.38193 .32669 m
.38598 .32763 L
.38588 .32746 L
F
.235 .383 .47 r
.44067 .28971 m
.38188 .32721 L
.39139 .32782 L
F
.39511 .32746 m
.39139 .32782 L
.39444 .32801 L
F
.44067 .28971 m
.39139 .32782 L
.39511 .32746 L
F
.44072 .28959 m
.38188 .32721 L
.44067 .28971 L
F
0 0 .331 r
.43765 .24855 m
.4367 .24644 L
.43665 .24628 L
F
.43671 .24649 m
.43765 .24855 L
.43783 .24897 L
F
0 0 .28 r
.43678 .24679 m
.43576 .24493 L
.43685 .24706 L
F
.235 .383 .47 r
.3822 .32675 m
.43216 .23926 L
.43708 .24725 L
F
.38188 .32721 m
.38215 .32674 L
.3822 .32675 L
F
.38215 .32674 m
.43216 .23926 L
.3822 .32675 L
F
.38188 .32721 m
.43708 .24725 L
.43857 .25068 L
F
.379 .417 .375 r
.4392 .29353 m
.4415 .28814 L
.44149 .28808 L
F
.43903 .29397 m
.4415 .28814 L
.4392 .29353 L
F
.354 .289 .707 r
.44124 .28965 m
.4415 .28814 L
.43784 .29765 L
F
.256 .487 .138 r
.44134 .28999 m
.44124 .28965 L
.44237 .28312 L
F
.379 .417 .375 r
.4392 .29353 m
.44149 .28808 L
.44141 .2878 L
F
.256 .487 .138 r
.44124 .28965 m
.44115 .28932 L
.44143 .28788 L
F
.4415 .28814 m
.44143 .28788 L
.44237 .28312 L
F
.44124 .28965 m
.44143 .28788 L
.4415 .28814 L
F
.235 .383 .47 r
.44342 .27622 m
.38188 .32721 L
.44072 .28959 L
F
.44141 .2878 m
.44072 .28959 L
.44115 .28932 L
F
.44342 .27622 m
.44072 .28959 L
.44141 .2878 L
F
.344 .455 .566 r
.42797 .31215 m
.42808 .31244 L
.43216 .30644 L
F
.235 .383 .47 r
.42822 .31194 m
.44016 .29105 L
.43598 .30146 L
F
.44016 .29105 m
.43774 .29732 L
.43598 .30146 L
F
.41886 .31938 m
.4429 .27712 L
.44134 .28798 L
F
.41831 .32015 m
.41866 .31954 L
.41886 .31938 L
F
.41866 .31954 m
.4429 .27712 L
.41886 .31938 L
F
.284 .458 .712 r
.42208 .31685 m
.4259 .31426 L
.42586 .31415 L
F
.235 .383 .47 r
.4189 .31934 m
.44134 .28798 L
.44047 .29023 L
F
.41831 .32015 m
.41886 .31938 L
.4189 .31934 L
F
.41886 .31938 m
.44134 .28798 L
.4189 .31934 L
F
.4189 .31934 m
.44115 .28932 L
.42578 .31396 L
F
.40683 .32561 m
.44342 .27622 L
.41866 .31954 L
F
.41721 .32067 m
.41866 .31954 L
.41831 .32015 L
F
.40683 .32561 m
.41866 .31954 L
.41721 .32067 L
F
.284 .458 .712 r
.41679 .321 m
.4165 .32162 L
.41733 .32097 L
F
.193 .61 .464 r
.42583 .31409 m
.42578 .31396 L
.42797 .31215 L
F
.284 .458 .712 r
.42208 .31685 m
.42586 .31415 L
.42578 .31396 L
F
.193 .61 .464 r
.42584 .3141 m
.42797 .31215 L
.42797 .31216 L
F
.284 .458 .712 r
.42115 .31758 m
.4259 .31426 L
.42208 .31685 L
F
.193 .61 .464 r
.41856 .32074 m
.42583 .31409 L
.42584 .3141 L
F
.42583 .31409 m
.42797 .31215 L
.42584 .3141 L
F
.235 .383 .47 r
.42822 .31194 m
.40683 .32561 L
.41721 .32067 L
F
.42578 .31396 m
.41721 .32067 L
.41831 .32015 L
F
.42822 .31194 m
.41721 .32067 L
.42578 .31396 L
F
.42578 .31396 m
.42855 .31135 L
.42797 .31215 L
F
.43598 .30146 m
.40683 .32561 L
.42822 .31194 L
F
.284 .458 .712 r
.42208 .31685 m
.42578 .31396 L
.42571 .31376 L
F
.379 .417 .375 r
.43774 .29732 m
.43784 .29765 L
.43903 .29397 L
F
.235 .383 .47 r
.43774 .29732 m
.39444 .32801 L
.43598 .30146 L
F
.44115 .28932 m
.44067 .28971 L
.43774 .29732 L
F
.44067 .28971 m
.39444 .32801 L
.43774 .29732 L
F
.379 .417 .375 r
.43713 .29891 m
.43662 .30082 L
.43784 .29765 L
F
.25 .563 .267 r
.43704 .29952 m
.43621 .30091 L
.43774 .29732 L
F
.379 .417 .375 r
.43641 .30018 m
.43652 .3005 L
.43713 .29891 L
F
.43652 .3005 m
.43662 .30082 L
.43713 .29891 L
F
.25 .563 .267 r
.43754 .29667 m
.43684 .29888 L
.43601 .30027 L
F
.43684 .29888 m
.4362 .30088 L
.43611 .30059 L
F
.43684 .29888 m
.43611 .30059 L
.43601 .30027 L
F
.43767 .2971 m
.4362 .30088 L
.43684 .29888 L
F
.43764 .297 m
.43684 .29888 L
.43754 .29667 L
F
.43767 .2971 m
.43684 .29888 L
.43764 .297 L
F
.093 .519 .553 r
.39965 .32732 m
.39949 .32703 L
.40475 .32602 L
F
.39967 .32737 m
.40475 .32602 L
.40479 .32611 L
F
.39476 .32858 m
.39965 .32732 L
.39967 .32737 L
F
.39965 .32732 m
.40475 .32602 L
.39967 .32737 L
F
.235 .383 .47 r
.43598 .30146 m
.39535 .32743 L
.40683 .32561 L
F
.106 .368 .838 r
.396 .32737 m
.39957 .32717 L
.39949 .32703 L
F
.235 .383 .47 r
.39535 .32743 m
.39444 .32801 L
.39949 .32703 L
F
.39535 .32743 m
.39949 .32703 L
.40683 .32561 L
F
.39949 .32703 m
.44266 .26294 L
.40683 .32561 L
F
.39484 .32748 m
.44266 .26294 L
.39949 .32703 L
F
.106 .368 .838 r
.396 .32737 m
.39949 .32703 L
.39942 .32689 L
F
.203 .428 .804 r
.40464 .3258 m
.40475 .32602 L
.40972 .32401 L
F
.284 .458 .712 r
.41708 .32039 m
.42208 .31685 L
.42571 .31376 L
F
.147 .581 .524 r
.41544 .32116 m
.41721 .32067 L
.41283 .32276 L
F
.417 .3202 m
.41708 .32038 L
.41544 .32116 L
F
.41708 .32038 m
.41721 .32067 L
.41544 .32116 L
F
.284 .458 .712 r
.41624 .32104 m
.4171 .32042 L
.41708 .32039 L
F
.4171 .32042 m
.42208 .31685 L
.41708 .32039 L
F
.193 .61 .464 r
.42688 .31264 m
.42797 .31215 L
.42578 .31396 L
F
.42785 .31184 m
.42797 .31215 L
.42688 .31264 L
F
.284 .458 .712 r
.41624 .32104 m
.42571 .31376 L
.42567 .31365 L
F
.4171 .32042 m
.42115 .31758 L
.42208 .31685 L
F
.4171 .32042 m
.41721 .32067 L
.42115 .31758 L
F
.354 .289 .707 r
.41818 .31985 m
.41708 .32038 L
.42567 .31365 L
F
.235 .383 .47 r
.41831 .32015 m
.4189 .31934 L
.42578 .31396 L
F
.193 .61 .464 r
.42314 .31574 m
.42578 .31396 L
.41831 .32015 L
F
.42561 .3135 m
.42567 .31365 L
.42314 .31574 L
F
.42567 .31365 m
.42578 .31396 L
.42314 .31574 L
F
.147 .581 .524 r
.41763 .32012 m
.41831 .32015 L
.41721 .32067 L
F
.41805 .31956 m
.41818 .31985 L
.41763 .32012 L
F
.41818 .31985 m
.41831 .32015 L
.41763 .32012 L
F
.193 .61 .464 r
.41856 .32074 m
.41831 .32015 L
.42578 .31396 L
F
.41856 .32074 m
.42578 .31396 L
.42583 .31409 L
F
.41856 .32074 m
.42047 .319 L
.42095 .31875 L
F
.42047 .319 m
.42584 .3141 L
.42095 .31875 L
F
.42095 .31875 m
.42584 .3141 L
.42601 .31456 L
F
.354 .289 .707 r
.4075 .34918 m
.42791 .31268 L
.4259 .31426 L
F
.4075 .34918 m
.4259 .31426 L
.41631 .3222 L
F
.25 .563 .267 r
.43618 .3021 m
.43608 .30178 L
.4362 .30151 L
F
.193 .61 .464 r
.42819 .31275 m
.4282 .31235 L
.42844 .31255 L
F
.4282 .31235 m
.42822 .31194 L
.42833 .31224 L
F
.4282 .31235 m
.42833 .31224 L
.42844 .31255 L
F
.228 .604 .378 r
.42844 .31255 m
.42833 .31224 L
.43221 .30701 L
F
.354 .289 .707 r
.43114 .30991 m
.43618 .30154 L
.42809 .31245 L
F
.43618 .30154 m
.43631 .30123 L
.42808 .31245 L
F
.42809 .31245 m
.42808 .31245 L
.42791 .31268 L
F
.43618 .30154 m
.42808 .31245 L
.42809 .31245 L
F
.193 .61 .464 r
.42799 .31221 m
.42822 .31194 L
.4282 .31235 L
F
.42808 .31245 m
.4282 .31235 L
.42819 .31275 L
F
.42799 .31221 m
.4282 .31235 L
.42808 .31245 L
F
.228 .604 .378 r
.43221 .30701 m
.42822 .31194 L
.43598 .30146 L
F
.42833 .31224 m
.42822 .31194 L
.43221 .30701 L
F
.354 .289 .707 r
.4075 .34918 m
.43114 .30991 L
.42817 .31246 L
F
.42762 .3132 m
.42817 .31246 L
.42791 .31268 L
F
.4075 .34918 m
.42817 .31246 L
.42762 .3132 L
F
.43114 .30991 m
.42809 .31245 L
.42791 .31268 L
F
.43618 .30154 m
.43662 .30082 L
.43631 .30123 L
F
.25 .563 .267 r
.43618 .3021 m
.4362 .30151 L
.43641 .30152 L
F
.4362 .30151 m
.43621 .30091 L
.43631 .30123 L
F
.4362 .30151 m
.43631 .30123 L
.43641 .30152 L
F
.4362 .30151 m
.43598 .30146 L
.43621 .30091 L
F
.354 .289 .707 r
.41146 .34425 m
.43662 .30082 L
.4075 .34918 L
F
.25 .563 .267 r
.43608 .30178 m
.43598 .30146 L
.4362 .30151 L
F
.43618 .3021 m
.44115 .28932 L
.44134 .28999 L
F
.235 .383 .47 r
.44134 .28999 m
.48635 .35558 L
.4825 .35039 L
F
.4825 .35039 m
.43618 .3021 L
.44134 .28999 L
F
.44134 .28999 m
.4436 .27693 L
.48635 .35558 L
F
.354 .289 .707 r
.42825 .32018 m
.4718 .25772 L
.43614 .30165 L
F
.42322 .3423 m
.44362 .34221 L
.41712 .34178 L
F
.42322 .3423 m
.43764 .3454 L
.44362 .34221 L
F
.41712 .34178 m
.4718 .25772 L
.41146 .34425 L
F
.41712 .34178 m
.4473 .33628 L
.4718 .25772 L
F
.44362 .34221 m
.4473 .33628 L
.41712 .34178 L
F
.193 .61 .464 r
.42799 .31133 m
.41831 .32015 L
.41805 .31956 L
F
.354 .289 .707 r
.43744 .34488 m
.41727 .32061 L
.42853 .31493 L
F
.41727 .32061 m
.41708 .32038 L
.41818 .31985 L
F
.41727 .32061 m
.41818 .31985 L
.42853 .31493 L
F
.193 .61 .464 r
.42799 .31133 m
.42578 .31396 L
.42561 .3135 L
F
.284 .458 .712 r
.42571 .31376 m
.4278 .31238 L
.42768 .31207 L
F
.42578 .31396 m
.4278 .31238 L
.42571 .31376 L
F
.193 .61 .464 r
.42584 .3141 m
.42822 .31194 L
.42601 .31456 L
F
.284 .458 .712 r
.42578 .31396 m
.42791 .31268 L
.4278 .31238 L
F
.42586 .31415 m
.42791 .31268 L
.42578 .31396 L
F
.42586 .31415 m
.4259 .31426 L
.42791 .31268 L
F
.354 .289 .707 r
.42853 .31493 m
.41818 .31985 L
.42768 .31207 L
F
.284 .458 .712 r
.42567 .31365 m
.42571 .31376 L
.42768 .31207 L
F
.354 .289 .707 r
.41818 .31985 m
.42567 .31365 L
.42768 .31207 L
F
.193 .61 .464 r
.42776 .3116 m
.42785 .31184 L
.42688 .31264 L
F
.147 .581 .524 r
.41805 .31956 m
.41721 .32067 L
.417 .3202 L
F
.284 .458 .712 r
.41624 .32104 m
.41637 .32133 L
.41679 .321 L
F
.41637 .32133 m
.4165 .32162 L
.41679 .321 L
F
.41624 .32104 m
.41733 .32097 L
.4171 .32042 L
F
.354 .289 .707 r
.43744 .34488 m
.41624 .32104 L
.41708 .32038 L
F
.203 .428 .804 r
.4046 .32573 m
.40972 .32401 L
.41276 .32262 L
F
.4046 .32573 m
.41276 .32262 L
.41269 .32247 L
F
.147 .581 .524 r
.41805 .31956 m
.41544 .32116 L
.41269 .32245 L
F
.41544 .32116 m
.41283 .32276 L
.41269 .32247 L
F
.41544 .32116 m
.41269 .32247 L
.41269 .32245 L
F
.203 .428 .804 r
.40972 .32401 m
.41637 .32133 L
.41624 .32104 L
F
.147 .581 .524 r
.41269 .32245 m
.41283 .32276 L
.40683 .32561 L
F
.093 .519 .553 r
.40564 .32553 m
.40683 .32561 L
.40475 .32602 L
F
.40669 .32533 m
.40683 .32561 L
.40564 .32553 L
F
.40301 .32604 m
.40475 .32602 L
.39949 .32703 L
F
.4046 .32573 m
.40475 .32602 L
.40301 .32604 L
F
.203 .428 .804 r
.40448 .32586 m
.40464 .3258 L
.4046 .32573 L
F
.40293 .3264 m
.40308 .32669 L
.40475 .32602 L
F
.40293 .3264 m
.40475 .32602 L
.40464 .3258 L
F
.354 .289 .707 r
.40356 .32681 m
.40293 .3264 L
.4046 .32573 L
F
.203 .428 .804 r
.40464 .3258 m
.40972 .32401 L
.4046 .32573 L
F
.354 .289 .707 r
.40669 .32533 m
.4046 .32573 L
.41269 .32247 L
F
.40356 .32681 m
.4046 .32573 L
.40669 .32533 L
F
.093 .519 .553 r
.40454 .32561 m
.4046 .32573 L
.40301 .32604 L
F
.40654 .32504 m
.40669 .32533 L
.40564 .32553 L
F
.40479 .32611 m
.40683 .32561 L
.40483 .32618 L
F
.235 .383 .47 r
.40683 .32561 m
.40726 .325 L
.40729 .32499 L
F
.40683 .32561 m
.40715 .32505 L
.40726 .325 L
F
.147 .581 .524 r
.41256 .32217 m
.40683 .32561 L
.40654 .32504 L
F
.41269 .32245 m
.40683 .32561 L
.41256 .32217 L
F
.4127 .32317 m
.40683 .32561 L
.41283 .32276 L
F
.40711 .32618 m
.40697 .3259 L
.4127 .32317 L
F
.40697 .3259 m
.40683 .32561 L
.4127 .32317 L
F
.354 .289 .707 r
.41565 .32422 m
.40601 .32635 L
.4075 .34918 L
F
.40601 .32635 m
.40323 .32697 L
.40335 .32762 L
F
.40601 .32635 m
.40335 .32762 L
.4075 .34918 L
F
.41296 .32305 m
.40697 .3259 L
.41565 .32422 L
F
.093 .519 .553 r
.40483 .32618 m
.40683 .32561 L
.40503 .32659 L
F
.354 .289 .707 r
.40489 .3263 m
.40323 .32697 L
.41565 .32422 L
F
.093 .519 .553 r
.40593 .3261 m
.40683 .32561 L
.40697 .3259 L
F
.203 .428 .804 r
.40485 .32623 m
.40323 .32697 L
.40489 .3263 L
F
.354 .289 .707 r
.43094 .345 m
.43764 .3454 L
.42322 .3423 L
F
.43073 .34447 m
.40356 .32681 L
.40693 .32528 L
F
.147 .581 .524 r
.4127 .32317 m
.41283 .32276 L
.41295 .32303 L
F
.203 .428 .804 r
.41289 .32289 m
.41295 .32303 L
.4165 .32162 L
F
.354 .289 .707 r
.4165 .32162 m
.41296 .32305 L
.41565 .32422 L
F
.41759 .32321 m
.40693 .32528 L
.41624 .32104 L
F
.43073 .34447 m
.40693 .32528 L
.41759 .32321 L
F
.203 .428 .804 r
.41269 .32247 m
.41276 .32262 L
.41624 .32104 L
F
.093 .519 .553 r
.40479 .32611 m
.40475 .32602 L
.40683 .32561 L
F
.354 .289 .707 r
.40356 .32681 m
.41269 .32247 L
.41624 .32104 L
F
.093 .519 .553 r
.40654 .32504 m
.40475 .32602 L
.40454 .32561 L
F
.235 .383 .47 r
.39444 .32801 m
.43861 .25076 L
.44166 .25957 L
F
.39444 .32801 m
.44166 .25957 L
.44226 .26347 L
F
.106 .368 .838 r
.39123 .32753 m
.396 .32737 L
.39942 .32689 L
F
.39123 .32753 m
.39942 .32689 L
.39934 .32675 L
F
.235 .383 .47 r
.39444 .32801 m
.39484 .32748 L
.39949 .32703 L
F
.093 .519 .553 r
.39937 .3268 m
.39949 .32703 L
.39444 .32801 L
F
.40049 .32653 m
.39949 .32703 L
.39937 .3268 L
F
.40301 .32604 m
.39949 .32703 L
.40049 .32653 L
F
.106 .368 .838 r
.39942 .32689 m
.40308 .32669 L
.40293 .3264 L
F
.39949 .32703 m
.40308 .32669 L
.39942 .32689 L
F
.39949 .32703 m
.40323 .32697 L
.40308 .32669 L
F
.39957 .32717 m
.40323 .32697 L
.39949 .32703 L
F
.093 .519 .553 r
.39476 .32858 m
.39444 .32801 L
.39949 .32703 L
F
.39476 .32858 m
.39949 .32703 L
.39965 .32732 L
F
0 .279 .809 r
.38193 .32669 m
.38588 .32746 L
.38578 .3273 L
F
.37784 .32568 m
.38193 .32669 L
.38578 .3273 L
F
.37475 .32505 m
.3779 .32577 L
.37784 .32568 L
F
.3779 .32577 m
.38193 .32669 L
.37784 .32568 L
F
.235 .383 .47 r
.36986 .32325 m
.3701 .32283 L
.37013 .32285 L
F
.44222 .26326 m
.35909 .31636 L
.36542 .32041 L
F
0 .167 .718 r
.36522 .32011 m
.36984 .32269 L
.37255 .32391 L
F
.235 .383 .47 r
.36542 .32041 m
.3701 .32283 L
.36986 .32325 L
F
.36986 .32325 m
.37015 .32286 L
.37217 .32391 L
F
0 .308 .516 r
.37776 .32554 m
.36986 .32325 L
.37764 .32536 L
F
0 .167 .718 r
.37255 .32391 m
.37383 .32476 L
.37475 .32505 L
F
.37383 .32476 m
.37512 .32562 L
.37493 .32533 L
F
.37383 .32476 m
.37493 .32533 L
.37475 .32505 L
F
0 .308 .516 r
.37218 .32411 m
.37273 .32419 L
.37283 .32435 L
F
.37218 .32411 m
.37283 .32435 L
.37302 .32463 L
F
.37024 .32383 m
.37218 .32411 L
.37302 .32463 L
F
.354 .289 .707 r
.35577 .31883 m
.37512 .32562 L
.36723 .32261 L
F
.35577 .31883 m
.36723 .32261 L
.31374 .30218 L
F
0 .308 .516 r
.37149 .32401 m
.36986 .32325 L
.37273 .32419 L
F
.37024 .32383 m
.37005 .32354 L
.37149 .32401 L
F
.37005 .32354 m
.36986 .32325 L
.37149 .32401 L
F
0 .167 .718 r
.37286 .32438 m
.37292 .32448 L
.37512 .32562 L
F
.354 .289 .707 r
.36723 .32261 m
.37512 .32562 L
.372 .32418 L
F
0 .169 .448 r
.36467 .3201 m
.36986 .32325 L
.37005 .32354 L
F
.354 .289 .707 r
.372 .32418 m
.37512 .32562 L
.37292 .32448 L
F
0 .167 .718 r
.37286 .32438 m
.37512 .32562 L
.37255 .32391 L
F
0 .219 .756 r
.36702 .34922 m
.37207 .3509 L
.37215 .351 L
F
.36694 .34911 m
.37207 .3509 L
.36702 .34922 L
F
.018 .297 .809 r
.3618 .34857 m
.36694 .34911 L
.36702 .34922 L
F
.354 .289 .707 r
.36694 .34911 m
.32573 .50525 L
.37207 .3509 L
F
.37148 .35123 m
.3626 .32063 L
.37475 .32505 L
F
.235 .383 .47 r
.37026 .32292 m
.36542 .32041 L
.36986 .32325 L
F
0 .169 .448 r
.36467 .3201 m
.36092 .31759 L
.36545 .32045 L
F
.36092 .31759 m
.36086 .31749 L
.36986 .32325 L
F
.35929 .31666 m
.35909 .31636 L
.36092 .31759 L
F
.36106 .31779 m
.36092 .31759 L
.36467 .3201 L
F
.35929 .31666 m
.36092 .31759 L
.36106 .31779 L
F
.235 .383 .47 r
.44222 .26322 m
.35909 .31636 L
.44222 .26326 L
F
.35932 .31604 m
.42328 .22971 L
.3606 .31725 L
F
.43966 .25315 m
.35909 .31636 L
.44222 .26322 L
F
.43852 .25055 m
.35909 .31636 L
.43966 .25315 L
F
0 .133 .713 r
.42015 .22749 m
.41742 .22588 L
.41736 .22566 L
F
.42468 .23045 m
.42149 .22844 L
.42015 .22749 L
F
.42149 .22844 m
.41742 .22588 L
.42015 .22749 L
F
.235 .383 .47 r
.35909 .31636 m
.41262 .22272 L
.41883 .22655 L
F
.35909 .31636 m
.41883 .22655 L
.42328 .22971 L
F
0 .04 .567 r
.35416 .31107 m
.35826 .31505 L
.36072 .31729 L
F
.35416 .31107 m
.36072 .31729 L
.36065 .3172 L
F
0 .167 .718 r
.36532 .32026 m
.36855 .32203 L
.36522 .32011 L
F
.36855 .32203 m
.36984 .32269 L
.36522 .32011 L
F
.36532 .32026 m
.36782 .32165 L
.36855 .32203 L
F
.354 .289 .707 r
.36967 .32296 m
.36522 .32011 L
.37255 .32391 L
F
.235 .383 .47 r
.35909 .31636 m
.35932 .31604 L
.3606 .31725 L
F
.35939 .31611 m
.35563 .31256 L
.35909 .31636 L
F
0 .04 .567 r
.35826 .31505 m
.36086 .31749 L
.36072 .31729 L
F
0 .169 .448 r
.36427 .31951 m
.36986 .32325 L
.35909 .31636 L
F
.36948 .32267 m
.36967 .32296 L
.36427 .31951 L
F
0 .167 .718 r
.36532 .32026 m
.36542 .32041 L
.36782 .32165 L
F
0 .169 .448 r
.36967 .32296 m
.36986 .32325 L
.36427 .31951 L
F
.354 .289 .707 r
.37054 .32352 m
.37255 .32391 L
.37475 .32505 L
F
0 .169 .448 r
.36558 .32065 m
.36545 .32045 L
.36986 .32325 L
F
.354 .289 .707 r
.3626 .32063 m
.36967 .32296 L
.37054 .32352 L
F
0 .308 .516 r
.37374 .3243 m
.36986 .32325 L
.36967 .32296 L
F
.354 .289 .707 r
.36967 .32296 m
.37255 .32391 L
.37054 .32352 L
F
0 .04 .567 r
.36072 .31729 m
.36216 .31872 L
.36196 .31843 L
F
.36086 .31749 m
.36216 .31872 L
.36072 .31729 L
F
0 .169 .448 r
.36948 .32267 m
.36427 .31951 L
.36052 .31699 L
F
.36427 .31951 m
.35909 .31636 L
.35888 .31606 L
F
0 .04 .567 r
.36065 .3172 m
.36072 .31729 L
.36196 .31843 L
F
.35133 .3084 m
.35437 .31137 L
.35427 .31123 L
F
.35155 .30871 m
.35176 .30902 L
.35447 .31152 L
F
0 .016 .351 r
.3514 .30838 m
.35458 .31168 L
.35459 .3117 L
F
0 .04 .567 r
.35155 .30871 m
.35447 .31152 L
.35437 .31137 L
F
0 .016 .351 r
.35526 .31239 m
.35929 .31666 L
.3595 .31696 L
F
.354 .289 .707 r
.36046 .3179 m
.35458 .31168 L
.35176 .30902 L
F
0 .016 .351 r
.35526 .31239 m
.35909 .31636 L
.35929 .31666 L
F
.35485 .31196 m
.35457 .31166 L
.35909 .31636 L
F
.35457 .31166 m
.35105 .30787 L
.35439 .31141 L
F
.35457 .31166 m
.35439 .31141 L
.35909 .31636 L
F
0 .04 .567 r
.35447 .31152 m
.35176 .30902 L
.35458 .31168 L
F
.36101 .31772 m
.36106 .31779 L
.36236 .31902 L
F
0 .169 .448 r
.36092 .31759 m
.35909 .31636 L
.36086 .31749 L
F
.235 .383 .47 r
.35563 .31256 m
.35437 .31137 L
.35909 .31636 L
F
0 .04 .567 r
.35427 .31123 m
.35685 .31372 L
.35416 .31107 L
F
.35685 .31372 m
.35826 .31505 L
.35416 .31107 L
F
.36086 .31749 m
.36236 .31902 L
.36216 .31872 L
F
.36099 .31769 m
.36236 .31902 L
.36086 .31749 L
F
0 .016 .351 r
.35105 .30787 m
.35101 .30782 L
.35909 .31636 L
F
.35442 .31135 m
.35909 .31636 L
.35101 .30782 L
F
.235 .383 .47 r
.3504 .30681 m
.35019 .30695 L
.35101 .30782 L
F
0 .016 .351 r
.35097 .30776 m
.35101 .30782 L
.35019 .30695 L
F
.35442 .31135 m
.35101 .30782 L
.35097 .30776 L
F
.304 .093 0 r
.35083 .30756 m
.35155 .30871 L
.35133 .3084 L
F
.34834 .3034 m
.35101 .30782 L
.35083 .30756 L
F
.35101 .30782 m
.35155 .30871 L
.35083 .30756 L
F
0 .04 .567 r
.3542 .31116 m
.35427 .31123 L
.35416 .31107 L
F
0 .016 .351 r
.3514 .30838 m
.35122 .30813 L
.35458 .31168 L
F
.354 .289 .707 r
.36233 .31971 m
.35416 .31107 L
.36196 .31843 L
F
.235 .383 .47 r
.35039 .30679 m
.35019 .30695 L
.3504 .30681 L
F
.207 .14 0 r
.34975 .30632 m
.35019 .30695 L
.34367 .29555 L
F
.354 .289 .707 r
.34997 .30664 m
.3449 .29777 L
.35079 .3075 L
F
.3633 .34838 m
.3449 .29777 L
.35172 .3097 L
F
.304 .093 0 r
.3449 .29777 m
.34834 .3034 L
.35083 .30756 L
F
.3449 .29777 m
.35083 .30756 L
.35079 .3075 L
F
0 .016 .351 r
.35867 .31576 m
.35442 .31135 L
.34975 .30632 L
F
.35442 .31135 m
.35019 .30695 L
.34997 .30664 L
F
.35442 .31135 m
.34997 .30664 L
.34975 .30632 L
F
.354 .289 .707 r
.35172 .3097 m
.34997 .30664 L
.35133 .3084 L
F
0 .016 .351 r
.35105 .30787 m
.35019 .30695 L
.35101 .30782 L
F
.354 .289 .707 r
.34997 .30664 m
.35079 .3075 L
.35133 .3084 L
F
.37148 .35123 m
.35133 .3084 L
.35416 .31107 L
F
0 .016 .351 r
.35888 .31606 m
.35909 .31636 L
.35442 .31135 L
F
.354 .289 .707 r
.37148 .35123 m
.35416 .31107 L
.36233 .31971 L
F
0 .016 .351 r
.35867 .31576 m
.35888 .31606 L
.35442 .31135 L
F
0 .169 .448 r
.36045 .3169 m
.36052 .31699 L
.35867 .31576 L
F
.36948 .32267 m
.36052 .31699 L
.36045 .3169 L
F
.36427 .31951 m
.35888 .31606 L
.35867 .31576 L
F
0 .167 .718 r
.36196 .31843 m
.36379 .31956 L
.36506 .32014 L
F
.36196 .31843 m
.36506 .32014 L
.36532 .32026 L
F
0 .169 .448 r
.36467 .3201 m
.36545 .32045 L
.36558 .32065 L
F
0 .167 .718 r
.36379 .31956 m
.36561 .3207 L
.36542 .32041 L
F
.36379 .31956 m
.36542 .32041 L
.36532 .32026 L
F
.36196 .31843 m
.36532 .32026 L
.36522 .32011 L
F
.354 .289 .707 r
.36858 .3226 m
.36617 .32106 L
.36236 .31902 L
F
.3626 .32063 m
.36196 .31843 L
.36522 .32011 L
F
.3626 .32063 m
.36522 .32011 L
.36967 .32296 L
F
0 .308 .516 r
.37764 .32536 m
.37374 .3243 L
.36948 .32267 L
F
.37374 .3243 m
.36967 .32296 L
.36948 .32267 L
F
0 .279 .809 r
.37475 .32505 m
.38578 .3273 L
.38571 .32718 L
F
.235 .383 .47 r
.38188 .32721 m
.38222 .32675 L
.38588 .32746 L
F
.106 .368 .838 r
.39129 .32763 m
.39139 .32782 L
.39458 .32751 L
F
.032 .427 .551 r
.38799 .32733 m
.39444 .32801 L
.38188 .32721 L
F
0 .279 .809 r
.38578 .3273 m
.38892 .32806 L
.38875 .32777 L
F
.38588 .32746 m
.38892 .32806 L
.38578 .3273 L
F
.032 .427 .551 r
.38611 .32785 m
.38833 .32789 L
.38622 .32803 L
F
0 .279 .809 r
.38588 .32746 m
.38908 .32834 L
.38892 .32806 L
F
.032 .427 .551 r
.38611 .32785 m
.38605 .32775 L
.38833 .32789 L
F
0 .279 .809 r
.38598 .32763 m
.38908 .32834 L
.38588 .32746 L
F
.032 .427 .551 r
.38223 .32778 m
.38205 .32749 L
.38605 .32775 L
F
.38223 .32778 m
.38605 .32775 L
.38611 .32785 L
F
.38799 .32733 m
.38188 .32721 L
.3817 .32692 L
F
.38599 .32765 m
.38188 .32721 L
.38588 .32746 L
F
.38833 .32789 m
.39139 .32782 L
.39147 .32795 L
F
.38223 .32778 m
.38611 .32785 L
.38622 .32803 L
F
0 .279 .809 r
.38598 .32763 m
.38605 .32775 L
.38908 .32834 L
F
.354 .289 .707 r
.4075 .34918 m
.38908 .32834 L
.38605 .32775 L
F
.4075 .34918 m
.38605 .32775 L
.37727 .32719 L
F
.032 .427 .551 r
.38833 .32789 m
.39444 .32801 L
.3946 .3283 L
F
.354 .289 .707 r
.3817 .32692 m
.38875 .32777 L
.38788 .32896 L
F
0 .279 .809 r
.38041 .3264 m
.38083 .32648 L
.3779 .32577 L
F
.235 .383 .47 r
.38215 .32674 m
.38215 .32674 L
.38188 .32721 L
F
0 .279 .809 r
.3779 .32577 m
.38083 .32648 L
.38193 .32669 L
F
.235 .383 .47 r
.378 .32593 m
.38215 .32674 L
.38188 .32721 L
F
.354 .289 .707 r
.37782 .32564 m
.38571 .32718 L
.3817 .32692 L
F
0 .279 .809 r
.38571 .32718 m
.38578 .3273 L
.38875 .32777 L
F
.354 .289 .707 r
.38571 .32718 m
.38875 .32777 L
.3817 .32692 L
F
.106 .368 .838 r
.39129 .32763 m
.396 .32737 L
.39123 .32753 L
F
.39129 .32763 m
.39458 .32751 L
.396 .32737 L
F
.032 .427 .551 r
.39429 .32773 m
.39444 .32801 L
.38799 .32733 L
F
.106 .368 .838 r
.38875 .32777 m
.39016 .32794 L
.39129 .32763 L
F
.39016 .32794 m
.39155 .3281 L
.39139 .32782 L
F
.39016 .32794 m
.39139 .32782 L
.39129 .32763 L
F
.032 .427 .551 r
.39147 .32795 m
.39139 .32782 L
.39444 .32801 L
F
.106 .368 .838 r
.38875 .32777 m
.39129 .32763 L
.39123 .32753 L
F
.032 .427 .551 r
.39172 .32838 m
.39164 .32825 L
.39476 .32858 L
F
.354 .289 .707 r
.3946 .3283 m
.38908 .32834 L
.38986 .32921 L
F
.39155 .3281 m
.38908 .32834 L
.3946 .3283 L
F
.106 .368 .838 r
.38875 .32777 m
.38908 .32834 L
.39155 .3281 L
F
.354 .289 .707 r
.39046 .32847 m
.38875 .32777 L
.39934 .32675 L
F
.032 .427 .551 r
.39413 .32744 m
.38799 .32733 L
.38153 .32664 L
F
.38799 .32733 m
.3817 .32692 L
.38153 .32664 L
F
0 .308 .516 r
.38153 .32664 m
.37776 .32554 L
.37764 .32536 L
F
.032 .427 .551 r
.39413 .32744 m
.39429 .32773 L
.38799 .32733 L
F
.354 .289 .707 r
.40323 .32697 m
.39964 .32732 L
.4075 .34918 L
F
.39964 .32732 m
.38986 .32921 L
.4075 .34918 L
F
.093 .519 .553 r
.40654 .32504 m
.39444 .32801 L
.39413 .32744 L
F
.354 .289 .707 r
.42298 .34177 m
.39046 .32847 L
.39475 .32776 L
F
.106 .368 .838 r
.39957 .32717 m
.39964 .32732 L
.40323 .32697 L
F
.354 .289 .707 r
.40561 .32845 m
.39475 .32776 L
.40293 .3264 L
F
.42298 .34177 m
.39475 .32776 L
.40561 .32845 L
F
.106 .368 .838 r
.39934 .32675 m
.39942 .32689 L
.40293 .3264 L
F
.354 .289 .707 r
.39046 .32847 m
.39934 .32675 L
.40293 .3264 L
F
.093 .519 .553 r
.40654 .32504 m
.40301 .32604 L
.40049 .32653 L
F
.344 .455 .566 r
.42785 .31184 m
.43216 .30644 L
.43641 .30018 L
F
.42768 .31207 m
.42786 .31185 L
.42785 .31184 L
F
.42786 .31185 m
.43216 .30644 L
.42785 .31184 L
F
.4278 .31238 m
.42791 .31268 L
.42808 .31244 L
F
.4278 .31238 m
.42808 .31244 L
.42797 .31215 L
F
.42808 .31244 m
.42791 .31268 L
.42808 .31245 L
F
.42768 .31207 m
.4278 .31238 L
.43216 .30644 L
F
.354 .289 .707 r
.42965 .31577 m
.42768 .31207 L
.42785 .31184 L
F
.228 .604 .378 r
.43221 .30701 m
.43598 .30146 L
.43608 .30178 L
F
.344 .455 .566 r
.43612 .30061 m
.43652 .3005 L
.43641 .30018 L
F
.43216 .30644 m
.43621 .30091 L
.43612 .30061 L
F
.43621 .30091 m
.43652 .3005 L
.43612 .30061 L
F
.379 .417 .375 r
.43764 .297 m
.4392 .29353 L
.44133 .28752 L
F
.235 .383 .47 r
.4429 .27712 m
.44231 .28258 L
.44115 .28932 L
F
.379 .417 .375 r
.43764 .297 m
.44133 .28752 L
.44131 .28746 L
F
.235 .383 .47 r
.44047 .29023 m
.44134 .28798 L
.44115 .28932 L
F
.256 .487 .138 r
.44131 .28746 m
.44115 .28932 L
.44105 .28898 L
F
.44219 .28243 m
.44139 .28772 L
.44131 .28746 L
F
.44139 .28772 m
.44115 .28932 L
.44131 .28746 L
F
.379 .417 .375 r
.4392 .29353 m
.44141 .2878 L
.44133 .28752 L
F
.235 .383 .47 r
.4429 .27712 m
.44342 .27622 L
.44231 .28258 L
F
.385 .347 .15 r
.44222 .28224 m
.4432 .27346 L
.44318 .27336 L
F
.256 .487 .138 r
.44222 .28225 m
.44231 .28258 L
.44115 .28932 L
F
.385 .347 .15 r
.44179 .28623 m
.44223 .28227 L
.44222 .28224 L
F
.44223 .28227 m
.4432 .27346 L
.44222 .28224 L
F
.256 .487 .138 r
.44219 .28243 m
.44222 .28225 L
.44115 .28932 L
F
.385 .347 .15 r
.44227 .28242 m
.44231 .28258 L
.44269 .2791 L
F
.256 .487 .138 r
.44222 .28225 m
.44342 .27622 L
.44231 .28258 L
F
.235 .383 .47 r
.44293 .27688 m
.44323 .27413 L
.44342 .27622 L
F
.385 .347 .15 r
.44227 .28242 m
.44269 .2791 L
.44223 .28227 L
F
.256 .487 .138 r
.44332 .27587 m
.44342 .27622 L
.44219 .28243 L
F
.44237 .28312 m
.44143 .28788 L
.44231 .28258 L
F
.44143 .28788 m
.44141 .2878 L
.44231 .28258 L
F
.385 .347 .15 r
.44179 .28623 m
.4421 .28458 L
.44227 .28242 L
F
.256 .487 .138 r
.44237 .28312 m
.44231 .28258 L
.4424 .28291 L
F
.385 .347 .15 r
.4421 .28458 m
.44241 .28292 L
.44231 .28258 L
F
.4421 .28458 m
.44231 .28258 L
.44227 .28242 L
F
.44223 .28227 m
.44269 .2791 L
.4432 .27346 L
F
.44179 .28623 m
.44227 .28242 L
.44223 .28227 L
F
.256 .487 .138 r
.4424 .28291 m
.44231 .28258 L
.44342 .27622 L
F
.4425 .28327 m
.44241 .28293 L
.4436 .27693 L
F
.44237 .28312 m
.44351 .27658 L
.4436 .27693 L
F
.354 .289 .707 r
.4718 .25772 m
.44437 .27159 L
.44198 .28691 L
F
.44437 .27159 m
.44241 .28292 L
.44198 .28691 L
F
.247 .38 0 r
.44351 .27658 m
.44342 .27622 L
.44331 .27385 L
F
.44336 .27407 m
.44331 .27385 L
.44313 .26994 L
F
.44351 .27658 m
.44331 .27385 L
.44336 .27407 L
F
.235 .383 .47 r
.44228 .2636 m
.44294 .268 L
.44327 .27371 L
F
.385 .347 .15 r
.44327 .27371 m
.44359 .27199 L
.4435 .27163 L
F
.44334 .27397 m
.44359 .27199 L
.44327 .27371 L
F
.44334 .27397 m
.44336 .27407 L
.44359 .27199 L
F
.44269 .2791 m
.44327 .27371 L
.4432 .27346 L
F
.235 .383 .47 r
.44228 .2636 m
.44266 .26294 L
.44294 .268 L
F
.359 .247 0 r
.4429 .26781 m
.44237 .26421 L
.44285 .26763 L
F
.44237 .26421 m
.44216 .26281 L
.44285 .26763 L
F
.235 .383 .47 r
.44266 .26294 m
.44222 .26322 L
.44222 .26326 L
F
.359 .247 0 r
.44216 .26281 m
.44172 .2598 L
.44166 .25957 L
F
.235 .383 .47 r
.44166 .25957 m
.44222 .26322 L
.44266 .26294 L
F
.43861 .25076 m
.44002 .25398 L
.44166 .25957 L
F
0 .142 .727 r
.46915 .24422 m
.46337 .23951 L
.46351 .24031 L
F
.46915 .24422 m
.46903 .24343 L
.46337 .23951 L
F
.354 .289 .707 r
.46903 .24343 m
.44114 .2564 L
.43992 .2536 L
F
0 0 .145 r
.43937 .25172 m
.43891 .25023 L
.44002 .25398 L
F
.43881 .24984 m
.43891 .25023 L
.43937 .25172 L
F
.354 .289 .707 r
.43673 .24276 m
.43881 .24984 L
.43517 .24273 L
F
.43881 .24984 m
.43655 .24588 L
.43517 .24273 L
F
.46903 .24343 m
.43992 .2536 L
.43673 .24276 L
F
0 0 .331 r
.43655 .24588 m
.43538 .24352 L
.43517 .24273 L
F
0 0 .28 r
.43218 .23803 m
.43555 .24413 L
.43871 .24945 L
F
.43555 .24413 m
.43891 .25023 L
.43881 .24984 L
F
.43555 .24413 m
.43881 .24984 L
.43871 .24945 L
F
.354 .289 .707 r
.43881 .24984 m
.43992 .2536 L
.43655 .24588 L
F
0 0 .145 r
.43871 .24945 m
.43881 .24984 L
.43937 .25172 L
F
0 0 .331 r
.44114 .2564 m
.44124 .25678 L
.44002 .25398 L
F
.43997 .2538 m
.44002 .25398 L
.43895 .25153 L
F
.44114 .2564 m
.44002 .25398 L
.43997 .2538 L
F
0 0 .38 r
.47219 .2506 m
.46903 .24343 L
.46915 .24422 L
F
.47219 .2506 m
.47208 .24982 L
.46903 .24343 L
F
.354 .289 .707 r
.47208 .24982 m
.44482 .27021 L
.44114 .2564 L
F
0 0 .145 r
.44069 .2562 m
.44002 .25398 L
.44266 .26294 L
F
.359 .247 0 r
.44285 .26763 m
.44216 .26281 L
.44157 .25919 L
F
.247 .38 0 r
.44294 .26922 m
.44266 .26294 L
.44342 .27622 L
F
.359 .247 0 r
.44216 .26281 m
.44166 .25957 L
.44157 .25919 L
F
.235 .383 .47 r
.44226 .26347 m
.44166 .25957 L
.44266 .26294 L
F
.359 .247 0 r
.4429 .26781 m
.44294 .268 L
.44237 .26421 L
F
.44157 .25919 m
.44133 .25716 L
.44114 .2564 L
F
.44172 .2598 m
.44133 .25716 L
.44157 .25919 L
F
.354 .289 .707 r
.44482 .27021 m
.44157 .25919 L
.44114 .2564 L
F
0 0 .145 r
.43982 .25321 m
.44266 .26294 L
.44247 .26219 L
F
.43988 .25344 m
.44266 .26294 L
.43982 .25321 L
F
.354 .289 .707 r
.44256 .26257 m
.44285 .26763 L
.44157 .25919 L
F
.247 .38 0 r
.44247 .26219 m
.44256 .26257 L
.44294 .26922 L
F
.44256 .26257 m
.44266 .26294 L
.44294 .26922 L
F
.359 .247 0 r
.4434 .27127 m
.44322 .26981 L
.4429 .26781 L
F
.44322 .26981 m
.44304 .26836 L
.44294 .268 L
F
.247 .38 0 r
.44313 .26994 m
.44294 .268 L
.44302 .26827 L
F
.359 .247 0 r
.44322 .26981 m
.44294 .268 L
.4429 .26781 L
F
.4434 .27127 m
.4429 .26781 L
.44285 .26763 L
F
.247 .38 0 r
.44302 .26827 m
.44294 .268 L
.44266 .26294 L
F
.44313 .26994 m
.44266 .26294 L
.44275 .26331 L
F
.354 .289 .707 r
.44482 .27021 m
.4434 .27127 L
.44285 .26763 L
F
.44482 .27021 m
.44285 .26763 L
.44256 .26257 L
F
0 0 .145 r
.43988 .25344 m
.43992 .2536 L
.44069 .2562 L
F
.43992 .2536 m
.44002 .25398 L
.44069 .2562 L
F
.43871 .24945 m
.44002 .25398 L
.43988 .25344 L
F
0 0 .331 r
.43996 .25375 m
.43895 .25153 L
.43826 .24995 L
F
.44114 .2564 m
.43997 .2538 L
.43996 .25375 L
F
.43997 .2538 m
.43895 .25153 L
.43996 .25375 L
F
.385 .347 .15 r
.4432 .27346 m
.4435 .27163 L
.4434 .27127 L
F
.44327 .27371 m
.4435 .27163 L
.4432 .27346 L
F
.247 .38 0 r
.44247 .26219 m
.44294 .26922 L
.44312 .27314 L
F
.385 .347 .15 r
.44179 .28623 m
.44198 .28691 L
.44241 .28292 L
F
.256 .487 .138 r
.44158 .28839 m
.44237 .28312 L
.4416 .28847 L
F
.44237 .28312 m
.44342 .27622 L
.44351 .27658 L
F
.354 .289 .707 r
.4438 .28426 m
.44179 .28623 L
.44318 .27336 L
F
.247 .38 0 r
.44309 .273 m
.44312 .27314 L
.44323 .27552 L
F
.44247 .26219 m
.44312 .27314 L
.44309 .273 L
F
.354 .289 .707 r
.47169 .25697 m
.4438 .28426 L
.4434 .27127 L
F
.235 .383 .47 r
.44323 .27413 m
.44327 .27371 L
.44342 .27622 L
F
.247 .38 0 r
.44294 .26922 m
.44342 .27622 L
.44332 .27587 L
F
.385 .347 .15 r
.44318 .27336 m
.4432 .27346 L
.4434 .27127 L
F
.247 .38 0 r
.44331 .27385 m
.44342 .27622 L
.44327 .27371 L
F
.354 .289 .707 r
.4438 .28426 m
.44318 .27336 L
.4434 .27127 L
F
.247 .38 0 r
.44294 .26922 m
.44332 .27587 L
.44323 .27552 L
F
.256 .487 .138 r
.44323 .27552 m
.44332 .27587 L
.44219 .28243 L
F
.379 .417 .375 r
.44149 .28808 m
.44198 .28691 L
.44141 .2878 L
F
.256 .487 .138 r
.44134 .28999 m
.44158 .28839 L
.4416 .28847 L
F
.379 .417 .375 r
.44149 .28808 m
.4415 .28814 L
.44198 .28691 L
F
.354 .289 .707 r
.44272 .28618 m
.44198 .28691 L
.4415 .28814 L
F
.44272 .28618 m
.4415 .28814 L
.44124 .28965 L
F
.43614 .30165 m
.4718 .25772 L
.43662 .30082 L
F
.4718 .25772 m
.44272 .28618 L
.43662 .30082 L
F
.25 .563 .267 r
.43787 .29775 m
.43774 .29732 L
.44115 .28932 L
F
.354 .289 .707 r
.44272 .28618 m
.43784 .29765 L
.43662 .30082 L
F
.44712 .33574 m
.43882 .30183 L
.44188 .28704 L
F
.44105 .28898 m
.43764 .297 L
.44131 .28746 L
F
.235 .383 .47 r
.44115 .28932 m
.44072 .28959 L
.44067 .28971 L
F
.379 .417 .375 r
.43769 .29715 m
.43903 .29397 L
.4392 .29353 L
F
.235 .383 .47 r
.44016 .29105 m
.44115 .28932 L
.43774 .29732 L
F
.379 .417 .375 r
.43769 .29715 m
.43774 .29732 L
.43903 .29397 L
F
.43769 .29715 m
.4392 .29353 L
.43764 .297 L
F
.235 .383 .47 r
.4403 .29067 m
.44115 .28932 L
.44016 .29105 L
F
.25 .563 .267 r
.44095 .28865 m
.44115 .28932 L
.43621 .30091 L
F
.44095 .28865 m
.43621 .30091 L
.4362 .30088 L
F
.44095 .28865 m
.43767 .2971 L
.43754 .29667 L
F
.379 .417 .375 r
.43641 .30018 m
.43784 .29765 L
.43769 .29715 L
F
.354 .289 .707 r
.43882 .30183 m
.43764 .297 L
.44105 .28898 L
F
.256 .487 .138 r
.44143 .28788 m
.44115 .28932 L
.44141 .2878 L
F
.354 .289 .707 r
.43882 .30183 m
.44105 .28898 L
.44188 .28704 L
F
.379 .417 .375 r
.44133 .28752 m
.44188 .28657 L
.44179 .28623 L
F
.44141 .2878 m
.44188 .28657 L
.44133 .28752 L
F
.44141 .2878 m
.44198 .28691 L
.44188 .28657 L
F
.354 .289 .707 r
.44188 .28704 m
.44105 .28898 L
.44179 .28623 L
F
.379 .417 .375 r
.44131 .28746 m
.44133 .28752 L
.44179 .28623 L
F
.354 .289 .707 r
.44105 .28898 m
.44131 .28746 L
.44179 .28623 L
F
.256 .487 .138 r
.44323 .27552 m
.44219 .28243 L
.44095 .28865 L
F
.44219 .28243 m
.44105 .28898 L
.44095 .28865 L
F
.25 .563 .267 r
.4362 .30088 m
.43621 .30091 L
.43598 .30146 L
F
.354 .289 .707 r
.43588 .30114 m
.42785 .31184 L
.43611 .30059 L
F
.4281 .31163 m
.42785 .31184 L
.43588 .30114 L
F
.228 .604 .378 r
.43577 .30082 m
.43199 .30639 L
.42799 .31133 L
F
.235 .383 .47 r
.42855 .31135 m
.42856 .31134 L
.42822 .31194 L
F
.42797 .31215 m
.42855 .31135 L
.42822 .31194 L
F
.228 .604 .378 r
.43199 .30639 m
.42822 .31194 L
.4281 .31163 L
F
.43199 .30639 m
.4281 .31163 L
.42799 .31133 L
F
.43199 .30639 m
.43598 .30146 L
.42822 .31194 L
F
.43577 .30082 m
.43588 .30114 L
.43199 .30639 L
F
.43588 .30114 m
.43598 .30146 L
.43199 .30639 L
F
.193 .61 .464 r
.42798 .31174 m
.42822 .31194 L
.42797 .31215 L
F
.4281 .31163 m
.42822 .31194 L
.42798 .31174 L
F
.42797 .31216 m
.42797 .31215 L
.42822 .31194 L
F
.354 .289 .707 r
.42965 .31577 m
.42789 .31192 L
.43321 .3074 L
F
.193 .61 .464 r
.42799 .31133 m
.42797 .31215 L
.42776 .3116 L
F
.354 .289 .707 r
.42789 .31192 m
.42785 .31184 L
.4281 .31163 L
F
.42789 .31192 m
.4281 .31163 L
.43321 .3074 L
F
.43321 .3074 m
.4281 .31163 L
.43588 .30114 L
F
.193 .61 .464 r
.42799 .31133 m
.4281 .31163 L
.42798 .31174 L
F
.25 .563 .267 r
.43601 .30027 m
.43598 .30146 L
.43577 .30082 L
F
.4362 .30088 m
.43598 .30146 L
.43601 .30027 L
F
.344 .455 .566 r
.43631 .30121 m
.43631 .30123 L
.43662 .30082 L
F
.354 .289 .707 r
.44344 .34168 m
.42965 .31577 L
.43641 .30018 L
F
.42965 .31577 m
.43611 .30059 L
.43641 .30018 L
F
.379 .417 .375 r
.43641 .30018 m
.43769 .29715 L
.43764 .297 L
F
.354 .289 .707 r
.44712 .33574 m
.43641 .30018 L
.43764 .297 L
F
0 .279 .809 r
.37475 .32505 m
.37792 .3258 L
.3779 .32577 L
F
0 .308 .516 r
.3768 .32576 m
.37812 .32612 L
.37818 .32622 L
F
.37812 .32612 m
.38188 .32721 L
.37836 .3265 L
F
.354 .289 .707 r
.38205 .32749 m
.37818 .32622 L
.37512 .32562 L
F
0 .279 .809 r
.37808 .32606 m
.37512 .32562 L
.37818 .32622 L
F
.37475 .32505 m
.37493 .32533 L
.38041 .3264 L
F
.354 .289 .707 r
.37475 .32505 m
.37782 .32564 L
.37148 .35123 L
F
0 .308 .516 r
.38153 .32664 m
.38188 .32721 L
.378 .32593 L
F
0 .279 .809 r
.37792 .3258 m
.38041 .3264 L
.3779 .32577 L
F
0 .308 .516 r
.38153 .32664 m
.378 .32593 L
.37776 .32554 L
F
.37812 .32612 m
.378 .32593 L
.38188 .32721 L
F
.38012 .32685 m
.38188 .32721 L
.38205 .32749 L
F
.354 .289 .707 r
.37782 .32564 m
.38788 .32896 L
.37148 .35123 L
F
.147 .581 .524 r
.41805 .31956 m
.41269 .32245 L
.41256 .32217 L
F
.354 .289 .707 r
.3633 .34838 m
.34366 .29572 L
.3449 .29777 L
F
.207 .14 0 r
.34671 .30093 m
.34367 .29555 L
.34345 .29523 L
F
.235 .383 .47 r
.41341 .223 m
.33993 .28284 L
.42317 .22963 L
F
.41253 .22269 m
.33993 .28284 L
.41341 .223 L
F
.42321 .22966 m
.33993 .28284 L
.34367 .29555 L
F
.42317 .22963 m
.33993 .28284 L
.42321 .22966 L
F
.33993 .28284 m
.34003 .2827 L
.34003 .2827 L
F
.33989 .2822 m
.34003 .28267 L
.33993 .28284 L
F
.354 .289 .707 r
.3618 .34857 m
.33227 .31217 L
.35676 .35016 L
F
.33967 .26835 m
.3394 .26992 L
.33989 .27849 L
F
.235 .383 .47 r
.33947 .26936 m
.33917 .26956 L
.33966 .27814 L
F
.33917 .26956 m
.33929 .27141 L
.3393 .27184 L
F
.33929 .27141 m
.33962 .27651 L
.3393 .27184 L
F
.3393 .27184 m
.33962 .27651 L
.33966 .27814 L
F
.33944 .26799 m
.33946 .26904 L
.33917 .26956 L
F
.408 .327 .104 r
.33957 .27414 m
.33967 .26835 L
.33989 .27849 L
F
.33944 .26799 m
.33967 .26835 L
.33957 .27414 L
F
.275 .464 .815 r
.36645 .2249 m
.3696 .22361 L
.36236 .22781 L
F
.36645 .2249 m
.36236 .22781 L
.3623 .22768 L
F
.36421 .22627 m
.36041 .22893 L
.36665 .22425 L
F
.235 .383 .47 r
.36359 .22656 m
.36382 .22642 L
.33946 .26904 L
F
.33946 .26904 m
.33946 .26904 L
.33917 .26956 L
F
.36359 .22656 m
.33946 .26904 L
.33946 .26904 L
F
.167 .603 .557 r
.37021 .22332 m
.3742 .22105 L
.36801 .22418 L
F
.3742 .22105 m
.37417 .22099 L
.36801 .22418 L
F
.275 .464 .815 r
.36941 .22319 m
.3696 .22361 L
.36645 .2249 L
F
.188 .42 .877 r
.37443 .22087 m
.37417 .221 L
.37415 .22093 L
F
.167 .603 .557 r
.37594 .2206 m
.37576 .22017 L
.37021 .22332 L
F
.188 .42 .877 r
.37961 .21959 m
.37417 .221 L
.37443 .22087 L
F
.37961 .21959 m
.37429 .22127 L
.37417 .221 L
F
.275 .464 .815 r
.36922 .22277 m
.36421 .22627 L
.36665 .22425 L
F
.235 .383 .47 r
.33917 .26956 m
.36382 .22642 L
.37443 .22087 L
F
.188 .42 .877 r
.38009 .21948 m
.38317 .21919 L
.37433 .22136 L
F
.114 .544 .586 r
.38723 .21801 m
.38814 .21777 L
.37576 .22017 L
F
.235 .383 .47 r
.37576 .22017 m
.37512 .2207 L
.383 .21877 L
F
.37551 .2206 m
.37576 .22017 L
.383 .21877 L
F
.188 .42 .877 r
.38291 .21855 m
.383 .21877 L
.38009 .21948 L
F
.383 .21877 m
.38317 .21919 L
.38009 .21948 L
F
.408 .327 .104 r
.33957 .27414 m
.33997 .282 L
.33959 .27482 L
F
.33959 .27482 m
.33977 .27831 L
.33966 .27814 L
F
.269 .416 .047 r
.33982 .27839 m
.33974 .27826 L
.33986 .28021 L
F
.33978 .27655 m
.33974 .27826 L
.33982 .27839 L
F
.408 .327 .104 r
.33957 .27414 m
.33989 .27849 L
.33978 .27833 L
F
.188 .42 .877 r
.37961 .21959 m
.37433 .22136 L
.37429 .22127 L
F
.38291 .21855 m
.38009 .21948 L
.37961 .21959 L
F
.38009 .21948 m
.37433 .22136 L
.37961 .21959 L
F
.235 .383 .47 r
.33946 .26916 m
.37542 .22062 L
.33962 .27651 L
F
.37542 .22062 m
.37576 .22017 L
.37547 .22061 L
F
.37542 .22062 m
.37547 .22061 L
.33962 .27651 L
F
.33962 .27651 m
.37547 .22061 L
.34003 .28267 L
F
.37547 .22061 m
.37576 .22017 L
.37551 .2206 L
F
.37547 .22061 m
.37551 .2206 L
.34003 .28267 L
F
.33917 .26956 m
.37443 .22087 L
.37542 .22062 L
F
.4007 .21857 m
.33917 .26956 L
.41249 .22268 L
F
.408 .327 .104 r
.33918 .26626 m
.33941 .26662 L
.33942 .26731 L
F
.33941 .26662 m
.33964 .26699 L
.33942 .26731 L
F
.33918 .26626 m
.33925 .26769 L
.33921 .26762 L
F
.415 .408 .334 r
.34044 .26288 m
.33964 .26699 L
.33988 .26468 L
F
.34035 .26274 m
.33988 .26468 L
.34012 .26237 L
F
.34044 .26288 m
.33988 .26468 L
.34035 .26274 L
F
.235 .383 .47 r
.34035 .26274 m
.33946 .26904 L
.33944 .26799 L
F
.34144 .25646 m
.34064 .26153 L
.34035 .26274 L
F
.34064 .26153 m
.33946 .26904 L
.34035 .26274 L
F
.415 .408 .334 r
.3395 .26494 m
.33964 .26699 L
.33918 .26626 L
F
.276 .519 .184 r
.34007 .26264 m
.33917 .26956 L
.34144 .25646 L
F
.33893 .26919 m
.33917 .26956 L
.34007 .26264 L
F
.354 .289 .707 r
.35676 .35016 m
.33542 .31772 L
.35273 .35372 L
F
.35676 .35016 m
.33227 .31217 L
.33542 .31772 L
F
.35036 .35868 m
.33542 .31772 L
.33583 .32418 L
F
.35273 .35372 m
.33542 .31772 L
.35036 .35868 L
F
.406 .313 .07 r
.33536 .32361 m
.33583 .32418 L
.33542 .31772 L
F
.354 .289 .707 r
.33536 .32361 m
.33896 .26957 L
.3395 .28131 L
F
.269 .416 .047 r
.33932 .27585 m
.33917 .26956 L
.33893 .26919 L
F
.354 .289 .707 r
.33896 .26957 m
.33943 .27779 L
.3395 .28131 L
F
.269 .416 .047 r
.33932 .27585 m
.33993 .28284 L
.33917 .26956 L
F
.408 .327 .104 r
.33943 .27779 m
.3397 .2799 L
.3395 .28131 L
F
.3397 .2799 m
.33973 .28166 L
.3395 .28131 L
F
.371 .219 0 r
.3395 .28131 m
.33973 .28166 L
.33981 .28193 L
F
.33973 .28166 m
.33997 .282 L
.33981 .28193 L
F
.269 .416 .047 r
.3397 .2825 m
.33993 .28284 L
.33932 .27585 L
F
.235 .383 .47 r
.41272 .22253 m
.33947 .26936 L
.33993 .28284 L
F
.33947 .26936 m
.33966 .27814 L
.33993 .28284 L
F
.245 .287 0 r
.34157 .28886 m
.34367 .29555 L
.33993 .28284 L
F
.354 .289 .707 r
.35799 .34774 m
.34216 .29087 L
.34461 .29918 L
F
.245 .287 0 r
.34345 .29523 m
.34367 .29555 L
.34157 .28886 L
F
.354 .289 .707 r
.33536 .32361 m
.33946 .28171 L
.35799 .34774 L
F
.245 .287 0 r
.34157 .28886 m
.33993 .28284 L
.3397 .2825 L
F
.354 .289 .707 r
.33946 .28171 m
.3395 .28131 L
.34216 .29087 L
F
.33946 .28171 m
.34216 .29087 L
.35799 .34774 L
F
.245 .287 0 r
.34322 .2949 m
.34157 .28886 L
.33946 .28215 L
F
.34157 .28886 m
.3397 .2825 L
.33946 .28215 L
F
.34322 .2949 m
.34345 .29523 L
.34157 .28886 L
F
.354 .289 .707 r
.34461 .29918 m
.33966 .28188 L
.34366 .29572 L
F
.34216 .29087 m
.33966 .28188 L
.34461 .29918 L
F
.33966 .28188 m
.3395 .28131 L
.33966 .28185 L
F
.33966 .28188 m
.33966 .28185 L
.34366 .29572 L
F
.371 .219 0 r
.3395 .28131 m
.33968 .28188 L
.33966 .28185 L
F
.269 .416 .047 r
.33946 .28215 m
.3397 .2825 L
.33932 .27585 L
F
.354 .289 .707 r
.33896 .26957 m
.33918 .26626 L
.33943 .27779 L
F
.319 .112 0 r
.33495 .31713 m
.33542 .31772 L
.33227 .31217 L
F
.406 .313 .07 r
.33536 .32361 m
.33542 .31772 L
.33495 .31713 L
F
.354 .289 .707 r
.33495 .31713 m
.33918 .26626 L
.33536 .32361 L
F
.33495 .31713 m
.33514 .20933 L
.33918 .26626 L
F
.269 .416 .047 r
.33946 .28215 m
.33932 .27585 L
.3387 .26883 L
F
.33932 .27585 m
.33893 .26919 L
.3387 .26883 L
F
.276 .519 .184 r
.3387 .26883 m
.33893 .26919 L
.34007 .26264 L
F
.354 .289 .707 r
.33885 .26162 m
.34121 .25608 L
.33918 .26626 L
F
.114 .544 .586 r
.3876 .21872 m
.38746 .21836 L
.38317 .21919 L
F
.38847 .21863 m
.38746 .21836 L
.3876 .21872 L
F
.38847 .21863 m
.38317 .21919 L
.3832 .21927 L
F
.235 .383 .47 r
.3879 .21796 m
.34144 .25646 L
.4007 .21858 L
F
.34144 .25646 m
.36359 .22656 L
.33946 .26904 L
F
.34144 .25646 m
.34209 .25555 L
.34207 .2556 L
F
.344 .477 .699 r
.35585 .23303 m
.35232 .2373 L
.35513 .23377 L
F
.35776 .23079 m
.35232 .2373 L
.35773 .23074 L
F
.35773 .23074 m
.35513 .23377 L
.35764 .23055 L
F
.35513 .23377 m
.35223 .23714 L
.35424 .23468 L
F
.35513 .23377 m
.35424 .23468 L
.35764 .23055 L
F
.35616 .2327 m
.35805 .23137 L
.35232 .2373 L
F
.246 .628 .416 r
.35249 .23762 m
.3507 .23948 L
.34901 .24209 L
F
.35241 .23747 m
.3507 .23948 L
.35249 .23762 L
F
.235 .383 .47 r
.35211 .23689 m
.35337 .23559 L
.34144 .25646 L
F
.393 .459 .537 r
.3438 .25047 m
.34316 .25244 L
.34293 .25205 L
F
.415 .408 .334 r
.34293 .25205 m
.34316 .25244 L
.34268 .25309 L
F
.268 .59 .309 r
.34379 .25 m
.34144 .25646 L
.3466 .24432 L
F
.34098 .2557 m
.34121 .25608 L
.34379 .25 L
F
.34121 .25608 m
.34144 .25646 L
.34379 .25 L
F
.354 .289 .707 r
.3427 .25167 m
.33514 .20933 L
.34918 .23734 L
F
.268 .59 .309 r
.34379 .25 m
.3466 .24432 L
.34638 .24393 L
F
.354 .289 .707 r
.34443 .2485 m
.34918 .23734 L
.34982 .23862 L
F
.3427 .25167 m
.34918 .23734 L
.34443 .2485 L
F
.34121 .25608 m
.3422 .25374 L
.34012 .26237 L
F
.34121 .25608 m
.34012 .26237 L
.33918 .26626 L
F
.408 .327 .104 r
.33925 .26769 m
.33957 .27414 L
.33921 .26762 L
F
.33957 .27414 m
.33959 .27482 L
.33921 .26762 L
F
.33921 .26762 m
.33959 .27482 L
.33943 .27779 L
F
.33959 .27482 m
.33966 .27814 L
.33943 .27779 L
F
.207 .14 0 r
.34975 .30632 m
.34671 .30093 L
.34322 .2949 L
F
.34671 .30093 m
.34345 .29523 L
.34322 .2949 L
F
.304 .093 0 r
.35079 .3075 m
.35083 .30756 L
.35133 .3084 L
F
.235 .383 .47 r
.42332 .22974 m
.42847 .23468 L
.42938 .23581 L
F
0 .004 .544 r
.43019 .23682 m
.42993 .2365 L
.43371 .24091 L
F
.43374 .24104 m
.43066 .2374 L
.43371 .24091 L
F
.43066 .2374 m
.43019 .23682 L
.43371 .24091 L
F
.43374 .24104 m
.43381 .24131 L
.43164 .23862 L
F
.207 .14 0 r
.34412 .29621 m
.34404 .29613 L
.34425 .29644 L
F
.235 .383 .47 r
.43202 .23909 m
.34373 .29552 L
.34512 .2981 L
F
.43201 .23908 m
.34373 .29552 L
.43202 .23909 L
F
.42478 .23077 m
.34367 .29555 L
.43201 .23908 L
F
.42478 .23077 m
.43201 .23908 L
.42847 .23468 L
F
.41272 .22253 m
.42317 .22963 L
.41729 .22546 L
F
0 .25 .828 r
.41338 .22265 m
.4135 .22303 L
.40763 .22098 L
F
0 .133 .713 r
.42468 .23045 m
.42015 .22749 L
.42466 .23036 L
F
.42015 .22749 m
.41974 .22719 L
.42466 .23036 L
F
.42468 .23045 m
.42478 .23077 L
.42149 .22844 L
F
.42466 .23036 m
.41974 .22719 L
.41717 .22503 L
F
.41974 .22719 m
.41729 .22546 L
.41717 .22503 L
F
.371 .219 0 r
.33968 .28188 m
.34177 .28873 L
.34181 .28885 L
F
.235 .383 .47 r
.34381 .29578 m
.4007 .21857 L
.35033 .3067 L
F
.207 .14 0 r
.3439 .29588 m
.34367 .29555 L
.34382 .29581 L
F
.235 .383 .47 r
.34367 .29555 m
.34372 .29549 L
.34381 .29578 L
F
.34372 .29549 m
.4007 .21857 L
.34381 .29578 L
F
.34003 .2827 m
.38814 .21777 L
.34372 .29547 L
F
.371 .219 0 r
.33966 .28185 m
.34189 .28912 L
.34359 .29547 L
F
.235 .383 .47 r
.34373 .29552 m
.34367 .29555 L
.34381 .2958 L
F
.34367 .29555 m
.35033 .3067 L
.34512 .2981 L
F
.42321 .22966 m
.34367 .29555 L
.42478 .23077 L
F
.34367 .29555 m
.38802 .21797 L
.4007 .21858 L
F
.371 .219 0 r
.34189 .28912 m
.34381 .2958 L
.34359 .29547 L
F
.34189 .28912 m
.34189 .28912 L
.33966 .28185 L
F
.235 .383 .47 r
.34373 .29552 m
.34381 .2958 L
.34512 .2981 L
F
.304 .093 0 r
.34829 .30332 m
.34834 .3034 L
.3449 .29777 L
F
.34497 .29788 m
.34772 .30238 L
.3449 .29777 L
F
.34772 .30238 m
.34829 .30332 L
.3449 .29777 L
F
.34497 .29788 m
.3475 .30202 L
.34772 .30238 L
F
.34497 .29788 m
.34512 .2981 L
.3475 .30202 L
F
.235 .383 .47 r
.43381 .24131 m
.35039 .30679 L
.43849 .25049 L
F
.35039 .30679 m
.3504 .30681 L
.43849 .25049 L
F
.304 .093 0 r
.35119 .30808 m
.35122 .30813 L
.35176 .30902 L
F
.35119 .30808 m
.35176 .30902 L
.35119 .30807 L
F
.35119 .30807 m
.35176 .30902 L
.35101 .30782 L
F
0 0 .331 r
.43992 .2536 m
.43765 .24855 L
.43655 .24588 L
F
.43765 .24855 m
.43665 .24628 L
.43655 .24588 L
F
.43783 .24897 m
.43765 .24855 L
.43992 .2536 L
F
0 0 .145 r
.43871 .24945 m
.43988 .25344 L
.43982 .25321 L
F
.235 .383 .47 r
.43381 .24131 m
.43849 .25049 L
.43665 .24628 L
F
.43216 .23926 m
.43381 .24131 L
.43665 .24628 L
F
.43216 .23926 m
.43665 .24628 L
.43708 .24725 L
F
0 0 .331 r
.43996 .25375 m
.43826 .24995 L
.43992 .2536 L
F
.43826 .24995 m
.43783 .24897 L
.43992 .2536 L
F
0 .004 .544 r
.43371 .24091 m
.43012 .23671 L
.43152 .23819 L
F
.43152 .23819 m
.42851 .23483 L
.42835 .23427 L
F
.235 .383 .47 r
.41262 .22272 m
.4135 .22303 L
.41729 .22546 L
F
.41262 .22272 m
.41729 .22546 L
.41883 .22655 L
F
.354 .289 .707 r
.41337 .22261 m
.41337 .22261 L
.41412 .22287 L
F
0 .25 .828 r
.41412 .22287 m
.41338 .22265 L
.41337 .22261 L
F
0 .206 .49 r
.41325 .22224 m
.41337 .22261 L
.41798 .22556 L
F
.354 .289 .707 r
.4006 .21815 m
.40058 .21814 L
.41337 .22261 L
F
.4006 .21815 m
.41337 .22261 L
.41337 .22261 L
F
.088 .348 .882 r
.4006 .21815 m
.39364 .21824 L
.38712 .2175 L
F
.114 .544 .586 r
.3832 .21927 m
.38317 .21919 L
.38212 .2194 L
F
.235 .383 .47 r
.383 .21877 m
.34749 .2437 L
.38814 .21777 L
F
.34749 .2437 m
.34745 .24378 L
.38814 .21777 L
F
.38814 .21777 m
.38784 .21796 L
.3879 .21796 L
F
.38799 .21797 m
.38729 .21793 L
.38814 .21777 L
F
.088 .348 .882 r
.39364 .21824 m
.38729 .21793 L
.38712 .2175 L
F
.235 .383 .47 r
.3879 .21796 m
.4007 .21858 L
.4007 .21857 L
F
.088 .348 .882 r
.4006 .21815 m
.39402 .21826 L
.39364 .21824 L
F
.235 .383 .47 r
.34003 .2827 m
.38729 .21793 L
.38799 .21797 L
F
.34003 .2827 m
.38729 .21793 L
.34003 .2827 L
F
.371 .219 0 r
.33968 .28188 m
.34181 .28885 L
.33966 .28185 L
F
.34181 .28885 m
.34189 .28912 L
.33966 .28185 L
F
.235 .383 .47 r
.33966 .27814 m
.34003 .28267 L
.33989 .2822 L
F
.33962 .27651 m
.34003 .28267 L
.33966 .27814 L
F
.371 .219 0 r
.33968 .28188 m
.33989 .2822 L
.34177 .28873 L
F
.235 .383 .47 r
.34003 .2827 m
.37551 .2206 L
.38729 .21793 L
F
.34003 .28267 m
.37551 .2206 L
.34003 .2827 L
F
.408 .327 .104 r
.33925 .26769 m
.33944 .26799 L
.33957 .27414 L
F
.235 .383 .47 r
.4007 .21857 m
.33944 .26799 L
.33947 .26931 L
F
.36359 .22656 m
.36428 .22563 L
.36382 .22642 L
F
.275 .464 .815 r
.36511 .22568 m
.36481 .22585 L
.36922 .22277 L
F
.212 .632 .499 r
.36236 .22781 m
.36224 .22757 L
.35953 .23015 L
F
.235 .383 .47 r
.34207 .2556 m
.36216 .22739 L
.36359 .22656 L
F
.34209 .25555 m
.36216 .22739 L
.34207 .2556 L
F
.415 .408 .334 r
.34227 .25385 m
.34156 .25772 L
.34117 .25934 L
F
.3422 .25374 m
.34092 .26037 L
.34012 .26237 L
F
.34092 .26037 m
.34035 .26274 L
.34012 .26237 L
F
.34163 .25702 m
.34117 .25934 L
.34219 .25379 L
F
.34117 .25934 m
.34092 .26037 L
.34219 .25379 L
F
.235 .383 .47 r
.34745 .24378 m
.34234 .2545 L
.34231 .25461 L
F
.276 .519 .184 r
.3387 .26883 m
.34007 .26264 L
.34098 .2557 L
F
.34007 .26264 m
.34121 .25608 L
.34098 .2557 L
F
.268 .59 .309 r
.34098 .2557 m
.34379 .25 L
.34616 .24353 L
F
.34379 .25 m
.34638 .24393 L
.34616 .24353 L
F
.393 .459 .537 r
.34847 .2411 m
.34581 .24678 L
.34443 .2485 L
F
.34581 .24678 m
.34466 .24889 L
.34443 .2485 L
F
.235 .383 .47 r
.38784 .21796 m
.34745 .24378 L
.3879 .21796 L
F
.34745 .24378 m
.34745 .24378 L
.3879 .21796 L
F
.393 .459 .537 r
.34858 .24131 m
.34869 .24151 L
.34735 .24396 L
F
.235 .383 .47 r
.37512 .2207 m
.34761 .24349 L
.383 .21877 L
F
.34761 .24349 m
.34749 .2437 L
.383 .21877 L
F
.393 .459 .537 r
.34603 .24638 m
.34581 .24678 L
.34847 .2411 L
F
.34855 .24126 m
.34649 .24554 L
.34847 .2411 L
F
.34649 .24554 m
.34603 .24638 L
.34847 .2411 L
F
.415 .408 .334 r
.34227 .25385 m
.34243 .25412 L
.34156 .25772 L
F
.268 .59 .309 r
.34494 .24937 m
.34488 .24928 L
.34425 .25078 L
F
.235 .383 .47 r
.3879 .21796 m
.34745 .24378 L
.34231 .25461 L
F
.3879 .21796 m
.34231 .25461 L
.34197 .25602 L
F
.34466 .24889 m
.35211 .23689 L
.34221 .25505 L
F
.34466 .24889 m
.34221 .25505 L
.34243 .25412 L
F
.415 .408 .334 r
.34163 .25702 m
.34219 .25379 L
.3422 .25374 L
F
.34227 .25385 m
.34163 .25702 L
.3422 .25374 L
F
.344 .477 .699 r
.35785 .23096 m
.35805 .23137 L
.35616 .2327 L
F
.235 .383 .47 r
.34209 .25555 m
.35337 .23559 L
.36216 .22739 L
F
.34218 .25516 m
.35337 .23559 L
.34209 .25555 L
F
.354 .289 .707 r
.35189 .23649 m
.35415 .23343 L
.35764 .23055 L
F
.34982 .23862 m
.35415 .23343 L
.35189 .23649 L
F
.246 .628 .416 r
.34616 .24353 m
.34638 .24393 L
.35027 .23868 L
F
.354 .289 .707 r
.34982 .23862 m
.33514 .20933 L
.33885 .20334 L
F
.246 .628 .416 r
.34616 .24353 m
.35027 .23868 L
.35394 .23302 L
F
.35027 .23868 m
.35415 .23343 L
.35394 .23302 L
F
.212 .632 .499 r
.35394 .23302 m
.35415 .23343 L
.35912 .22932 L
F
.344 .477 .699 r
.35773 .23074 m
.35585 .23303 L
.35513 .23377 L
F
.235 .383 .47 r
.35337 .23559 m
.35785 .23096 L
.36216 .22739 L
F
.344 .477 .699 r
.35764 .23055 m
.35424 .23468 L
.35189 .23649 L
F
.35424 .23468 m
.35211 .23689 L
.35189 .23649 L
F
.235 .383 .47 r
.36359 .22656 m
.36216 .22739 L
.36428 .22563 L
F
.212 .632 .499 r
.35912 .22932 m
.36207 .22721 L
.36196 .22697 L
F
.36207 .22721 m
.36428 .22563 L
.36196 .22697 L
F
.275 .464 .815 r
.36665 .22425 m
.36224 .22756 L
.36196 .22697 L
F
.354 .289 .707 r
.36001 .2281 m
.3596 .22734 L
.36922 .22277 L
F
.272 .464 .838 r
.34534 .20103 m
.34489 .20012 L
.33885 .20334 L
F
.354 .289 .707 r
.36001 .2281 m
.33885 .20334 L
.34489 .20012 L
F
.212 .632 .499 r
.35394 .23302 m
.35912 .22932 L
.36388 .22479 L
F
.35912 .22932 m
.36408 .22521 L
.36388 .22479 L
F
.167 .603 .557 r
.36388 .22479 m
.36408 .22521 L
.36665 .22399 L
F
.3692 .22272 m
.36941 .22319 L
.37576 .22017 L
F
.235 .383 .47 r
.36216 .22739 m
.35785 .23096 L
.36941 .22319 L
F
.35785 .23096 m
.35656 .23229 L
.36941 .22319 L
F
.35923 .2304 m
.35656 .23229 L
.35818 .23126 L
F
.35923 .2304 m
.35818 .23126 L
.37481 .22077 L
F
.36941 .22319 m
.35923 .2304 L
.37481 .22077 L
F
.35656 .23229 m
.35618 .23269 L
.37481 .22077 L
F
.344 .477 .699 r
.35776 .23079 m
.35785 .23096 L
.35616 .2327 L
F
.235 .383 .47 r
.37576 .22017 m
.35618 .23269 L
.34869 .24151 L
F
.35618 .23269 m
.35211 .23689 L
.34869 .24151 L
F
.37576 .22017 m
.34869 .24151 L
.34761 .24349 L
F
.34869 .24151 m
.35211 .23689 L
.34466 .24889 L
F
.275 .464 .815 r
.36932 .22299 m
.36645 .2249 L
.36922 .22277 L
F
.36645 .2249 m
.36511 .22568 L
.36922 .22277 L
F
.36932 .22299 m
.36941 .22319 L
.36645 .2249 L
F
.235 .383 .47 r
.36382 .22642 m
.36941 .22319 L
.37415 .22093 L
F
.37443 .22087 m
.37415 .22093 L
.37576 .22017 L
F
.36382 .22642 m
.37415 .22093 L
.37443 .22087 L
F
.188 .42 .877 r
.38282 .21833 m
.37961 .21959 L
.37396 .22051 L
F
.38291 .21855 m
.37961 .21959 L
.38282 .21833 L
F
.235 .383 .47 r
.37542 .22062 m
.37443 .22087 L
.37576 .22017 L
F
.188 .42 .877 r
.37961 .21959 m
.37415 .22093 L
.37396 .22051 L
F
.235 .383 .47 r
.36941 .22319 m
.37481 .22077 L
.37415 .22093 L
F
.267 .461 .83 r
.38022 .20494 m
.38786 .20195 L
.38752 .20105 L
F
.354 .289 .707 r
.41214 .22182 m
.38022 .20494 L
.38322 .20334 L
F
.41214 .22182 m
.38322 .20334 L
.38752 .20105 L
F
0 .341 .553 r
.4004 .21771 m
.40657 .22012 L
.41245 .22168 L
F
.40657 .22012 m
.41259 .22211 L
.41245 .22168 L
F
0 .206 .49 r
.41245 .22168 m
.41259 .22211 L
.41298 .22236 L
F
0 .341 .553 r
.40079 .21861 m
.40103 .21868 L
.4007 .21857 L
F
.235 .383 .47 r
.4007 .21857 m
.41249 .22268 L
.40103 .21868 L
F
.4007 .21858 m
.4007 .21857 L
.40073 .21858 L
F
.4007 .21858 m
.40073 .21858 L
.40103 .21868 L
F
.088 .348 .882 r
.4006 .21815 m
.40074 .21858 L
.39402 .21826 L
F
.235 .383 .47 r
.37551 .2206 m
.383 .21877 L
.38729 .21793 L
F
0 0 .331 r
.44114 .2564 m
.43996 .25375 L
.43992 .2536 L
F
.354 .289 .707 r
.37985 .35827 m
.38003 .36931 L
.38103 .36377 L
F
0 .13 .671 r
.37215 .351 m
.37669 .35373 L
.37676 .35383 L
F
.354 .289 .707 r
.37669 .35373 m
.38003 .36931 L
.37985 .35827 L
F
.37669 .35373 m
.32728 .50307 L
.38003 .36931 L
F
.175 .413 .815 r
.35676 .35016 m
.36172 .34847 L
.3618 .34857 L
F
.35676 .35016 m
.35668 .35006 L
.36172 .34847 L
F
0 .13 .671 r
.37215 .351 m
.37207 .3509 L
.37669 .35373 L
F
.354 .289 .707 r
.37207 .3509 m
.32728 .50307 L
.37669 .35373 L
F
.37207 .3509 m
.32573 .50525 L
.32728 .50307 L
F
.36694 .34911 m
.32339 .50638 L
.32573 .50525 L
F
.018 .297 .809 r
.3618 .34857 m
.36172 .34847 L
.36694 .34911 L
F
.354 .289 .707 r
.36172 .34847 m
.32339 .50638 L
.36694 .34911 L
F
.122 0 0 r
.32083 .50619 m
.31772 .50509 L
.32093 .50621 L
F
.354 .289 .707 r
.36172 .34847 m
.32083 .50619 L
.32339 .50638 L
F
.304 .463 .695 r
.35273 .35372 m
.35668 .35006 L
.35676 .35016 L
F
.354 .289 .707 r
.35668 .35006 m
.32083 .50619 L
.36172 .34847 L
F
.37952 .36977 m
.35807 .34785 L
.38053 .36422 L
F
.304 .463 .695 r
.35273 .35372 m
.35265 .35362 L
.35668 .35006 L
F
.354 .289 .707 r
.30109 .52482 m
.31552 .50359 L
.31429 .50116 L
F
.31772 .50509 m
.31552 .50359 L
.30109 .52482 L
F
.219 0 0 r
.31772 .50509 m
.31761 .50507 L
.31542 .50357 L
F
.31772 .50509 m
.31542 .50357 L
.31552 .50359 L
F
.122 0 0 r
.31761 .50507 m
.31772 .50509 L
.32083 .50619 L
F
.354 .289 .707 r
.35668 .35006 m
.31761 .50507 L
.32083 .50619 L
F
.386 .442 .469 r
.35036 .35868 m
.35265 .35362 L
.35273 .35372 L
F
.354 .289 .707 r
.35265 .35362 m
.31761 .50507 L
.35668 .35006 L
F
.37952 .36977 m
.35296 .34951 L
.35807 .34785 L
F
.35036 .35868 m
.34463 .34508 L
.29893 .52544 L
F
.386 .442 .469 r
.35036 .35868 m
.35027 .35858 L
.35265 .35362 L
F
.817 .813 0 r
.29786 .52967 m
.29877 .5299 L
.29795 .5293 L
F
.699 .896 0 r
.29933 .5287 m
.29945 .52702 L
.29945 .52702 L
F
.29908 .52758 m
.29927 .52882 L
.29934 .52873 L
F
.29904 .52765 m
.29927 .52882 L
.29908 .52758 L
F
.29908 .52758 m
.29933 .5287 L
.29945 .52702 L
F
.29933 .5287 m
.29947 .527 L
.29945 .52702 L
F
.354 .289 .707 r
.29911 .52754 m
.31429 .50116 L
.30008 .52565 L
F
.30008 .52608 m
.31429 .50116 L
.29911 .52754 L
F
.30008 .52565 m
.31429 .50116 L
.31432 .4984 L
F
.3008 .52499 m
.30073 .52494 L
.30008 .52608 L
F
.30002 .52575 m
.31432 .4984 L
.29862 .52679 L
F
.313 0 0 r
.3015 .52542 m
.30194 .52545 L
.30194 .52545 L
F
.3015 .52542 m
.30194 .52545 L
.29987 .52753 L
F
.3015 .52542 m
.30194 .52545 L
.3015 .52542 L
F
.699 .896 0 r
.30055 .52536 m
.30055 .52536 L
.30194 .52545 L
F
.29998 .52532 m
.29947 .52857 L
.30194 .52545 L
F
.30055 .52536 m
.30194 .52545 L
.30194 .52545 L
F
.354 .289 .707 r
.29901 .52769 m
.29911 .52754 L
.30008 .52565 L
F
.699 .896 0 r
.29956 .52597 m
.29947 .52857 L
.29998 .52532 L
F
.29935 .52879 m
.29947 .52864 L
.29952 .52691 L
F
.29935 .52879 m
.29952 .52691 L
.29947 .527 L
F
.354 .289 .707 r
.3008 .52499 m
.30008 .52608 L
.29739 .53079 L
F
.30093 .52508 m
.3008 .52499 L
.29739 .53079 L
F
.699 .896 0 r
.29998 .52532 m
.29998 .52532 L
.30055 .52536 L
F
.29998 .52532 m
.30055 .52536 L
.30055 .52536 L
F
.354 .289 .707 r
.34463 .34508 m
.33583 .32418 L
.29893 .52544 L
F
.29862 .52679 m
.31432 .4984 L
.35036 .35868 L
F
.421 .384 .259 r
.28501 .52647 m
.2844 .52644 L
.28309 .53594 L
F
.28501 .52647 m
.28309 .53594 L
.28371 .53595 L
F
.354 .289 .707 r
.30033 .52481 m
.28309 .53594 L
.2844 .52644 L
F
.30052 .52478 m
.3002 .52499 L
.30033 .52481 L
F
.3002 .52499 m
.28309 .53594 L
.30033 .52481 L
F
.699 .896 0 r
.29947 .527 m
.29952 .52691 L
.29956 .52597 L
F
.29947 .527 m
.29956 .52597 L
.29953 .526 L
F
.84 .637 0 r
.29625 .53444 m
.29786 .53506 L
.29623 .53427 L
F
.365 .149 0 r
.28555 .54533 m
.28972 .55351 L
.29031 .55347 L
F
.28555 .54533 m
.28494 .54534 L
.28972 .55351 L
F
.416 .283 .018 r
.28371 .53595 m
.28494 .54534 L
.28555 .54533 L
F
.354 .289 .707 r
.29602 .53174 m
.28972 .55351 L
.28494 .54534 L
F
.29613 .53297 m
.28972 .55351 L
.29602 .53174 L
F
.84 .637 0 r
.29625 .53444 m
.29726 .537 L
.29786 .53506 L
F
.354 .289 .707 r
.29619 .53396 m
.29617 .53402 L
.29613 .53297 L
F
.29634 .5381 m
.29528 .53568 L
.29613 .53297 L
F
.416 .283 .018 r
.28371 .53595 m
.28309 .53594 L
.28494 .54534 L
F
.354 .289 .707 r
.28494 .54534 m
.28309 .53594 L
.29812 .52632 L
F
.28494 .54534 m
.29812 .52632 L
.29757 .5285 L
F
.29994 .52535 m
.3002 .52499 L
.29998 .52532 L
F
.30654 .52047 m
.2844 .52644 L
.3052 .45994 L
F
.30656 .52156 m
.30442 .52204 L
.30654 .52047 L
F
.30442 .52204 m
.2844 .52644 L
.30654 .52047 L
F
.497 .875 0 r
.3037 .52257 m
.30408 .52275 L
.30426 .52262 L
F
.30357 .52267 m
.30408 .52275 L
.3037 .52257 L
F
.354 .289 .707 r
.30309 .52295 m
.30109 .52482 L
.30176 .52447 L
F
.233 .746 0 r
.30549 .52227 m
.30426 .52262 L
.30502 .52268 L
F
.497 .875 0 r
.30408 .52275 m
.30505 .52291 L
.30426 .52262 L
F
.34 0 0 r
.30602 .52208 m
.30586 .52239 L
.30504 .52281 L
F
.233 .746 0 r
.30607 .5221 m
.30535 .52265 L
.30576 .52253 L
F
.197 .417 .705 r
.30656 .52156 m
.30634 .52203 L
.30586 .52199 L
F
.411 .408 .332 r
.3052 .45994 m
.32272 .39265 L
.32221 .39225 L
F
.3052 .45994 m
.30576 .46016 L
.32272 .39265 L
F
.354 .289 .707 r
.30656 .52156 m
.3052 .45994 L
.32221 .39225 L
F
.31376 .49842 m
.30656 .52156 L
.32221 .39225 L
F
.31371 .50094 m
.30656 .52156 L
.31376 .49842 L
F
.328 0 0 r
.30552 .52132 m
.30362 .52218 L
.30501 .52164 L
F
.354 .289 .707 r
.31342 .51645 m
.31334 .52096 L
.30868 .51937 L
F
.31342 .51645 m
.30868 .51937 L
.30747 .51896 L
F
.31371 .50094 m
.31342 .51645 L
.30747 .51896 L
F
.31334 .52096 m
.31332 .52181 L
.30747 .51896 L
F
.31346 .51454 m
.31332 .52181 L
.31392 .52187 L
F
.32093 .50621 m
.31346 .51454 L
.31392 .52187 L
F
.588 .075 0 r
.31903 .52711 m
.32133 .52726 L
.31903 .52711 L
F
.331 0 0 r
.32134 .52726 m
.32132 .52724 L
.32132 .52722 L
F
.588 .075 0 r
.32133 .52726 m
.32134 .52726 L
.32134 .52726 L
F
.32133 .52726 m
.32135 .52726 L
.32133 .52726 L
F
.335 0 0 r
.32122 .52657 m
.32077 .52651 L
.32111 .52695 L
F
.588 .075 0 r
.31859 .52541 m
.31999 .52551 L
.32103 .52655 L
F
.31855 .52408 m
.31882 .52421 L
.32103 .52655 L
F
.285 0 0 r
.32002 .52519 m
.32014 .5257 L
.32118 .52652 L
F
.293 0 0 r
.32118 .52652 m
.32077 .52651 L
.32122 .52657 L
F
.308 0 0 r
.32118 .52652 m
.32014 .5257 L
.32077 .52651 L
F
.588 .075 0 r
.3186 .52576 m
.31672 .52378 L
.31815 .52389 L
F
.31856 .52432 m
.31815 .52389 L
.31855 .52392 L
F
.3186 .52576 m
.31815 .52389 L
.31856 .52432 L
F
.261 0 0 r
.31482 .52334 m
.31518 .52327 L
.31383 .52268 L
F
.371 0 0 r
.31623 .52426 m
.31482 .52334 L
.31744 .52552 L
F
.588 .075 0 r
.31724 .52532 m
.3172 .52527 L
.31725 .52532 L
F
.31863 .52709 m
.31722 .52531 L
.31863 .52704 L
F
.31722 .52531 m
.31594 .52371 L
.3173 .52539 L
F
.31722 .52531 m
.3173 .52539 L
.31863 .52704 L
F
.431 0 0 r
.31848 .52633 m
.31726 .52536 L
.31848 .52634 L
F
.31726 .52536 m
.31429 .52297 L
.31728 .52537 L
F
.31726 .52536 m
.31728 .52537 L
.31848 .52634 L
F
0 0 0 r
.31848 .52634 m
.31728 .52537 L
.31593 .52414 L
F
.588 .075 0 r
.31863 .52704 m
.31729 .52539 L
.31808 .5261 L
F
.332 0 0 r
.31806 .52633 m
.31843 .5268 L
.31848 .52634 L
F
.335 0 0 r
.31815 .52613 m
.31844 .5268 L
.31806 .52633 L
F
.224 0 0 r
.31848 .52634 m
.31593 .52414 L
.31726 .52534 L
F
.348 0 0 r
.31815 .52389 m
.31707 .52336 L
.31707 .52336 L
F
.232 0 0 r
.31834 .52382 m
.31818 .5239 L
.31882 .52421 L
F
.348 0 0 r
.31815 .52389 m
.31831 .52383 L
.31817 .52389 L
F
.31707 .52336 m
.3158 .52256 L
.31855 .52392 L
F
.31477 .52248 m
.31539 .52253 L
.31707 .52336 L
F
.31539 .52253 m
.3158 .52256 L
.31707 .52336 L
F
.31816 .52388 m
.31707 .52336 L
.31831 .52383 L
F
.209 0 0 r
.31817 .52389 m
.31812 .52387 L
.31819 .52392 L
F
.348 0 0 r
.31815 .52389 m
.31812 .52387 L
.31816 .52388 L
F
.31812 .52387 m
.31707 .52336 L
.31816 .52388 L
F
.209 0 0 r
.31798 .52352 m
.31673 .52297 L
.31812 .52387 L
F
.31798 .52352 m
.31812 .52387 L
.31817 .52389 L
F
.178 0 0 r
.31745 .52323 m
.31673 .52297 L
.31798 .52352 L
F
.133 0 0 r
.31745 .52323 m
.31659 .52292 L
.31673 .52297 L
F
.31659 .52292 m
.31659 .52292 L
.31673 .52297 L
F
.181 0 0 r
.31698 .52296 m
.31659 .52292 L
.31745 .52323 L
F
.335 0 0 r
.31696 .52263 m
.31766 .52337 L
.31673 .52297 L
F
.31766 .52337 m
.31815 .52389 L
.31673 .52297 L
F
.31815 .52389 m
.31816 .5239 L
.31812 .52387 L
F
.31815 .52389 m
.31812 .52387 L
.31673 .52297 L
F
.232 0 0 r
.31798 .52352 m
.31817 .52389 L
.31834 .52382 L
F
.31817 .52389 m
.31818 .5239 L
.31834 .52382 L
F
.348 0 0 r
.31817 .52389 m
.31831 .52383 L
.31855 .52392 L
F
.31815 .52389 m
.31707 .52336 L
.31815 .52389 L
F
.265 0 0 r
.32002 .52519 m
.31819 .52392 L
.32014 .5257 L
F
.334 0 0 r
.3182 .52391 m
.31885 .52452 L
.31819 .52392 L
F
.588 .075 0 r
.31855 .52408 m
.31855 .52392 L
.31882 .52421 L
F
.232 0 0 r
.31818 .5239 m
.31819 .52392 L
.31882 .52421 L
F
.334 0 0 r
.32396 .51275 m
.31895 .52428 L
.3182 .52391 L
F
.588 .075 0 r
.31967 .52549 m
.31855 .52408 L
.31999 .52551 L
F
.31859 .52541 m
.31856 .52432 L
.31967 .52549 L
F
.31856 .52432 m
.31855 .52408 L
.31967 .52549 L
F
.232 0 0 r
.31882 .52421 m
.31819 .52392 L
.32002 .52519 L
F
.334 0 0 r
.31895 .52428 m
.31885 .52452 L
.3182 .52391 L
F
.32476 .51118 m
.31885 .52452 L
.32396 .51275 L
F
.32476 .51118 m
.32014 .5257 L
.31885 .52452 L
F
.333 0 0 r
.32077 .52651 m
.32014 .5257 L
.32476 .51118 L
F
.335 0 0 r
.32122 .52657 m
.32111 .52695 L
.32144 .52705 L
F
.333 0 0 r
.32476 .51118 m
.32129 .52719 L
.32077 .52651 L
F
.354 .289 .707 r
.32013 .52417 m
.32096 .52737 L
.32215 .529 L
F
.335 0 0 r
.32476 .51118 m
.3182 .52391 L
.31816 .52389 L
F
.32476 .51118 m
.31816 .5239 L
.31696 .52263 L
F
.354 .289 .707 r
.32121 .51757 m
.32013 .52417 L
.32215 .529 L
F
.588 .075 0 r
.32037 .52712 m
.32008 .52681 L
.32119 .52713 L
F
.354 .289 .707 r
.31985 .52585 m
.32045 .5272 L
.32215 .529 L
F
.32121 .51757 m
.3195 .52593 L
.31975 .52646 L
F
.337 0 0 r
.32476 .51118 m
.31437 .5219 L
.31414 .52188 L
F
0 0 0 r
.3165 .52278 m
.31698 .52296 L
.31592 .52262 L
F
.348 0 0 r
.31541 .52241 m
.31476 .52205 L
.31578 .52256 L
F
.191 0 0 r
.31541 .52241 m
.31592 .52252 L
.3148 .52207 L
F
.31592 .52252 m
.31639 .52263 L
.31532 .52225 L
F
.31592 .52252 m
.31532 .52225 L
.3148 .52207 L
F
.112 0 0 r
.31524 .5223 m
.31639 .52263 L
.31569 .52247 L
F
.31524 .5223 m
.31569 .52247 L
.31541 .52241 L
F
.348 0 0 r
.31477 .52248 m
.31476 .52205 L
.31568 .52255 L
F
.112 0 0 r
.31498 .52223 m
.31524 .5223 L
.31541 .52241 L
F
0 0 0 r
.31432 .52195 m
.3165 .52278 L
.31534 .52241 L
F
.348 0 0 r
.31456 .52209 m
.31447 .52191 L
.31476 .52217 L
F
.142 0 0 r
.31698 .52296 m
.31451 .52203 L
.31659 .52292 L
F
.276 0 0 r
.31563 .52241 m
.31698 .52296 L
.31639 .52263 L
F
.31498 .52223 m
.31698 .52296 L
.31563 .52241 L
F
.142 0 0 r
.3165 .52278 m
.31653 .52279 L
.31698 .52296 L
F
.336 0 0 r
.31673 .52297 m
.31659 .52292 L
.32476 .51118 L
F
.142 0 0 r
.31451 .52203 m
.31451 .52203 L
.31659 .52292 L
F
.336 0 0 r
.31454 .522 m
.31659 .52292 L
.31451 .52203 L
F
.32476 .51118 m
.31685 .52254 L
.31454 .522 L
F
.142 0 0 r
.31432 .52195 m
.31451 .52203 L
.31653 .52279 L
F
.31432 .52195 m
.31653 .52279 L
.3165 .52278 L
F
.336 0 0 r
.31685 .52254 m
.31659 .52292 L
.31454 .522 L
F
.32476 .51118 m
.31451 .52203 L
.31432 .52195 L
F
.354 .289 .707 r
.32093 .50621 m
.3195 .52593 L
.32349 .5064 L
F
.32128 .52859 m
.31987 .52316 L
.32008 .52263 L
F
.348 0 0 r
.31652 .52346 m
.31477 .52248 L
.31707 .52336 L
F
.354 .289 .707 r
.31877 .52543 m
.3195 .52593 L
.31754 .52396 L
F
.348 0 0 r
.31685 .52362 m
.31707 .52336 L
.31725 .52382 L
F
.3162 .52352 m
.31707 .52336 L
.31672 .52378 L
F
.354 .289 .707 r
.31725 .52382 m
.31754 .52396 L
.3144 .5208 L
F
.31877 .52543 m
.31754 .52396 L
.31725 .52382 L
F
.348 0 0 r
.31725 .52382 m
.31707 .52336 L
.31815 .52389 L
F
.31672 .52378 m
.31685 .52362 L
.31725 .52382 L
F
.354 .289 .707 r
.3144 .5208 m
.31754 .52396 L
.32081 .5078 L
F
.31754 .52396 m
.3195 .52593 L
.31957 .52496 L
F
.335 0 0 r
.31816 .52389 m
.31819 .52392 L
.31816 .5239 L
F
.3182 .52391 m
.31819 .52392 L
.31816 .52389 L
F
.354 .289 .707 r
.31754 .52396 m
.31957 .52496 L
.32081 .5078 L
F
.3144 .5208 m
.32081 .5078 L
.32041 .50737 L
F
.31874 .52477 m
.31807 .52444 L
.31371 .50094 L
F
.348 0 0 r
.3162 .52352 m
.31492 .52267 L
.31652 .52346 L
F
.31567 .52362 m
.3152 .52302 L
.3162 .52352 L
F
.3152 .52302 m
.31492 .52267 L
.3162 .52352 L
F
.337 0 0 r
.31414 .52188 m
.31432 .52195 L
.31412 .5219 L
F
.31437 .5219 m
.31432 .52195 L
.31414 .52188 L
F
.348 0 0 r
.31477 .52248 m
.31404 .52187 L
.31439 .52201 L
F
.354 .289 .707 r
.31385 .52202 m
.31448 .52245 L
.3144 .5208 L
F
.348 0 0 r
.31492 .52267 m
.31477 .52248 L
.31652 .52346 L
F
.31477 .52248 m
.31456 .52209 L
.31476 .52217 L
F
0 0 0 r
.31432 .52195 m
.31534 .52241 L
.31412 .5219 L
F
.348 0 0 r
.31477 .52248 m
.31429 .52189 L
.31452 .522 L
F
.354 .289 .707 r
.31448 .52245 m
.31725 .52382 L
.3144 .5208 L
F
.31807 .52444 m
.31335 .52021 L
.31371 .50094 L
F
.31825 .52539 m
.31672 .52378 L
.31807 .52444 L
F
.31672 .52378 m
.31335 .52021 L
.31807 .52444 L
F
.31987 .52316 m
.31468 .50325 L
.32008 .52263 L
F
.32008 .52263 m
.31468 .50325 L
.3165 .50489 L
F
.348 0 0 r
.31531 .5235 m
.31477 .52248 L
.31567 .52362 L
F
.354 .289 .707 r
.32817 .52072 m
.33025 .52025 L
.32237 .5378 L
F
.37893 .37127 m
.37944 .36971 L
.37952 .36977 L
F
.32698 .50302 m
.37944 .36971 L
.37893 .37127 L
F
.35265 .35362 m
.35146 .35841 L
.35124 .35971 L
F
.364 .162 0 r
.31552 .50359 m
.31545 .50345 L
.31545 .50345 L
F
.31545 .50345 m
.31418 .50114 L
.31545 .50345 L
F
.31545 .50345 m
.31418 .50114 L
.31429 .50116 L
F
.31552 .50359 m
.31542 .50357 L
.31418 .50114 L
F
.354 .289 .707 r
.35146 .35841 m
.31542 .50357 L
.35124 .35971 L
F
.35124 .35971 m
.31542 .50357 L
.31761 .50507 L
F
.406 .406 .325 r
.35036 .35868 m
.31422 .49838 L
.35027 .35858 L
F
.31432 .4984 m
.31422 .49838 L
.35036 .35868 L
F
.354 .289 .707 r
.35027 .35858 m
.31542 .50357 L
.35265 .35362 L
F
.32698 .50302 m
.35296 .34951 L
.37944 .36971 L
F
.386 .425 .399 r
.37945 .36968 m
.32698 .50302 L
.37952 .36977 L
F
.354 .289 .707 r
.37945 .36968 m
.33025 .52025 L
.32817 .52072 L
F
.4 .38 .246 r
.37945 .36968 m
.37952 .36977 L
.38053 .36422 L
F
.354 .289 .707 r
.37945 .36968 m
.40722 .34867 L
.33025 .52025 L
F
.826 .625 0 r
.32225 .5363 m
.32268 .53541 L
.32276 .53631 L
F
.354 .289 .707 r
.32583 .50527 m
.32276 .53631 L
.32483 .52815 L
F
.32278 .53608 m
.32275 .53618 L
.32276 .53631 L
F
.32307 .53315 m
.32275 .53618 L
.32278 .53608 L
F
.32307 .53315 m
.32262 .53464 L
.32275 .53618 L
F
.37945 .36968 m
.32237 .5378 L
.32234 .53738 L
F
.32583 .50527 m
.32253 .5323 L
.32262 .53464 L
F
.339 .448 .539 r
.32738 .50309 m
.32728 .50307 L
.32573 .50525 L
F
.32738 .50309 m
.32573 .50525 L
.32583 .50527 L
F
.417 .344 .151 r
.31429 .50116 m
.31422 .49838 L
.31432 .4984 L
F
.31429 .50116 m
.31418 .50114 L
.31422 .49838 L
F
.354 .289 .707 r
.35027 .35858 m
.31418 .50114 L
.31542 .50357 L
F
.31422 .49838 m
.31418 .50114 L
.35027 .35858 L
F
.3256 .50508 m
.34892 .3532 L
.32698 .50302 L
F
.3256 .50508 m
.3466 .35829 L
.34892 .3532 L
F
.32352 .50631 m
.3466 .35829 L
.3256 .50508 L
F
.345 .446 .525 r
.3255 .50506 m
.32698 .50302 L
.32688 .503 L
F
.3255 .50506 m
.3256 .50508 L
.32698 .50302 L
F
.354 .289 .707 r
.32219 .5356 m
.32688 .503 L
.32273 .53439 L
F
.348 0 0 r
.3143 .52236 m
.31237 .5219 L
.31356 .522 L
F
.31382 .52234 m
.31344 .52216 L
.3143 .52236 L
F
.227 0 0 r
.31395 .52241 m
.31385 .52202 L
.31332 .52197 L
F
.31441 .52245 m
.31385 .52202 L
.31395 .52241 L
F
.354 .289 .707 r
.31672 .52378 m
.31332 .52197 L
.31332 .52181 L
F
.227 0 0 r
.31442 .52245 m
.31385 .52202 L
.31441 .52245 L
F
.354 .289 .707 r
.31672 .52378 m
.31332 .52181 L
.31502 .52197 L
F
.31395 .52241 m
.31332 .52197 L
.31672 .52378 L
F
.32013 .52417 m
.31985 .52585 L
.32096 .52737 L
F
.32102 .52832 m
.31468 .50325 L
.32128 .52859 L
F
.32349 .5064 m
.32121 .51757 L
.32253 .5323 L
F
.32121 .51757 m
.3224 .53203 L
.32253 .5323 L
F
.826 .625 0 r
.32247 .53289 m
.32193 .53249 L
.32242 .53228 L
F
.414 .354 .175 r
.32198 .53308 m
.32253 .5323 L
.32202 .53229 L
F
.32243 .5331 m
.32253 .5323 L
.32198 .53308 L
F
.185 .412 .716 r
.32583 .50527 m
.32339 .50638 L
.32349 .5064 L
F
.32583 .50527 m
.32573 .50525 L
.32339 .50638 L
F
.354 .289 .707 r
.32349 .5064 m
.32253 .5323 L
.32583 .50527 L
F
.32352 .50631 m
.31386 .49844 L
.3466 .35829 L
F
.32041 .50737 m
.32081 .5078 L
.32093 .50621 L
F
0 .273 .718 r
.32349 .5064 m
.32083 .50619 L
.32093 .50621 L
F
.32349 .5064 m
.32339 .50638 L
.32083 .50619 L
F
.354 .289 .707 r
.32114 .50649 m
.31386 .49844 L
.32352 .50631 L
F
.215 .425 .698 r
.32342 .5063 m
.3256 .50508 L
.3255 .50506 L
F
.32342 .5063 m
.32352 .50631 L
.3256 .50508 L
F
.354 .289 .707 r
.32206 .532 m
.3255 .50506 L
.32239 .53274 L
F
.32214 .53499 m
.3255 .50506 L
.32216 .53524 L
F
.32583 .50527 m
.32506 .51229 L
.32513 .51236 L
F
.32219 .5356 m
.3255 .50506 L
.32688 .503 L
F
.32216 .53524 m
.3255 .50506 L
.32219 .5356 L
F
.32234 .53738 m
.32273 .53439 L
.37945 .36968 L
F
.32698 .50302 m
.34892 .3532 L
.35296 .34951 L
F
.386 .425 .399 r
.32688 .503 m
.32698 .50302 L
.37945 .36968 L
F
.354 .289 .707 r
.32273 .53439 m
.32688 .503 L
.33753 .47599 L
F
.32273 .53439 m
.33753 .47599 L
.37945 .36968 L
F
.31881 .50556 m
.32103 .50648 L
.32191 .52926 L
F
.31881 .50556 m
.32191 .52926 L
.32162 .52896 L
F
.32162 .52896 m
.3165 .50489 L
.31881 .50556 L
F
.32128 .52859 m
.3165 .50489 L
.32162 .52896 L
F
.31985 .52585 m
.31975 .52646 L
.32045 .5272 L
F
.332 0 0 r
.31843 .5268 m
.31906 .52758 L
.31883 .52689 L
F
.753 .374 0 r
.3193 .52788 m
.31907 .52757 L
.31918 .52752 L
F
.332 0 0 r
.31906 .52758 m
.31991 .52864 L
.31921 .52751 L
F
.31906 .52758 m
.31921 .52751 L
.31883 .52689 L
F
.753 .374 0 r
.31918 .52752 m
.31873 .52709 L
.31903 .52711 L
F
.31907 .52757 m
.31873 .52709 L
.31918 .52752 L
F
0 0 0 r
.31861 .52702 m
.31881 .52726 L
.31853 .52692 L
F
.588 .075 0 r
.31864 .52669 m
.31861 .52639 L
.31895 .52703 L
F
.335 0 0 r
.31865 .52625 m
.31848 .52634 L
.31883 .52689 L
F
.31903 .52711 m
.31883 .52689 L
.31921 .52751 L
F
.588 .075 0 r
.31895 .52703 m
.31861 .52639 L
.32008 .52681 L
F
.335 0 0 r
.31865 .52625 m
.31883 .52689 L
.31903 .52711 L
F
.588 .075 0 r
.31866 .52708 m
.31864 .52669 L
.31895 .52703 L
F
0 0 0 r
.31881 .52726 m
.31906 .52758 L
.31843 .5268 L
F
.392 0 0 r
.31861 .52702 m
.31907 .52781 L
.31881 .52726 L
F
0 0 0 r
.31881 .52726 m
.31843 .5268 L
.31853 .52692 L
F
.392 0 0 r
.31844 .5268 m
.31855 .52698 L
.31861 .52702 L
F
.31855 .52698 m
.31907 .52781 L
.31861 .52702 L
F
.588 .075 0 r
.31863 .52704 m
.31861 .52639 L
.31866 .52708 L
F
.31902 .52709 m
.32008 .52681 L
.32037 .52712 L
F
.31863 .52709 m
.31895 .52703 L
.31902 .52709 L
F
.31895 .52703 m
.32008 .52681 L
.31902 .52709 L
F
.335 0 0 r
.3192 .52729 m
.31921 .52751 L
.31991 .52864 L
F
.31865 .52625 m
.31903 .52711 L
.3192 .52729 L
F
.31903 .52711 m
.31921 .52751 L
.3192 .52729 L
F
.371 .175 0 r
.31923 .52643 m
.3195 .52593 L
.31898 .5259 L
F
.31971 .52646 m
.3195 .52593 L
.31923 .52643 L
F
.354 .289 .707 r
.31898 .5259 m
.31892 .52558 L
.32024 .52739 L
F
.371 .175 0 r
.31971 .52646 m
.3195 .52593 L
.31971 .52646 L
F
.354 .289 .707 r
.31892 .52558 m
.31468 .50325 L
.32024 .52739 L
F
.32024 .52739 m
.31468 .50325 L
.32102 .52832 L
F
.31898 .5259 m
.31371 .50094 L
.31468 .50325 L
F
.32114 .50649 m
.31381 .50097 L
.31386 .49844 L
F
.041 .321 .737 r
.32103 .50648 m
.32352 .50631 L
.32342 .5063 L
F
.32103 .50648 m
.32114 .50649 L
.32352 .50631 L
F
.354 .289 .707 r
.32202 .53229 m
.32342 .5063 L
.3255 .50506 L
F
.32103 .50648 m
.32342 .5063 L
.32202 .53229 L
F
.802 .802 0 r
.32202 .53851 m
.32227 .53823 L
.32227 .53824 L
F
.32201 .53851 m
.32227 .53823 L
.32202 .53851 L
F
.354 .289 .707 r
.32164 .53943 m
.37916 .41212 L
.35474 .47722 L
F
.32164 .53943 m
.40722 .34867 L
.37916 .41212 L
F
.334 0 0 r
.33119 .52003 m
.31518 .52327 L
.31558 .52359 L
F
.348 0 0 r
.31581 .5237 m
.3162 .52352 L
.31672 .52378 L
F
.31565 .52362 m
.3162 .52352 L
.31581 .5237 L
F
.227 0 0 r
.31898 .5259 m
.31832 .52539 L
.31825 .52539 L
F
.354 .289 .707 r
.31898 .5259 m
.31825 .52539 L
.31807 .52444 L
F
.31898 .5259 m
.31807 .52444 L
.31874 .52477 L
F
.334 0 0 r
.33119 .52003 m
.31558 .52359 L
.31787 .52472 L
F
.332 0 0 r
.31843 .5268 m
.31883 .52689 L
.31848 .52634 L
F
.588 .075 0 r
.31993 .52717 m
.31987 .52711 L
.31993 .52717 L
F
.31863 .52709 m
.31967 .5271 L
.31993 .52717 L
F
.31967 .5271 m
.31987 .52711 L
.31993 .52717 L
F
.31863 .52709 m
.31903 .52711 L
.31903 .52711 L
F
.354 .289 .707 r
.31898 .5259 m
.32102 .52832 L
.31923 .52643 L
F
.335 0 0 r
.33119 .52003 m
.31865 .52625 L
.3192 .52729 L
F
.826 .625 0 r
.32069 .53304 m
.3206 .53185 L
.32101 .53205 L
F
.391 0 0 r
.3206 .53184 m
.32067 .53176 L
.32053 .53148 L
F
.826 .625 0 r
.3206 .53185 m
.32059 .53172 L
.32066 .53176 L
F
.391 0 0 r
.32096 .53371 m
.32067 .53176 L
.3206 .53184 L
F
.34 0 0 r
.32096 .53371 m
.3206 .53184 L
.32064 .53163 L
F
.753 .374 0 r
.32057 .53146 m
.31993 .52717 L
.32105 .52971 L
F
.32057 .53146 m
.31993 .52717 L
.32057 .53146 L
F
.34 0 0 r
.3206 .53184 m
.32053 .53148 L
.32054 .53141 L
F
.753 .374 0 r
.32067 .53127 m
.32105 .52971 L
.32125 .53015 L
F
.381 0 0 r
.32053 .53148 m
.32069 .53126 L
.3205 .53131 L
F
.753 .374 0 r
.32057 .53146 m
.32062 .53128 L
.32067 .53127 L
F
.32057 .53146 m
.32062 .53128 L
.32057 .53146 L
F
.32062 .53128 m
.32105 .52971 L
.32067 .53127 L
F
.335 0 0 r
.33119 .52003 m
.32166 .5258 L
.32136 .52753 L
F
.753 .374 0 r
.32056 .53145 m
.31993 .52717 L
.32057 .53146 L
F
.32105 .52971 m
.32125 .52901 L
.32125 .53015 L
F
.32125 .52901 m
.32137 .52929 L
.32125 .53015 L
F
.354 .289 .707 r
.31993 .52717 m
.32102 .52832 L
.3218 .53141 L
F
.335 0 0 r
.32166 .5258 m
.3192 .52729 L
.32136 .52753 L
F
.32136 .52753 m
.3192 .52729 L
.32024 .52839 L
F
.753 .374 0 r
.32125 .53015 m
.32139 .52933 L
.32152 .52963 L
F
.354 .289 .707 r
.32202 .53229 m
.32102 .52832 L
.32128 .52859 L
F
.826 .625 0 r
.32187 .53179 m
.32056 .53147 L
.32185 .53152 L
F
.376 0 0 r
.32067 .53176 m
.321 .53191 L
.3209 .5315 L
F
.826 .625 0 r
.32059 .53172 m
.32056 .53147 L
.32137 .53207 L
F
.373 0 0 r
.32044 .53098 m
.32069 .53126 L
.32079 .53103 L
F
.32069 .53126 m
.3209 .5315 L
.32082 .53114 L
F
.753 .374 0 r
.32066 .53129 m
.32078 .53106 L
.32082 .53114 L
F
.373 0 0 r
.32069 .53126 m
.32082 .53114 L
.32079 .53103 L
F
.381 0 0 r
.32053 .53148 m
.3209 .5315 L
.32069 .53126 L
F
.753 .374 0 r
.32056 .53147 m
.32066 .53129 L
.32097 .53149 L
F
.32066 .53129 m
.32082 .53114 L
.32097 .53149 L
F
.399 0 0 r
.31978 .52919 m
.32079 .53103 L
.32061 .53029 L
F
.753 .374 0 r
.32056 .53146 m
.31903 .52711 L
.32037 .53014 L
F
.34 0 0 r
.3206 .53184 m
.32054 .53141 L
.32057 .53147 L
F
.753 .374 0 r
.32056 .53147 m
.32055 .53143 L
.32056 .53146 L
F
.32055 .53143 m
.31903 .52711 L
.32056 .53146 L
F
.31991 .52962 m
.31881 .52726 L
.3193 .52788 L
F
.31881 .52726 m
.31873 .52709 L
.3193 .52788 L
F
0 0 0 r
.31881 .52726 m
.31991 .52864 L
.31906 .52758 L
F
.392 0 0 r
.31881 .52726 m
.32061 .53029 L
.31991 .52864 L
F
.31907 .52781 m
.32061 .53029 L
.31881 .52726 L
F
.753 .374 0 r
.32056 .53147 m
.31873 .52709 L
.31991 .52962 L
F
.315 0 0 r
.31978 .52919 m
.31907 .52781 L
.31876 .52737 L
F
.336 0 0 r
.31978 .52919 m
.31876 .52737 L
.31996 .52849 L
F
.31876 .52737 m
.31855 .527 L
.31863 .52709 L
F
.31876 .52737 m
.31863 .52709 L
.31996 .52849 L
F
.359 0 0 r
.32044 .53098 m
.32079 .53103 L
.31978 .52919 L
F
.34 0 0 r
.32064 .53163 m
.32056 .53133 L
.32056 .53132 L
F
.753 .374 0 r
.32097 .53149 m
.32125 .53015 L
.32185 .53152 L
F
.32095 .53145 m
.32125 .53015 L
.32097 .53149 L
F
.354 .289 .707 r
.32196 .53177 m
.32128 .52859 L
.32162 .52896 L
F
.32188 .5316 m
.32128 .52859 L
.32196 .53177 L
F
.337 0 0 r
.33119 .52003 m
.32079 .53103 L
.32082 .53114 L
F
.32095 .53145 m
.32082 .53114 L
.3209 .5315 L
F
.33119 .52003 m
.32082 .53114 L
.32095 .53145 L
F
.32061 .53029 m
.32079 .53103 L
.33119 .52003 L
F
.334 0 0 r
.33119 .52003 m
.31355 .52236 L
.31422 .52274 L
F
.354 .289 .707 r
.31502 .52197 m
.31332 .52181 L
.31335 .52021 L
F
.334 0 0 r
.32251 .51085 m
.31355 .52236 L
.33119 .52003 L
F
.588 .075 0 r
.31861 .52639 m
.3186 .52576 L
.31876 .52593 L
F
.3186 .52576 m
.31859 .52541 L
.31876 .52593 L
F
.335 0 0 r
.33119 .52003 m
.31725 .52494 L
.31848 .52633 L
F
.334 0 0 r
.31422 .52274 m
.31518 .52327 L
.33119 .52003 L
F
.336 0 0 r
.33119 .52003 m
.31991 .52864 L
.32061 .53029 L
F
.335 0 0 r
.31848 .52633 m
.31848 .52634 L
.33119 .52003 L
F
.34 0 0 r
.32065 .53157 m
.32056 .53132 L
.32396 .51274 L
F
.32064 .53163 m
.32056 .53132 L
.32065 .53157 L
F
.3206 .53184 m
.32057 .53147 L
.32064 .53163 L
F
.32057 .53147 m
.32056 .53133 L
.32064 .53163 L
F
.753 .374 0 r
.32056 .53147 m
.32057 .53146 L
.32057 .53146 L
F
.381 0 0 r
.3205 .53131 m
.32069 .53126 L
.32044 .53098 L
F
.34 0 0 r
.32057 .53147 m
.32054 .53141 L
.32056 .53133 L
F
.753 .374 0 r
.32056 .53146 m
.32056 .53145 L
.32057 .53146 L
F
.32056 .53145 m
.32057 .53146 L
.32057 .53146 L
F
.315 0 0 r
.31978 .52919 m
.32061 .53029 L
.31907 .52781 L
F
.34 0 0 r
.32396 .51274 m
.32054 .53141 L
.32044 .53098 L
F
.32054 .53141 m
.32053 .53148 L
.3205 .53131 L
F
.32054 .53141 m
.3205 .53131 L
.32044 .53098 L
F
.337 0 0 r
.32096 .53144 m
.32098 .53151 L
.33119 .52003 L
F
.32098 .53151 m
.32127 .53298 L
.3215 .53268 L
F
.354 .289 .707 r
.32202 .53229 m
.32188 .5316 L
.32196 .53177 L
F
.826 .625 0 r
.32193 .53249 m
.32126 .53199 L
.32189 .53201 L
F
.371 .175 0 r
.32202 .53229 m
.32191 .53201 L
.32191 .53201 L
F
.354 .289 .707 r
.32189 .53201 m
.32189 .53195 L
.32202 .53229 L
F
.337 0 0 r
.32098 .53151 m
.3215 .53268 L
.33119 .52003 L
F
.321 .53191 m
.32127 .53298 L
.32096 .53144 L
F
.826 .625 0 r
.32069 .53304 m
.32101 .53205 L
.32108 .53287 L
F
.376 0 0 r
.32067 .53176 m
.32127 .53298 L
.321 .53191 L
F
.34 0 0 r
.32111 .53268 m
.32064 .53163 L
.32396 .51274 L
F
.391 0 0 r
.32096 .53371 m
.32127 .53298 L
.32067 .53176 L
F
.34 0 0 r
.32096 .53371 m
.32064 .53163 L
.32111 .53268 L
F
.753 .374 0 r
.32057 .53146 m
.32057 .53146 L
.32057 .53146 L
F
.32056 .53147 m
.32056 .53146 L
.32057 .53146 L
F
.335 0 0 r
.32004 .52818 m
.3192 .52729 L
.31965 .52815 L
F
.32004 .52818 m
.31965 .52815 L
.31991 .52864 L
F
.32024 .52839 m
.32004 .52818 L
.31991 .52864 L
F
.336 0 0 r
.31996 .52849 m
.31857 .52695 L
.32396 .51274 L
F
.31857 .52695 m
.31844 .5268 L
.31847 .52672 L
F
.31857 .52695 m
.31847 .52672 L
.32396 .51274 L
F
.588 .075 0 r
.31863 .52709 m
.31863 .52704 L
.31866 .52708 L
F
.31863 .52709 m
.31863 .52704 L
.31863 .52709 L
F
.336 0 0 r
.31855 .527 m
.31844 .5268 L
.31996 .52849 L
F
.588 .075 0 r
.31863 .52709 m
.31863 .52709 L
.31863 .52709 L
F
0 0 0 r
.31853 .52692 m
.31843 .5268 L
.31806 .52633 L
F
.334 0 0 r
.31787 .52472 m
.31558 .52359 L
.31725 .52494 L
F
.261 0 0 r
.31623 .52426 m
.31558 .52359 L
.31482 .52334 L
F
.348 0 0 r
.3154 .52367 m
.31565 .52362 L
.31581 .5237 L
F
.3154 .52367 m
.31565 .52362 L
.3154 .52367 L
F
.3154 .52367 m
.31531 .5235 L
.31567 .52362 L
F
.31415 .52305 m
.31261 .52229 L
.31534 .52355 L
F
.334 0 0 r
.31758 .52474 m
.31525 .52356 L
.32396 .51274 L
F
0 0 0 r
.31533 .52363 m
.31429 .52297 L
.31525 .52356 L
F
.31593 .52414 m
.31492 .52342 L
.31533 .52363 L
F
.348 0 0 r
.3154 .52367 m
.31448 .52319 L
.31534 .52355 L
F
.261 0 0 r
.31558 .52359 m
.31518 .52327 L
.31482 .52334 L
F
0 0 0 r
.31492 .52342 m
.31429 .52297 L
.31533 .52363 L
F
.348 0 0 r
.3154 .52367 m
.31415 .52305 L
.31448 .52319 L
F
.3154 .52367 m
.31448 .52319 L
.3154 .52367 L
F
.224 0 0 r
.31593 .52414 m
.31525 .52356 L
.31554 .52382 L
F
0 0 0 r
.31728 .52537 m
.31429 .52297 L
.31593 .52414 L
F
.588 .075 0 r
.31654 .52488 m
.3154 .52367 L
.3154 .52367 L
F
.261 0 0 r
.31609 .524 m
.31558 .52359 L
.31623 .52426 L
F
.588 .075 0 r
.31654 .52487 m
.3154 .52367 L
.31594 .52371 L
F
.31654 .52488 m
.3154 .52367 L
.31654 .52487 L
F
.224 0 0 r
.31593 .52414 m
.31554 .52382 L
.31726 .52534 L
F
.588 .075 0 r
.31702 .52506 m
.31634 .52449 L
.31594 .52371 L
F
.31654 .52488 m
.31594 .52371 L
.31594 .52371 L
F
.261 0 0 r
.31725 .52494 m
.31609 .524 L
.31623 .52426 L
F
.588 .075 0 r
.3172 .52527 m
.31594 .52371 L
.31725 .52532 L
F
.371 0 0 r
.31725 .52494 m
.31623 .52426 L
.31848 .52633 L
F
.334 0 0 r
.31726 .52534 m
.31554 .52382 L
.31758 .52474 L
F
.31554 .52382 m
.31534 .52364 L
.3154 .52367 L
F
.31554 .52382 m
.3154 .52367 L
.31758 .52474 L
F
.31534 .52364 m
.31525 .52356 L
.31758 .52474 L
F
.348 0 0 r
.3154 .52367 m
.3154 .52367 L
.3154 .52367 L
F
.588 .075 0 r
.31729 .52539 m
.31724 .52532 L
.31808 .5261 L
F
.303 0 0 r
.31806 .52633 m
.31848 .52634 L
.31726 .52534 L
F
.335 0 0 r
.32396 .51274 m
.31856 .52649 L
.31815 .52613 L
F
.31856 .52649 m
.31844 .5268 L
.31815 .52613 L
F
.588 .075 0 r
.31863 .52709 m
.31654 .52488 L
.31634 .52449 L
F
.31863 .52709 m
.31634 .52449 L
.31702 .52506 L
F
.328 0 0 r
.32251 .51085 m
.30502 .52133 L
.30552 .52132 L
F
.30502 .52133 m
.30362 .52218 L
.30552 .52132 L
F
.329 0 0 r
.30682 .52122 m
.30501 .52164 L
.30669 .5213 L
F
.32251 .51085 m
.30584 .52112 L
.30682 .52122 L
F
.30584 .52112 m
.30501 .52164 L
.30682 .52122 L
F
.33 0 0 r
.30749 .52128 m
.30898 .52124 L
.30682 .52122 L
F
.099 0 0 r
.30898 .52124 m
.3078 .52131 L
.30693 .52119 L
F
.354 .289 .707 r
.30399 .52235 m
.2844 .52644 L
.30442 .52204 L
F
.233 .746 0 r
.30579 .52218 m
.30535 .52265 L
.30607 .5221 L
F
.354 .289 .707 r
.30309 .52295 m
.30176 .52447 L
.30426 .52262 L
F
.497 .875 0 r
.30214 .52384 m
.30207 .52449 L
.30475 .52302 L
F
.30207 .52449 m
.302 .52505 L
.3027 .52453 L
F
.256 0 0 r
.30421 .52323 m
.30545 .52281 L
.30212 .52481 L
F
.497 .875 0 r
.30207 .52449 m
.3027 .52453 L
.30475 .52302 L
F
.354 .289 .707 r
.30052 .52478 m
.29326 .52553 L
.3037 .52257 L
F
.497 .875 0 r
.30215 .52372 m
.30205 .52449 L
.30207 .52449 L
F
.30214 .52373 m
.30205 .52449 L
.30215 .52372 L
F
.354 .289 .707 r
.30052 .52478 m
.3037 .52257 L
.30119 .52443 L
F
.343 0 0 r
.30142 .52548 m
.30212 .52481 L
.3015 .52542 L
F
.497 .875 0 r
.30214 .52373 m
.3015 .52542 L
.30198 .52507 L
F
.354 .289 .707 r
.29326 .52553 m
.2844 .52644 L
.30399 .52235 L
F
.29326 .52553 m
.30399 .52235 L
.3037 .52257 L
F
0 0 0 r
.30103 .52352 m
.30099 .52355 L
.30255 .52259 L
F
.314 0 0 r
.29843 .52593 m
.29872 .52549 L
.29692 .52816 L
F
.29872 .52549 m
.29932 .52455 L
.29869 .52551 L
F
.354 .289 .707 r
.29757 .5285 m
.29812 .52632 L
.3002 .52499 L
F
.314 0 0 r
.29872 .52549 m
.29869 .52551 L
.29692 .52816 L
F
.29932 .52455 m
.29924 .5246 L
.29854 .52568 L
F
.29862 .52561 m
.29854 .52568 L
.29692 .52816 L
F
.29932 .52455 m
.29854 .52568 L
.29862 .52561 L
F
.328 0 0 r
.29902 .52526 m
.30103 .52352 L
.31407 .50188 L
F
.258 0 0 r
.29902 .52526 m
.29902 .52526 L
.30103 .52352 L
F
.327 0 0 r
.29902 .52526 m
.31407 .50188 L
.29843 .52593 L
F
.354 .289 .707 r
.2975 .52877 m
.29994 .52535 L
.29908 .52669 L
F
.29757 .5285 m
.3002 .52499 L
.2975 .52877 L
F
.29738 .52926 m
.2975 .52877 L
.29908 .52669 L
F
.699 .896 0 r
.29841 .52619 m
.29738 .52926 L
.29812 .52813 L
F
.355 0 0 r
.20218 .58398 m
.20027 .57362 L
.19651 .57823 L
F
.36 0 0 r
.20027 .57362 m
.19924 .57259 L
.19651 .57823 L
F
.19651 .57823 m
.19924 .57259 L
.19141 .5731 L
F
.19924 .57259 m
.19513 .56845 L
.19141 .5731 L
F
.311 0 0 r
.233 .60823 m
.19437 .56954 L
.22453 .59937 L
F
.233 .60823 m
.19487 .57054 L
.19437 .56954 L
F
.24158 .6173 m
.19487 .57054 L
.233 .60823 L
F
.24158 .6173 m
.19717 .5734 L
.19487 .57054 L
F
.2499 .6262 m
.19717 .5734 L
.24158 .6173 L
F
.22453 .59937 m
.19566 .57046 L
.21654 .5911 L
F
.22453 .59937 m
.19437 .56954 L
.19566 .57046 L
F
.2499 .6262 m
.20115 .57802 L
.19717 .5734 L
F
.331 0 0 r
.24247 .6261 m
.24922 .63332 L
.25341 .62917 L
F
.328 0 0 r
.25341 .62917 m
.24922 .63332 L
.25471 .63058 L
F
.25568 .64029 m
.25471 .63058 L
.24922 .63332 L
F
.25993 .6362 m
.25471 .63058 L
.25568 .64029 L
F
.311 0 0 r
.25761 .63453 m
.20115 .57802 L
.2499 .6262 L
F
.25761 .63453 m
.20666 .58419 L
.20115 .57802 L
F
.324 0 0 r
.2636 .64019 m
.25993 .6362 L
.25568 .64029 L
F
.26176 .64689 m
.2636 .64019 L
.25568 .64029 L
F
.26606 .64285 m
.2636 .64019 L
.26176 .64689 L
F
.311 0 0 r
.26438 .64196 m
.20666 .58419 L
.25761 .63453 L
F
.26438 .64196 m
.21345 .59165 L
.20666 .58419 L
F
.32 0 0 r
.26735 .65302 m
.26606 .64285 L
.26176 .64689 L
F
.2717 .64903 m
.26606 .64285 L
.26735 .65302 L
F
.311 0 0 r
.2699 .64814 m
.21345 .59165 L
.26438 .64196 L
F
.2699 .64814 m
.22123 .60006 L
.21345 .59165 L
F
.328 0 0 r
.29692 .52816 m
.31407 .50188 L
.22123 .60006 L
F
.329 0 0 r
.22123 .60006 m
.29606 .53011 L
.29611 .52992 L
F
.378 0 0 r
.29606 .53011 m
.29606 .53011 L
.29611 .52992 L
F
.329 0 0 r
.22123 .60006 m
.29611 .52992 L
.29622 .52951 L
F
.378 0 0 r
.29606 .53011 m
.29565 .53011 L
.29611 .52992 L
F
.329 0 0 r
.29622 .52951 m
.29611 .52992 L
.29636 .52938 L
F
.29659 .52848 m
.2964 .52921 L
.29692 .52816 L
F
.2964 .52921 m
.29651 .52904 L
.29692 .52816 L
F
.22123 .60006 m
.29563 .53006 L
.29659 .52848 L
F
.29563 .53006 m
.29636 .52938 L
.29652 .52875 L
F
.29563 .53006 m
.29652 .52875 L
.29659 .52848 L
F
.311 0 0 r
.29692 .52816 m
.29603 .52901 L
.29843 .52593 L
F
.29692 .52816 m
.29843 .52593 L
.29843 .52593 L
F
.377 0 0 r
.29843 .52593 m
.29603 .52901 L
.29691 .52738 L
F
.313 0 0 r
.29902 .52526 m
.29902 .52526 L
.29857 .52523 L
F
.29902 .52526 m
.29691 .52738 L
.29857 .52523 L
F
.29902 .52526 m
.29857 .52523 L
.29857 .52523 L
F
.271 0 0 r
.29843 .52593 m
.29691 .52738 L
.29902 .52526 L
F
.699 .896 0 r
.29783 .52633 m
.29592 .52919 L
.29597 .52919 L
F
.315 0 0 r
.27237 .65858 m
.2717 .64903 L
.26735 .65302 L
F
.27675 .65463 m
.2717 .64903 L
.27237 .65858 L
F
.311 0 0 r
.27394 .65281 m
.22123 .60006 L
.2699 .64814 L
F
.27394 .65281 m
.22965 .60906 L
.22123 .60006 L
F
.354 .289 .707 r
.28494 .54534 m
.29757 .5285 L
.2975 .52877 L
F
.28949 .53947 m
.28494 .54534 L
.28919 .53973 L
F
.28949 .53947 m
.28919 .53973 L
.2975 .52877 L
F
.29728 .5294 m
.28949 .53947 L
.2975 .52877 L
F
.29449 .53362 m
.28494 .54534 L
.29728 .5294 L
F
.329 0 0 r
.29517 .53442 m
.22123 .60006 L
.22965 .60906 L
F
.354 .289 .707 r
.29643 .53791 m
.29634 .5381 L
.29617 .53402 L
F
.29643 .53791 m
.29617 .53402 L
.29619 .53396 L
F
.29643 .53791 m
.29613 .53297 L
.29647 .53712 L
F
.84 .637 0 r
.29522 .53405 m
.29637 .53589 L
.29625 .53444 L
F
.33 0 0 r
.29519 .53365 m
.22123 .60006 L
.29504 .53454 L
F
.354 .289 .707 r
.29681 .53077 m
.29449 .53362 L
.29728 .5294 L
F
.33 0 0 r
.29512 .53281 m
.22123 .60006 L
.29519 .53365 L
F
.29522 .534 m
.29504 .53454 L
.29517 .53442 L
F
.817 .813 0 r
.29601 .53072 m
.29521 .53387 L
.2962 .53389 L
F
.33 0 0 r
.29525 .5337 m
.29521 .53387 L
.29522 .534 L
F
.29521 .53387 m
.29504 .53454 L
.29522 .534 L
F
.84 .637 0 r
.29526 .53451 m
.29736 .53713 L
.29736 .53713 L
F
.29526 .53451 m
.29818 .53816 L
.29526 .53451 L
F
.29637 .53589 m
.29726 .537 L
.29625 .53444 L
F
.29522 .53404 m
.29786 .53506 L
.29786 .53506 L
F
.33 0 0 r
.29538 .53258 m
.29519 .53365 L
.29525 .5337 L
F
.29519 .53365 m
.29504 .53454 L
.29521 .53387 L
F
.29519 .53365 m
.29521 .53387 L
.29525 .5337 L
F
.29538 .53258 m
.29512 .53281 L
.29519 .53365 L
F
.4 0 0 r
.29525 .5337 m
.2948 .53345 L
.29538 .53258 L
F
.817 .813 0 r
.29523 .53371 m
.29483 .53386 L
.29521 .53387 L
F
.84 .637 0 r
.29474 .53386 m
.29625 .53444 L
.29624 .53436 L
F
.29509 .53396 m
.29624 .53436 L
.29623 .53427 L
F
.29474 .53386 m
.29624 .53436 L
.29509 .53396 L
F
.4 0 0 r
.29522 .534 m
.29494 .53382 L
.29525 .5337 L
F
.29517 .53442 m
.29498 .53391 L
.29522 .534 L
F
.84 .637 0 r
.29474 .53386 m
.29796 .53474 L
.29765 .53393 L
F
.4 0 0 r
.29498 .53391 m
.29494 .53382 L
.29522 .534 L
F
.29494 .53382 m
.2948 .53345 L
.29525 .5337 L
F
.329 0 0 r
.29538 .53258 m
.29606 .53011 L
.22123 .60006 L
F
.699 .896 0 r
.2965 .52902 m
.29597 .52919 L
.2964 .52921 L
F
.817 .813 0 r
.29592 .52919 m
.29619 .5295 L
.29638 .5293 L
F
.29619 .5295 m
.29636 .52938 L
.29638 .5293 L
F
.699 .896 0 r
.29816 .52655 m
.2964 .52921 L
.29738 .52926 L
F
.329 0 0 r
.2964 .52921 m
.29636 .52938 L
.29651 .52904 L
F
.351 0 0 r
.29636 .52938 m
.29645 .52888 L
.29651 .52904 L
F
.29611 .52992 m
.29626 .52945 L
.29636 .52938 L
F
.817 .813 0 r
.29592 .52919 m
.29644 .52932 L
.29657 .52922 L
F
.351 0 0 r
.29626 .52945 m
.29645 .52888 L
.29636 .52938 L
F
.817 .813 0 r
.29657 .52922 m
.29731 .52953 L
.29737 .52927 L
F
.29644 .52932 m
.29731 .52953 L
.29657 .52922 L
F
.29619 .5295 m
.29629 .52962 L
.29636 .52938 L
F
.351 0 0 r
.29611 .52992 m
.29565 .53011 L
.29591 .5297 L
F
.421 .36 .192 r
.29681 .53077 m
.29739 .53079 L
.29734 .53171 L
F
.361 0 0 r
.29781 .53346 m
.29905 .53024 L
.29842 .53233 L
F
.416 0 0 r
.29812 .53169 m
.29905 .53024 L
.29781 .53346 L
F
.817 .813 0 r
.29714 .5317 m
.2982 .53394 L
.29821 .53393 L
F
.29713 .5317 m
.2982 .53394 L
.29714 .5317 L
F
.29689 .5312 m
.29801 .53354 L
.29689 .53119 L
F
.29801 .53354 m
.2982 .53394 L
.29801 .53354 L
F
.29801 .53354 m
.29801 .53354 L
.29689 .53119 L
F
.416 0 0 r
.29781 .53346 m
.29842 .53233 L
.29824 .5333 L
F
.29781 .53346 m
.29824 .5333 L
.29784 .53373 L
F
.817 .813 0 r
.29792 .53335 m
.29777 .53393 L
.2982 .53394 L
F
.84 .637 0 r
.29765 .53393 m
.29796 .53474 L
.2982 .53395 L
F
.29474 .53386 m
.2982 .53395 L
.2982 .53394 L
F
.416 0 0 r
.29784 .53373 m
.29824 .5333 L
.29797 .53476 L
F
.84 .637 0 r
.29522 .53405 m
.29786 .53506 L
.29522 .53404 L
F
.29474 .53386 m
.29786 .53506 L
.29786 .53506 L
F
.354 .289 .707 r
.29676 .53169 m
.29613 .53297 L
.29681 .53077 L
F
.29681 .53077 m
.29613 .53297 L
.29602 .53174 L
F
.817 .813 0 r
.2969 .53169 m
.29776 .53393 L
.29776 .53392 L
F
.29592 .52919 m
.29689 .53169 L
.2969 .53169 L
F
.29689 .53169 m
.29776 .53393 L
.2969 .53169 L
F
.354 .289 .707 r
.29684 .53367 m
.29693 .53514 L
.29689 .5335 L
F
.421 .36 .192 r
.29681 .53077 m
.29685 .53169 L
.29684 .53169 L
F
.29681 .53077 m
.29684 .53169 L
.29676 .53169 L
F
.817 .813 0 r
.29791 .53333 m
.29777 .53393 L
.29792 .53335 L
F
.338 0 0 r
.29781 .53346 m
.2978 .53377 L
.29773 .53355 L
F
.2978 .53377 m
.29776 .53393 L
.29773 .53355 L
F
.817 .813 0 r
.29592 .52919 m
.29777 .53391 L
.29791 .53333 L
F
.416 0 0 r
.2978 .53377 m
.29797 .53476 L
.29779 .5343 L
F
.29781 .53346 m
.29784 .53373 L
.2978 .53377 L
F
.29784 .53373 m
.29797 .53476 L
.2978 .53377 L
F
.817 .813 0 r
.29777 .53391 m
.29777 .53393 L
.29781 .53376 L
F
.2978 .53377 m
.29781 .53376 L
.29791 .53333 L
F
.29777 .53391 m
.29781 .53376 L
.2978 .53377 L
F
.29776 .53392 m
.29777 .53393 L
.29777 .53391 L
F
.29777 .53392 m
.29777 .53393 L
.29777 .53393 L
F
.29777 .53393 m
.29777 .53393 L
.29777 .53392 L
F
.29776 .53392 m
.29776 .53393 L
.29777 .53393 L
F
.29777 .53393 m
.29777 .53393 L
.29777 .53393 L
F
.338 0 0 r
.2978 .53377 m
.29779 .5343 L
.29776 .53393 L
F
.817 .813 0 r
.29703 .53148 m
.29821 .53393 L
.29823 .53384 L
F
.373 0 0 r
.29863 .53023 m
.29905 .53024 L
.29812 .53169 L
F
.817 .813 0 r
.29703 .53148 m
.29823 .53384 L
.29832 .53034 L
F
.331 0 0 r
.22965 .60906 m
.29524 .5358 L
.29517 .53442 L
F
.84 .637 0 r
.29474 .53386 m
.29833 .53868 L
.29836 .53838 L
F
.354 .289 .707 r
.2969 .53343 m
.29705 .53712 L
.29734 .53171 L
F
.84 .637 0 r
.29474 .53386 m
.29705 .53712 L
.29705 .53711 L
F
.29474 .53386 m
.29705 .53711 L
.29703 .53694 L
F
.354 .289 .707 r
.2962 .53389 m
.29613 .53297 L
.29676 .53169 L
F
.351 0 0 r
.29611 .52992 m
.29591 .5297 L
.29626 .52945 L
F
.817 .813 0 r
.29592 .52919 m
.29678 .53391 L
.29717 .53239 L
F
.421 .36 .192 r
.29684 .53169 m
.29705 .53712 L
.29698 .53712 L
F
.29685 .53169 m
.29705 .53712 L
.29684 .53169 L
F
.817 .813 0 r
.2969 .53169 m
.29717 .53238 L
.29717 .53238 L
F
.421 .36 .192 r
.29685 .53169 m
.29734 .53171 L
.29705 .53712 L
F
.29681 .53077 m
.29734 .53171 L
.29685 .53169 L
F
.817 .813 0 r
.29689 .53119 m
.29713 .5317 L
.29714 .5317 L
F
.29592 .52919 m
.29689 .5312 L
.29689 .53119 L
F
.29654 .53257 m
.2962 .53389 L
.29678 .53391 L
F
.84 .637 0 r
.29639 .5362 m
.29647 .53712 L
.29705 .53712 L
F
.354 .289 .707 r
.29647 .53712 m
.2962 .53389 L
.29676 .53169 L
F
.351 0 0 r
.29626 .52945 m
.29591 .5297 L
.29645 .52888 L
F
.29651 .52904 m
.29645 .52888 L
.29692 .52816 L
F
.699 .896 0 r
.29663 .52878 m
.29645 .52889 L
.2965 .52902 L
F
.29645 .52889 m
.29597 .52919 L
.2965 .52902 L
F
.39 0 0 r
.29692 .52816 m
.29645 .52888 L
.29603 .52901 L
F
.29645 .52888 m
.29601 .52912 L
.29603 .52901 L
F
.699 .896 0 r
.29711 .5279 m
.29606 .52909 L
.29663 .52878 L
F
.29606 .52909 m
.29597 .52919 L
.29663 .52878 L
F
.39 0 0 r
.29645 .52888 m
.29591 .5297 L
.29601 .52912 L
F
.29591 .5297 m
.29565 .53011 L
.29589 .52939 L
F
.37 0 0 r
.29606 .53011 m
.29512 .53162 L
.29565 .53011 L
F
.391 0 0 r
.29538 .53258 m
.29512 .53162 L
.29606 .53011 L
F
.817 .813 0 r
.29592 .52919 m
.2962 .53389 L
.29654 .53257 L
F
.39 0 0 r
.29591 .5297 m
.29589 .52939 L
.29603 .52901 L
F
.389 0 0 r
.29538 .53258 m
.2948 .53345 L
.29512 .53162 L
F
.817 .813 0 r
.29589 .52933 m
.29474 .53386 L
.29483 .53386 L
F
.308 0 0 r
.27851 .6566 m
.27675 .65463 L
.27237 .65858 L
F
.311 0 0 r
.27632 .65576 m
.22965 .60906 L
.27394 .65281 L
F
.27632 .65576 m
.23833 .61824 L
.22965 .60906 L
F
.354 .289 .707 r
.29634 .5381 m
.28972 .55351 L
.29528 .53568 L
F
.331 0 0 r
.22965 .60906 m
.29531 .5372 L
.29524 .5358 L
F
.29567 .53895 m
.29562 .53874 L
.29539 .53899 L
F
.2956 .53876 m
.29507 .53747 L
.22965 .60906 L
F
.29562 .53874 m
.2956 .53868 L
.2956 .53876 L
F
.2956 .53868 m
.29507 .53747 L
.2956 .53876 L
F
0 0 0 r
.29531 .5372 m
.29524 .53581 L
.29524 .5358 L
F
.424 0 0 r
.29524 .5358 m
.29535 .53676 L
.29501 .5381 L
F
.84 .637 0 r
.29524 .53761 m
.29514 .53867 L
.29557 .53833 L
F
.29513 .5385 m
.29514 .53867 L
.29524 .53761 L
F
.29538 .53711 m
.29557 .53833 L
.29547 .53711 L
F
.331 0 0 r
.2956 .53868 m
.29531 .5372 L
.29507 .53747 L
F
.354 .289 .707 r
.29643 .53791 m
.29657 .53829 L
.29656 .53858 L
F
.29643 .53831 m
.29656 .53858 L
.29648 .54088 L
F
.29643 .53791 m
.29656 .53858 L
.29643 .53831 L
F
.767 .387 0 r
.29751 .54076 m
.29909 .54302 L
.29846 .54158 L
F
.354 .289 .707 r
.29656 .53858 m
.29681 .54122 L
.29648 .54088 L
F
.29657 .53829 m
.2966 .53868 L
.29656 .53858 L
F
.2966 .53868 m
.29681 .54122 L
.29656 .53858 L
F
.29706 .53842 m
.29714 .53819 L
.29701 .53792 L
F
.29738 .54113 m
.29718 .53868 L
.29706 .53842 L
F
.29718 .53868 m
.29714 .53819 L
.29706 .53842 L
F
.335 0 0 r
.29957 .54247 m
.29967 .54235 L
.30036 .5433 L
F
.767 .387 0 r
.2984 .54145 m
.30008 .543 L
.29999 .5428 L
F
.354 .289 .707 r
.2966 .53868 m
.29818 .54267 L
.29681 .54122 L
F
.767 .387 0 r
.2974 .54049 m
.29829 .54121 L
.2966 .53868 L
F
.354 .289 .707 r
.29657 .53829 m
.29727 .54019 L
.2966 .53868 L
F
.29727 .54019 m
.29818 .54267 L
.2966 .53868 L
F
.767 .387 0 r
.29747 .54066 m
.29846 .54158 L
.2984 .54145 L
F
.27 0 0 r
.29031 .55347 m
.29685 .55945 L
.29743 .5594 L
F
.29031 .55347 m
.28972 .55351 L
.29685 .55945 L
F
.354 .289 .707 r
.29634 .5381 m
.29685 .55945 L
.28972 .55351 L
F
.29643 .53791 m
.29643 .53831 L
.29634 .5381 L
F
.29643 .53831 m
.29685 .55945 L
.29634 .5381 L
F
.767 .387 0 r
.2974 .54049 m
.2984 .54145 L
.29829 .54121 L
F
.29747 .54066 m
.2984 .54145 L
.2974 .54049 L
F
.29751 .54076 m
.29846 .54158 L
.29747 .54066 L
F
.2966 .53868 m
.29829 .54121 L
.29718 .53868 L
F
.421 .36 .192 r
.29698 .53712 m
.29701 .53792 L
.29697 .53712 L
F
.378 .181 0 r
.29643 .53791 m
.29701 .53792 L
.29714 .53819 L
F
.421 .36 .192 r
.29698 .53712 m
.29705 .53712 L
.29701 .53792 L
F
.29647 .53712 m
.29701 .53792 L
.29643 .53791 L
F
.29697 .53712 m
.29701 .53792 L
.29647 .53712 L
F
.84 .637 0 r
.29705 .53713 m
.29651 .53757 L
.29718 .53868 L
F
.354 .289 .707 r
.29656 .53819 m
.29657 .53829 L
.29643 .53791 L
F
.84 .637 0 r
.29651 .53757 m
.29557 .53833 L
.29659 .53855 L
F
.378 .181 0 r
.29643 .53791 m
.29714 .53819 L
.29658 .53819 L
F
.84 .637 0 r
.29651 .53757 m
.29659 .53855 L
.29718 .53868 L
F
.767 .387 0 r
.29797 .54179 m
.29909 .54302 L
.29751 .54076 L
F
.84 .637 0 r
.29659 .53855 m
.2966 .53868 L
.29718 .53868 L
F
.767 .387 0 r
.29797 .54179 m
.29852 .54303 L
.29909 .54302 L
F
.604 .09 0 r
.30033 .54481 m
.30229 .5464 L
.30124 .5453 L
F
.366 0 0 r
.30344 .54727 m
.30469 .54758 L
.30173 .54642 L
F
.30344 .54727 m
.30478 .54763 L
.30469 .54759 L
F
.354 .289 .707 r
.30268 .54653 m
.30373 .54711 L
.30289 .54647 L
F
.604 .09 0 r
.30109 .54514 m
.30325 .54637 L
.30306 .54615 L
F
.141 0 0 r
.29743 .5594 m
.30547 .56246 L
.30603 .5624 L
F
.354 .289 .707 r
.29947 .5443 m
.30547 .56246 L
.29818 .54267 L
F
.141 0 0 r
.29743 .5594 m
.29685 .55945 L
.30547 .56246 L
F
.354 .289 .707 r
.29648 .54088 m
.30547 .56246 L
.29685 .55945 L
F
.29818 .54267 m
.30547 .56246 L
.29648 .54088 L
F
.30211 .54621 m
.30095 .54498 L
.30004 .54429 L
F
.333 0 0 r
.22965 .60906 m
.29755 .54309 L
.29753 .54306 L
F
.29635 .54182 m
.29753 .54306 L
.29664 .54152 L
F
.22965 .60906 m
.29753 .54306 L
.29635 .54182 L
F
.604 .09 0 r
.29796 .54351 m
.30124 .5453 L
.30109 .54514 L
F
.334 0 0 r
.22965 .60906 m
.29925 .54518 L
.29755 .54309 L
F
.311 0 0 r
.29736 .54335 m
.29755 .54309 L
.29829 .54464 L
F
.604 .09 0 r
.29707 .54305 m
.29741 .54324 L
.29741 .54323 L
F
.311 0 0 r
.29669 .54245 m
.29747 .54304 L
.29697 .54283 L
F
.332 0 0 r
.29572 .53919 m
.29659 .54138 L
.29575 .53916 L
F
.22965 .60906 m
.29624 .54173 L
.29572 .53919 L
F
.29624 .54173 m
.29659 .54138 L
.29572 .53919 L
F
.84 .637 0 r
.29559 .53856 m
.29514 .53867 L
.2956 .53868 L
F
.329 0 0 r
.29567 .53895 m
.29567 .53895 L
.29531 .5372 L
F
.84 .637 0 r
.29557 .53833 m
.29554 .53835 L
.29559 .53856 L
F
.29554 .53835 m
.29514 .53867 L
.29559 .53856 L
F
.332 0 0 r
.29664 .54152 m
.29659 .54138 L
.22965 .60906 L
F
.35 0 0 r
.29641 .54188 m
.29664 .54152 L
.29669 .54245 L
F
.767 .387 0 r
.29598 .54053 m
.29697 .54283 L
.29703 .54286 L
F
.331 0 0 r
.29559 .53856 m
.29531 .5372 L
.2956 .53868 L
F
.329 0 0 r
.29559 .53856 m
.29531 .53721 L
.29531 .5372 L
F
.767 .387 0 r
.29561 .53868 m
.2974 .54049 L
.2966 .53868 L
F
.332 0 0 r
.22965 .60906 m
.29575 .53916 L
.29567 .53895 L
F
.767 .387 0 r
.29514 .53867 m
.2957 .53913 L
.29561 .53868 L
F
.329 0 0 r
.29567 .53895 m
.29562 .53874 L
.29562 .53874 L
F
.767 .387 0 r
.2957 .53913 m
.2974 .54049 L
.29561 .53868 L
F
.84 .637 0 r
.29557 .53833 m
.29559 .53856 L
.2966 .53868 L
F
.29559 .53856 m
.2956 .53868 L
.29561 .53868 L
F
.29559 .53856 m
.29561 .53868 L
.2966 .53868 L
F
.329 0 0 r
.29567 .53895 m
.29615 .54138 L
.29587 .53998 L
F
.29567 .53895 m
.29587 .53998 L
.29562 .53874 L
F
.311 0 0 r
.29749 .54305 m
.29755 .54309 L
.29736 .54335 L
F
.354 .289 .707 r
.29947 .5443 m
.29818 .54267 L
.29921 .54376 L
F
.604 .09 0 r
.30124 .5453 m
.30325 .54637 L
.30109 .54514 L
F
.312 0 0 r
.29829 .54464 m
.29755 .54309 L
.29925 .54518 L
F
.604 .09 0 r
.29707 .54306 m
.30369 .54636 L
.30369 .54636 L
F
.311 0 0 r
.27693 .65686 m
.23833 .61824 L
.27632 .65576 L
F
.27693 .65686 m
.24689 .62719 L
.23833 .61824 L
F
.683 .885 0 r
.32164 .54177 m
.32209 .54146 L
.32103 .54307 L
F
.354 .289 .707 r
.32349 .55856 m
.32219 .54002 L
.32117 .54256 L
F
.31636 .56157 m
.32117 .54256 L
.31508 .56211 L
F
.32349 .55856 m
.32117 .54256 L
.31636 .56157 L
F
.32976 .55222 m
.30965 .54907 L
.3099 .549 L
F
.32976 .55222 m
.32298 .55861 L
.30546 .54842 L
F
.214 .732 0 r
.31219 .54835 m
.313 .5482 L
.31301 .5482 L
F
.081 0 0 r
.3066 .54845 m
.30714 .5485 L
.30773 .54842 L
F
.3066 .54845 m
.30773 .54842 L
.30764 .54841 L
F
.354 .289 .707 r
.31122 .54887 m
.31242 .54861 L
.30532 .54833 L
F
.214 .732 0 r
.31036 .54887 m
.31152 .54859 L
.31091 .54885 L
F
.31152 .54859 m
.31346 .54812 L
.31186 .54858 L
F
.31152 .54859 m
.31186 .54858 L
.31091 .54885 L
F
.027 0 0 r
.31132 .5486 m
.31242 .54861 L
.31189 .54863 L
F
.31181 .54858 m
.31186 .54858 L
.31242 .54861 L
F
.188 .411 .689 r
.31189 .54863 m
.31242 .54861 L
.3132 .5482 L
F
.354 .289 .707 r
.31197 .54859 m
.31207 .54859 L
.31189 .54863 L
F
.188 .411 .689 r
.31197 .54859 m
.31273 .54822 L
.31266 .54822 L
F
.31189 .54863 m
.31197 .54859 L
.31266 .54822 L
F
.354 .289 .707 r
.31726 .54577 m
.31286 .54817 L
.31266 .54822 L
F
.214 .732 0 r
.3135 .54798 m
.31475 .54763 L
.31528 .54761 L
F
.31346 .54812 m
.31209 .54856 L
.31186 .54858 L
F
.188 .411 .689 r
.31189 .54863 m
.3132 .5482 L
.31273 .54822 L
F
.214 .732 0 r
.31324 .54819 m
.31375 .54817 L
.31209 .54856 L
F
.31346 .54812 m
.31375 .54817 L
.31324 .54819 L
F
.31301 .5482 m
.31347 .54812 L
.31346 .54812 L
F
.313 .5482 m
.31347 .54812 L
.31301 .5482 L
F
.354 .289 .707 r
.31503 .54768 m
.31347 .54812 L
.31196 .54894 L
F
.31347 .54812 m
.3132 .5482 L
.31242 .54861 L
F
.31286 .54817 m
.31403 .54816 L
.31207 .54859 L
F
.31726 .54577 m
.31475 .54763 L
.31286 .54817 L
F
.214 .732 0 r
.3122 .54835 m
.31528 .54761 L
.31347 .54812 L
F
.3135 .54798 m
.31528 .54761 L
.3122 .54835 L
F
.354 .289 .707 r
.31475 .54763 m
.31403 .54816 L
.31286 .54817 L
F
.30965 .54907 m
.30546 .54842 L
.3099 .549 L
F
.081 0 0 r
.30773 .54863 m
.31123 .54875 L
.30679 .54854 L
F
0 0 0 r
.30603 .5624 m
.31455 .56217 L
.31508 .56211 L
F
.30603 .5624 m
.30547 .56246 L
.31455 .56217 L
F
.354 .289 .707 r
.29987 .54551 m
.31455 .56217 L
.30547 .56246 L
F
.30093 .54603 m
.31455 .56217 L
.29987 .54551 L
F
.236 0 0 r
.305 .54777 m
.30569 .5482 L
.3045 .54779 L
F
.305 .54777 m
.30506 .54777 L
.30569 .5482 L
F
.354 .289 .707 r
.30573 .54826 m
.3061 .54828 L
.30598 .54822 L
F
.30513 .54823 m
.30524 .5484 L
.30414 .54761 L
F
.366 0 0 r
.3037 .5474 m
.3064 .54843 L
.30504 .54776 L
F
.30467 .54787 m
.3064 .54843 L
.3037 .5474 L
F
.214 .732 0 r
.31132 .5486 m
.31152 .54859 L
.31036 .54887 L
F
.081 0 0 r
.30801 .54865 m
.31119 .54878 L
.30773 .54863 L
F
.045 0 0 r
.31312 .5486 m
.31272 .54866 L
.31312 .5486 L
F
0 0 0 r
.31312 .5486 m
.313 .54863 L
.31272 .54866 L
F
.354 .289 .707 r
.31298 .54904 m
.31503 .54768 L
.31196 .54894 L
F
.214 .732 0 r
.31091 .54885 m
.31182 .5488 L
.31182 .5488 L
F
.354 .289 .707 r
.31196 .54894 m
.31242 .54861 L
.31122 .54887 L
F
.31189 .54863 m
.31538 .54934 L
.30546 .54826 L
F
.30542 .54825 m
.30546 .54826 L
.30513 .54823 L
F
.099 0 0 r
.30795 .54839 m
.30773 .54842 L
.30736 .54832 L
F
.354 .289 .707 r
.31189 .54863 m
.30546 .54826 L
.30542 .54825 L
F
.335 0 0 r
.29984 .54601 m
.30067 .54641 L
.30003 .54585 L
F
.22965 .60906 m
.30066 .54642 L
.29984 .54601 L
F
.30066 .54642 m
.30067 .54641 L
.29984 .54601 L
F
.366 0 0 r
.30135 .54676 m
.30467 .54787 L
.3037 .5474 L
F
.335 0 0 r
.22965 .60906 m
.30294 .54777 L
.30083 .5465 L
F
.30066 .54642 m
.30074 .54646 L
.30067 .54641 L
F
.30074 .54646 m
.30072 .54643 L
.30067 .54641 L
F
.30003 .54585 m
.29925 .54518 L
.22965 .60906 L
F
.227 0 0 r
.29962 .54593 m
.30003 .54585 L
.30036 .54614 L
F
.604 .09 0 r
.30039 .54613 m
.3003 .54647 L
.30074 .54646 L
F
.30011 .54627 m
.3003 .54647 L
.30039 .54613 L
F
.335 0 0 r
.22965 .60906 m
.30083 .5465 L
.30066 .54642 L
F
.366 0 0 r
.3003 .54647 m
.30127 .54672 L
.30074 .54646 L
F
.3003 .54647 m
.30107 .54672 L
.30135 .54676 L
F
.30145 .54684 m
.30165 .5469 L
.30129 .54675 L
F
.30113 .54668 m
.30357 .54733 L
.30344 .54727 L
F
.3003 .54647 m
.30115 .5467 L
.30113 .54668 L
F
.30115 .5467 m
.30357 .54733 L
.30113 .54668 L
F
0 0 0 r
.3041 .54829 m
.30083 .5465 L
.30294 .54777 L
F
.354 .289 .707 r
.30524 .5484 m
.31455 .56217 L
.30273 .54816 L
F
.336 0 0 r
.23833 .61824 m
.30442 .54834 L
.30294 .54777 L
F
.334 0 0 r
.23833 .61824 m
.30294 .54777 L
.22965 .60906 L
F
.217 0 0 r
.30343 .54818 m
.30093 .54657 L
.30415 .54837 L
F
.366 0 0 r
.30111 .54668 m
.30469 .54759 L
.30469 .54758 L
F
.3003 .54647 m
.30111 .54668 L
.30111 .54668 L
F
.30111 .54668 m
.30469 .54759 L
.30111 .54668 L
F
.30127 .54672 m
.30344 .54727 L
.30074 .54646 L
F
.335 0 0 r
.30074 .54646 m
.30083 .5465 L
.30072 .54643 L
F
0 0 0 r
.30093 .54657 m
.30003 .54585 L
.30067 .54641 L
F
.30343 .54818 m
.30209 .54726 L
.30093 .54657 L
F
.366 0 0 r
.30107 .54672 m
.30145 .54684 L
.30129 .54675 L
F
.30107 .54672 m
.30136 .54676 L
.30135 .54676 L
F
.30078 .5466 m
.30504 .54776 L
.30487 .54768 L
F
.3003 .54647 m
.3008 .54661 L
.30078 .5466 L
F
.3008 .54661 m
.30504 .54776 L
.30078 .5466 L
F
.231 0 0 r
.30182 .54744 m
.301 .54671 L
.30343 .54818 L
F
.301 .54671 m
.30209 .54726 L
.30343 .54818 L
F
.236 0 0 r
.3045 .54779 m
.30569 .5482 L
.30513 .54823 L
F
.027 0 0 r
.30513 .54823 m
.30598 .54822 L
.30545 .54824 L
F
.366 0 0 r
.30467 .54787 m
.30584 .54845 L
.3064 .54843 L
F
.081 0 0 r
.30773 .54863 m
.30904 .54867 L
.30904 .54867 L
F
.30773 .54863 m
.30904 .54867 L
.30773 .54863 L
F
.354 .289 .707 r
.31538 .54934 m
.30742 .5486 L
.30513 .54823 L
F
.30524 .5484 m
.32298 .55861 L
.31455 .56217 L
F
.30513 .54823 m
.30546 .54842 L
.30524 .5484 L
F
.30546 .54842 m
.32298 .55861 L
.30524 .5484 L
F
.081 0 0 r
.30773 .54863 m
.30904 .54867 L
.30903 .54867 L
F
.30543 .54855 m
.30773 .54863 L
.30543 .54855 L
F
.332 0 0 r
.30736 .54832 m
.3075 .5484 L
.30731 .54837 L
F
.027 0 0 r
.30542 .54825 m
.31181 .54858 L
.31132 .5486 L
F
.48 .862 0 r
.31559 .54678 m
.31612 .54698 L
.316 .54707 L
F
.31559 .54678 m
.31744 .546 L
.31612 .54698 L
F
.354 .289 .707 r
.31658 .54664 m
.31845 .5454 L
.31773 .54579 L
F
.48 .862 0 r
.31436 .54729 m
.31751 .54595 L
.31744 .546 L
F
.31426 .54727 m
.31463 .54707 L
.31455 .54713 L
F
.186 0 0 r
.31405 .54738 m
.31545 .54672 L
.31503 .54672 L
F
.3132 .54797 m
.31418 .54742 L
.31405 .54738 L
F
.48 .862 0 r
.3141 .5474 m
.31437 .54728 L
.31436 .54729 L
F
.31409 .5474 m
.31437 .54728 L
.3141 .5474 L
F
.31346 .54767 m
.31714 .54586 L
.31635 .54645 L
F
.214 .732 0 r
.31148 .54837 m
.31385 .54767 L
.31475 .54763 L
F
.31085 .54851 m
.31209 .54817 L
.31148 .54837 L
F
.31209 .54817 m
.31385 .54767 L
.31148 .54837 L
F
.188 0 0 r
.31353 .54774 m
.31405 .54738 L
.31294 .5479 L
F
.214 .732 0 r
.3132 .54775 m
.31343 .54768 L
.31379 .54767 L
F
.027 0 0 r
.30545 .54824 m
.31181 .54858 L
.30542 .54825 L
F
.31181 .54858 m
.31242 .54861 L
.31181 .54858 L
F
.31181 .54858 m
.31181 .54858 L
.30542 .54825 L
F
.214 .732 0 r
.30964 .54879 m
.31026 .54865 L
.30947 .54884 L
F
.48 .862 0 r
.31341 .54769 m
.31559 .54678 L
.31574 .54689 L
F
.34 0 0 r
.31395 .54764 m
.31545 .54672 L
.31418 .54742 L
F
.027 0 0 r
.30545 .54824 m
.31186 .54858 L
.31181 .54858 L
F
.30545 .54824 m
.31186 .54858 L
.30545 .54824 L
F
.30545 .54824 m
.30598 .54822 L
.31186 .54858 L
F
.214 .732 0 r
.31085 .54852 m
.31475 .54763 L
.31075 .54854 L
F
.31438 .54771 m
.31475 .54763 L
.31435 .54774 L
F
.31438 .54771 m
.31435 .54774 L
.3135 .54798 L
F
.31053 .54861 m
.31438 .54771 L
.3135 .54798 L
F
.31068 .54856 m
.31475 .54763 L
.31053 .54861 L
F
.31072 .54855 m
.31075 .54854 L
.31068 .54856 L
F
.31075 .54854 m
.31475 .54763 L
.31068 .54856 L
F
.34 0 0 r
.31385 .54767 m
.31418 .54742 L
.31362 .54773 L
F
.48 .862 0 r
.31341 .54769 m
.31574 .54689 L
.31475 .54763 L
F
.354 .289 .707 r
.31538 .54934 m
.32976 .55222 L
.3099 .549 L
F
.31538 .54934 m
.3099 .549 L
.31036 .54887 L
F
.31189 .54863 m
.33405 .54376 L
.32976 .55222 L
F
.34 0 0 r
.23833 .61824 m
.31395 .54764 L
.31227 .54884 L
F
.31395 .54764 m
.31418 .54742 L
.31385 .54767 L
F
.31395 .54764 m
.31385 .54767 L
.31227 .54884 L
F
.23833 .61824 m
.31469 .54743 L
.31395 .54764 L
F
.31469 .54743 m
.31545 .54672 L
.31395 .54764 L
F
.214 .732 0 r
.31026 .54865 m
.31085 .54852 L
.31029 .54865 L
F
.31085 .54852 m
.31075 .54854 L
.31029 .54865 L
F
.31026 .54865 m
.31029 .54865 L
.30947 .54884 L
F
.188 0 0 r
.31405 .54738 m
.31432 .54709 L
.31261 .54799 L
F
0 0 0 r
.31284 .54791 m
.31424 .54714 L
.31393 .54738 L
F
.188 0 0 r
.31294 .5479 m
.31261 .54799 L
.31159 .54853 L
F
0 0 0 r
.31159 .54853 m
.31261 .54799 L
.31284 .54791 L
F
.354 .289 .707 r
.31036 .54887 m
.3099 .549 L
.30742 .5486 L
F
.039 0 0 r
.3085 .54886 m
.30511 .54852 L
.30725 .54893 L
F
.024 0 0 r
.30921 .54891 m
.30725 .54893 L
.30898 .54895 L
F
.081 0 0 r
.30847 .54885 m
.30936 .54892 L
.30944 .54892 L
F
.30756 .54879 m
.3085 .54886 L
.30847 .54885 L
F
.30764 .54879 m
.3085 .54886 L
.30756 .54879 L
F
.3085 .54886 m
.30936 .54892 L
.30847 .54885 L
F
.3063 .54863 m
.30944 .54892 L
.30944 .54892 L
F
.3063 .54863 m
.30944 .54892 L
.31036 .54887 L
F
.3063 .54863 m
.30944 .54892 L
.3063 .54863 L
F
.339 0 0 r
.23833 .61824 m
.31008 .54898 L
.30898 .54895 L
F
.337 0 0 r
.30725 .54893 m
.30511 .54852 L
.23833 .61824 L
F
.30511 .54852 m
.30487 .54849 L
.23833 .61824 L
F
.081 0 0 r
.30488 .5485 m
.3066 .54845 L
.3064 .54843 L
F
.337 0 0 r
.23833 .61824 m
.30487 .54849 L
.30462 .54847 L
F
.336 0 0 r
.30433 .54844 m
.30466 .54843 L
.30442 .54834 L
F
.23833 .61824 m
.30462 .54847 L
.30433 .54844 L
F
.30462 .54847 m
.30466 .54843 L
.30433 .54844 L
F
.081 0 0 r
.30488 .5485 m
.30493 .5485 L
.30488 .5485 L
F
.30445 .54852 m
.30493 .5485 L
.30488 .5485 L
F
.30493 .5485 m
.30493 .5485 L
.30488 .5485 L
F
.30493 .5485 m
.3066 .54845 L
.30488 .5485 L
F
.337 0 0 r
.30462 .54847 m
.30484 .54847 L
.30466 .54843 L
F
.30484 .54847 m
.30481 .54846 L
.30466 .54843 L
F
.30487 .54849 m
.30489 .54847 L
.30462 .54847 L
F
.339 0 0 r
.31102 .54906 m
.31008 .54898 L
.23833 .61824 L
F
.48 .862 0 r
.31437 .54728 m
.31751 .54595 L
.31436 .54729 L
F
.354 .289 .707 r
.31773 .54579 m
.31845 .5454 L
.31778 .54575 L
F
.31793 .54541 m
.33405 .54376 L
.31403 .54816 L
F
.339 0 0 r
.31484 .54798 m
.31552 .54719 L
.31461 .54804 L
F
.31484 .54798 m
.31461 .54804 L
.23833 .61824 L
F
.24689 .62719 m
.31484 .54798 L
.23833 .61824 L
F
.48 .862 0 r
.31714 .54586 m
.31732 .54577 L
.31635 .54645 L
F
.354 .289 .707 r
.31793 .54541 m
.31403 .54816 L
.31726 .54577 L
F
.339 0 0 r
.31552 .54719 m
.31499 .54734 L
.23833 .61824 L
F
.48 .862 0 r
.31347 .54766 m
.31714 .54586 L
.31346 .54767 L
F
.341 0 0 r
.23833 .61824 m
.31693 .54556 L
.31552 .54669 L
F
.34 0 0 r
.31552 .54669 m
.31545 .54672 L
.23833 .61824 L
F
.081 0 0 r
.30557 .54856 m
.30986 .54884 L
.30802 .54865 L
F
.30631 .54863 m
.30986 .54884 L
.30557 .54856 L
F
.024 0 0 r
.3085 .54886 m
.30725 .54893 L
.30921 .54891 L
F
0 0 0 r
.3085 .54886 m
.30725 .54893 L
.3085 .54886 L
F
.087 0 0 r
.30774 .54899 m
.30521 .54853 L
.30864 .5489 L
F
.081 0 0 r
.30445 .54852 m
.30678 .54873 L
.30944 .54892 L
F
.30445 .54852 m
.30944 .54892 L
.3063 .54863 L
F
.214 .732 0 r
.30903 .54893 m
.3135 .54798 L
.3122 .54835 L
F
.30904 .54893 m
.3135 .54798 L
.30903 .54893 L
F
.354 .289 .707 r
.31266 .54822 m
.31207 .54859 L
.31197 .54859 L
F
.31286 .54817 m
.31207 .54859 L
.31266 .54822 L
F
.214 .732 0 r
.3122 .54835 m
.313 .5482 L
.31219 .54835 L
F
.31219 .54835 m
.31152 .54859 L
.31132 .5486 L
F
.027 0 0 r
.31181 .54858 m
.31242 .54861 L
.31132 .5486 L
F
.339 0 0 r
.23833 .61824 m
.3132 .54797 L
.31159 .54853 L
F
.338 0 0 r
.23833 .61824 m
.30898 .54895 L
.30725 .54893 L
F
.336 0 0 r
.30343 .54818 m
.30415 .54837 L
.24091 .62171 L
F
.366 0 0 r
.30422 .5484 m
.30445 .54851 L
.3048 .54846 L
F
.336 0 0 r
.30415 .54837 m
.30447 .54845 L
.30442 .5485 L
F
.30415 .54837 m
.30442 .5485 L
.24091 .62171 L
F
.366 0 0 r
.30422 .5484 m
.30445 .54852 L
.30445 .54851 L
F
.30422 .5484 m
.30445 .54851 L
.30422 .5484 L
F
.336 0 0 r
.30573 .54914 m
.30447 .54845 L
.30599 .54885 L
F
.24091 .62171 m
.30442 .5485 L
.30573 .54914 L
F
.30442 .5485 m
.30447 .54845 L
.30573 .54914 L
F
.068 0 0 r
.30447 .54845 m
.30459 .54844 L
.30489 .54847 L
F
.30459 .54844 m
.30466 .54843 L
.30481 .54846 L
F
.30459 .54844 m
.30481 .54846 L
.30489 .54847 L
F
.366 0 0 r
.3048 .54846 m
.30445 .54852 L
.30488 .5485 L
F
.128 0 0 r
.30442 .54834 m
.30466 .54843 L
.30459 .54844 L
F
.366 0 0 r
.30378 .54819 m
.30422 .5484 L
.30459 .54844 L
F
.128 0 0 r
.30444 .54839 m
.30459 .54844 L
.30447 .54845 L
F
.30442 .54834 m
.30459 .54844 L
.30444 .54839 L
F
.30444 .54839 m
.30294 .54777 L
.30442 .54834 L
F
.30447 .54845 m
.3041 .54829 L
.30444 .54839 L
F
.3041 .54829 m
.30294 .54777 L
.30444 .54839 L
F
.366 0 0 r
.30378 .54819 m
.30444 .54839 L
.3048 .54846 L
F
.30444 .54839 m
.30459 .54844 L
.30459 .54844 L
F
.30444 .54839 m
.30459 .54844 L
.3048 .54846 L
F
.3003 .54647 m
.30378 .54819 L
.3048 .54846 L
F
.302 .54708 m
.30488 .5485 L
.30584 .54845 L
F
.3003 .54647 m
.30488 .5485 L
.302 .54708 L
F
.337 0 0 r
.30484 .54847 m
.30489 .54847 L
.30481 .54846 L
F
.30511 .54852 m
.30489 .54847 L
.30487 .54849 L
F
.081 0 0 r
.30445 .54852 m
.30631 .54863 L
.30557 .54856 L
F
.30986 .54884 m
.31036 .54887 L
.30994 .54883 L
F
.30986 .54884 m
.30994 .54883 L
.30802 .54865 L
F
.054 0 0 r
.30921 .54891 m
.30898 .54895 L
.30928 .5489 L
F
.339 0 0 r
.31008 .54898 m
.30928 .5489 L
.30898 .54895 L
F
.081 0 0 r
.30678 .54873 m
.309 .54894 L
.30936 .54892 L
F
.214 .732 0 r
.31002 .54875 m
.31219 .54835 L
.30944 .54892 L
F
.054 0 0 r
.30944 .54887 m
.30968 .54883 L
.31034 .54873 L
F
.30921 .54891 m
.30928 .5489 L
.31034 .54873 L
F
.214 .732 0 r
.30944 .54892 m
.31219 .54835 L
.31036 .54887 L
F
.339 0 0 r
.30944 .54892 m
.30977 .54882 L
.30928 .5489 L
F
.31008 .54898 m
.30977 .54882 L
.30944 .54892 L
F
.337 0 0 r
.30989 .54878 m
.24091 .62171 L
.30735 .54941 L
F
.214 .732 0 r
.30944 .54887 m
.31002 .54875 L
.30977 .54882 L
F
.024 0 0 r
.30944 .54887 m
.3085 .54886 L
.30921 .54891 L
F
.214 .732 0 r
.30923 .5489 m
.30946 .54885 L
.30944 .54887 L
F
.30946 .54885 m
.31002 .54875 L
.30944 .54887 L
F
.024 0 0 r
.30992 .54878 m
.30955 .5488 L
.30944 .54887 L
F
.30955 .5488 m
.3085 .54886 L
.30944 .54887 L
F
.337 0 0 r
.30939 .54883 m
.30735 .54941 L
.30774 .54899 L
F
.214 .732 0 r
.30901 .54894 m
.30923 .5489 L
.30944 .54892 L
F
.30903 .54893 m
.30923 .5489 L
.30901 .54894 L
F
.054 0 0 r
.30944 .54887 m
.30921 .54891 L
.30968 .54883 L
F
.214 .732 0 r
.30923 .5489 m
.30977 .54882 L
.30944 .54892 L
F
.309 .54894 m
.30964 .54879 L
.30947 .54884 L
F
.309 .54894 m
.30973 .54873 L
.30944 .54884 L
F
.337 0 0 r
.30989 .54878 m
.30735 .54941 L
.30939 .54883 L
F
.214 .732 0 r
.309 .54894 m
.30903 .54893 L
.30901 .54894 L
F
.054 0 0 r
.30992 .54878 m
.30944 .54887 L
.31034 .54873 L
F
.339 0 0 r
.31008 .54898 m
.31034 .54873 L
.30977 .54882 L
F
0 0 0 r
.30989 .54878 m
.3085 .54886 L
.30992 .54878 L
F
.3085 .54886 m
.3085 .54886 L
.30992 .54878 L
F
.214 .732 0 r
.30973 .54873 m
.31341 .54769 L
.31018 .54862 L
F
.30963 .54877 m
.31018 .54862 L
.30944 .54884 L
F
.30973 .54873 m
.31018 .54862 L
.30963 .54877 L
F
.081 0 0 r
.30646 .54858 m
.30773 .54863 L
.30679 .54854 L
F
.30445 .54852 m
.30801 .54865 L
.30773 .54863 L
F
.30445 .54852 m
.30802 .54865 L
.30801 .54865 L
F
.30445 .54852 m
.30773 .54863 L
.30773 .54863 L
F
.039 0 0 r
.30963 .54877 m
.30489 .54847 L
.30511 .54852 L
F
.30963 .54877 m
.30489 .54847 L
.30963 .54877 L
F
.30989 .54878 m
.30511 .54852 L
.3085 .54886 L
F
.087 0 0 r
.30864 .5489 m
.30489 .54847 L
.30963 .54877 L
F
.214 .732 0 r
.30944 .54884 m
.31005 .54866 L
.31026 .54865 L
F
.039 0 0 r
.30989 .54878 m
.30963 .54877 L
.30963 .54877 L
F
.087 0 0 r
.30939 .54883 m
.30963 .54877 L
.30989 .54878 L
F
.30864 .5489 m
.30963 .54877 L
.30939 .54883 L
F
.30521 .54853 m
.30489 .54847 L
.30864 .5489 L
F
.081 0 0 r
.30678 .54873 m
.30764 .54879 L
.30756 .54879 L
F
.339 0 0 r
.31159 .54853 m
.31034 .54873 L
.31008 .54898 L
F
.31159 .54853 m
.31008 .54898 L
.31102 .54906 L
F
.214 .732 0 r
.309 .54894 m
.30904 .54893 L
.30903 .54893 L
F
.31138 .54834 m
.31351 .54771 L
.31385 .54767 L
F
.34 0 0 r
.31227 .54884 m
.31385 .54767 L
.3132 .54797 L
F
.31385 .54767 m
.31362 .54773 L
.3132 .54797 L
F
.214 .732 0 r
.3132 .54775 m
.31379 .54767 L
.31375 .54768 L
F
.31026 .54865 m
.31385 .54767 L
.31085 .54851 L
F
.354 .289 .707 r
.32219 .54002 m
.32176 .54067 L
.32117 .54256 L
F
.32131 .54058 m
.33405 .54376 L
.31999 .5452 L
F
.32199 .53955 m
.33405 .54376 L
.32131 .54058 L
F
.391 .408 .338 r
.35474 .47722 m
.33453 .54375 L
.33405 .54376 L
F
.35474 .47722 m
.35516 .47739 L
.33453 .54375 L
F
.354 .289 .707 r
.35474 .47722 m
.33405 .54376 L
.32164 .53943 L
F
.341 0 0 r
.24689 .62719 m
.33973 .52901 L
.32953 .53607 L
F
.354 .289 .707 r
.32131 .54058 m
.31999 .5452 L
.32107 .54094 L
F
.48 .862 0 r
.31721 .54514 m
.31763 .54495 L
.31829 .54501 L
F
.3168 .5452 m
.31829 .54501 L
.31809 .54516 L
F
.31678 .5452 m
.3168 .54519 L
.3168 .5452 L
F
.3168 .54519 m
.31829 .54501 L
.3168 .5452 L
F
.341 0 0 r
.31696 .54558 m
.31778 .54476 L
.31748 .54498 L
F
.48 .862 0 r
.31678 .5452 m
.31716 .54491 L
.31763 .54495 L
F
.31678 .5452 m
.31763 .54495 L
.31721 .54514 L
F
.343 0 0 r
.31748 .54498 m
.31772 .54471 L
.31735 .54508 L
F
.48 .862 0 r
.31829 .54501 m
.31716 .54491 L
.31847 .54487 L
F
.341 0 0 r
.24689 .62719 m
.31778 .54476 L
.31696 .54558 L
F
.683 .885 0 r
.31889 .54423 m
.3205 .54257 L
.31958 .54396 L
F
.31955 .54324 m
.3205 .54257 L
.31889 .54423 L
F
.354 .289 .707 r
.32107 .54094 m
.32048 .54328 L
.3194 .54419 L
F
.31847 .54487 m
.3194 .54419 L
.31834 .54507 L
F
.32107 .54094 m
.3194 .54419 L
.31847 .54487 L
F
.31847 .54487 m
.31834 .54507 L
.31813 .54512 L
F
.349 .441 .497 r
.31793 .54541 m
.31811 .54516 L
.31809 .54516 L
F
.354 .289 .707 r
.31809 .54516 m
.31813 .54512 L
.31793 .54541 L
F
.683 .885 0 r
.31773 .54469 m
.31955 .54324 L
.31889 .54423 L
F
.308 0 0 r
.31721 .54514 m
.31784 .54447 L
.31792 .54409 L
F
.31782 .54455 m
.31784 .54447 L
.31721 .54514 L
F
.683 .885 0 r
.31719 .5449 m
.31785 .54443 L
.31773 .54469 L
F
.31785 .54443 m
.31795 .54436 L
.31782 .54455 L
F
.31785 .54443 m
.31782 .54455 L
.31773 .54469 L
F
.308 0 0 r
.31735 .54508 m
.31782 .54455 L
.31721 .54514 L
F
.31782 .54455 m
.31871 .54355 L
.31784 .54447 L
F
.683 .885 0 r
.31795 .54436 m
.31955 .54324 L
.31773 .54469 L
F
.341 0 0 r
.31736 .54525 m
.32953 .53607 L
.31778 .54476 L
F
.354 .289 .707 r
.32048 .54328 m
.31999 .5452 L
.31849 .54536 L
F
.341 0 0 r
.30702 .56089 m
.32953 .53607 L
.31736 .54525 L
F
.343 0 0 r
.31772 .54471 m
.31782 .54455 L
.31735 .54508 L
F
.341 0 0 r
.31772 .54471 m
.32953 .53607 L
.31871 .54355 L
F
.31759 .5449 m
.32953 .53607 L
.31772 .54471 L
F
.31748 .54498 m
.31759 .5449 L
.31772 .54471 L
F
.683 .885 0 r
.31716 .54491 m
.31773 .54469 L
.31759 .5449 L
F
.323 0 0 r
.2499 .6262 m
.34945 .53742 L
.25761 .63453 L
F
.311 0 0 r
.27573 .65605 m
.24689 .62719 L
.27693 .65686 L
F
.27573 .65605 m
.25495 .63553 L
.24689 .62719 L
F
.344 0 0 r
.25495 .63553 m
.33973 .52901 L
.24689 .62719 L
F
.363 .431 .442 r
.33024 .55218 m
.33405 .54376 L
.33453 .54375 L
F
.33024 .55218 m
.32976 .55222 L
.33405 .54376 L
F
.274 .438 .605 r
.32349 .55856 m
.32976 .55222 L
.33024 .55218 L
F
.32349 .55856 m
.32298 .55861 L
.32976 .55222 L
F
.15 .39 .694 r
.31508 .56211 m
.32298 .55861 L
.32349 .55856 L
F
.31508 .56211 m
.31455 .56217 L
.32298 .55861 L
F
.344 0 0 r
.25495 .63553 m
.34775 .5374 L
.33973 .52901 L
F
.34 0 0 r
.34379 .53364 m
.31708 .54506 L
.31878 .54373 L
F
.31708 .54506 m
.31685 .54516 L
.31718 .54491 L
F
.343 0 0 r
.31772 .54471 m
.31871 .54355 L
.31782 .54455 L
F
.34 0 0 r
.31708 .54506 m
.31718 .54491 L
.31878 .54373 L
F
.683 .885 0 r
.3172 .54488 m
.31795 .54436 L
.31719 .5449 L
F
.31731 .54481 m
.31795 .54395 L
.31785 .54443 L
F
.308 0 0 r
.31784 .54447 m
.31871 .54355 L
.31792 .54409 L
F
.247 0 0 r
.31655 .54554 m
.3179 .54408 L
.31685 .54516 L
F
.34 0 0 r
.31878 .54373 m
.31685 .54516 L
.3179 .54408 L
F
.683 .885 0 r
.31716 .54491 m
.3172 .54488 L
.31719 .5449 L
F
.341 0 0 r
.24689 .62719 m
.30702 .56089 L
.31736 .54525 L
F
.48 .862 0 r
.31492 .54672 m
.31721 .54518 L
.3163 .54586 L
F
.339 0 0 r
.31552 .54719 m
.31693 .54556 L
.31499 .54734 L
F
.308 0 0 r
.31693 .54556 m
.31735 .54508 L
.31721 .54514 L
F
.48 .862 0 r
.31655 .54562 m
.31715 .54518 L
.31721 .54518 L
F
0 0 0 r
.31552 .54669 m
.3162 .54587 L
.31661 .54549 L
F
.292 0 0 r
.31552 .54669 m
.31661 .54549 L
.31545 .54672 L
F
.48 .862 0 r
.31492 .54672 m
.3163 .54586 L
.31494 .54686 L
F
.292 0 0 r
.31661 .54549 m
.31655 .54554 L
.31545 .54672 L
F
.327 0 0 r
.31693 .54556 m
.31721 .54514 L
.31552 .54669 L
F
.31721 .54514 m
.31642 .54571 L
.31552 .54669 L
F
.247 0 0 r
.31545 .54672 m
.31655 .54554 L
.31601 .54601 L
F
.31601 .54601 m
.31601 .54601 L
.31601 .54601 L
F
.31545 .54672 m
.31601 .54601 L
.31601 .54601 L
F
.343 0 0 r
.24689 .62719 m
.31748 .54498 L
.31693 .54556 L
F
.34 0 0 r
.25074 .63198 m
.31305 .54902 L
.34379 .53364 L
F
.186 0 0 r
.31418 .54742 m
.31545 .54672 L
.31405 .54738 L
F
.34 0 0 r
.31305 .54902 m
.3145 .54709 L
.31531 .54672 L
F
.48 .862 0 r
.31494 .54686 m
.31588 .54616 L
.31588 .54616 L
F
.226 0 0 r
.31545 .54672 m
.31601 .54601 L
.31503 .54672 L
F
.31601 .54601 m
.31601 .54601 L
.31503 .54672 L
F
.341 0 0 r
.34379 .53364 m
.3145 .54709 L
.31503 .54672 L
F
.34 0 0 r
.31305 .54902 m
.31531 .54672 L
.34379 .53364 L
F
.48 .862 0 r
.31404 .54727 m
.31678 .5452 L
.31715 .54518 L
F
.247 0 0 r
.31655 .54554 m
.31685 .54516 L
.31601 .54601 L
F
.343 0 0 r
.31748 .54498 m
.31735 .54508 L
.31693 .54556 L
F
.34 0 0 r
.34379 .53364 m
.31601 .54601 L
.31685 .54516 L
F
.338 0 0 r
.31144 .54916 m
.31377 .54759 L
.25074 .63198 L
F
.31377 .54759 m
.3145 .54709 L
.31423 .54746 L
F
.214 .732 0 r
.31375 .54768 m
.31379 .54767 L
.31385 .54767 L
F
.338 0 0 r
.31377 .54759 m
.31423 .54746 L
.25074 .63198 L
F
.214 .732 0 r
.309 .54894 m
.3122 .54835 L
.31219 .54835 L
F
.181 0 0 r
.31159 .54853 m
.31284 .54791 L
.31034 .54873 L
F
.31284 .54791 m
.31393 .54738 L
.31129 .54837 L
F
.31284 .54791 m
.31129 .54837 L
.31034 .54873 L
F
.188 0 0 r
.31405 .54738 m
.31261 .54799 L
.31294 .5479 L
F
.214 .732 0 r
.31026 .54865 m
.3132 .54775 L
.31351 .54771 L
F
.31026 .54865 m
.31351 .54771 L
.31138 .54834 L
F
0 0 0 r
.31034 .54873 m
.31113 .54842 L
.31211 .54825 L
F
.31261 .54799 m
.31421 .54715 L
.31284 .54791 L
F
.48 .862 0 r
.31413 .5473 m
.31492 .54672 L
.31494 .54686 L
F
.31424 .54718 m
.31492 .54672 L
.31413 .5473 L
F
.188 0 0 r
.31405 .54738 m
.31503 .54672 L
.31432 .54709 L
F
.48 .862 0 r
.31433 .54708 m
.31721 .54518 L
.31377 .5475 L
F
0 0 0 r
.31421 .54715 m
.31503 .54672 L
.31425 .54714 L
F
.31421 .54715 m
.31425 .54714 L
.31284 .54791 L
F
.181 0 0 r
.31393 .54738 m
.31402 .54728 L
.31034 .54873 L
F
0 0 0 r
.31113 .54842 m
.31402 .54728 L
.31293 .54783 L
F
.31113 .54842 m
.31293 .54783 L
.31211 .54825 L
F
.214 .732 0 r
.30947 .54884 m
.31072 .54855 L
.31053 .54861 L
F
.188 0 0 r
.3132 .54797 m
.31353 .54774 L
.31159 .54853 L
F
.31353 .54774 m
.31294 .5479 L
.31159 .54853 L
F
.48 .862 0 r
.31377 .5475 m
.31424 .54718 L
.31413 .5473 L
F
0 0 0 r
.31424 .54714 m
.31503 .54672 L
.31393 .54738 L
F
.31393 .54738 m
.31503 .54672 L
.3145 .54709 L
F
.181 0 0 r
.31393 .54738 m
.3145 .54709 L
.31402 .54728 L
F
0 0 0 r
.31402 .54728 m
.3145 .54709 L
.31373 .54747 L
F
.31402 .54728 m
.31373 .54747 L
.31211 .54825 L
F
.48 .862 0 r
.31341 .54769 m
.31433 .54708 L
.31377 .5475 L
F
.338 0 0 r
.31211 .54825 m
.31305 .54779 L
.31144 .54916 L
F
.31305 .54779 m
.31373 .54747 L
.31343 .54768 L
F
.31305 .54779 m
.31343 .54768 L
.31144 .54916 L
F
.214 .732 0 r
.3132 .54775 m
.31341 .54769 L
.31343 .54768 L
F
.48 .862 0 r
.31341 .54769 m
.31347 .54766 L
.31346 .54767 L
F
.31341 .54769 m
.31409 .5474 L
.3141 .5474 L
F
.31341 .54769 m
.3145 .5471 L
.31426 .54727 L
F
.338 0 0 r
.31373 .54747 m
.3145 .54709 L
.31144 .54916 L
F
.214 .732 0 r
.31005 .54866 m
.31341 .54769 L
.31026 .54865 L
F
.081 0 0 r
.30543 .54855 m
.30773 .54863 L
.30773 .54863 L
F
.069 0 0 r
.30599 .54885 m
.305 .54851 L
.30774 .54899 L
F
.081 0 0 r
.30445 .54852 m
.30714 .5485 L
.3066 .54845 L
F
.069 0 0 r
.305 .54851 m
.30489 .54847 L
.30521 .54853 L
F
.305 .54851 m
.30521 .54853 L
.30774 .54899 L
F
.081 0 0 r
.30535 .54855 m
.30543 .54855 L
.30543 .54855 L
F
.093 0 0 r
.30447 .54845 m
.30489 .54847 L
.305 .54851 L
F
.30486 .54855 m
.305 .54851 L
.30599 .54885 L
F
.081 0 0 r
.30445 .54852 m
.30493 .54853 L
.30493 .54853 L
F
.093 0 0 r
.30447 .54845 m
.305 .54851 L
.30486 .54855 L
F
.081 0 0 r
.30493 .54853 m
.30535 .54855 L
.30535 .54855 L
F
.30493 .54853 m
.30535 .54855 L
.30493 .54853 L
F
.30535 .54855 m
.30543 .54855 L
.30535 .54855 L
F
.30773 .54863 m
.30904 .54867 L
.30773 .54863 L
F
.027 0 0 r
.30513 .54823 m
.30545 .54824 L
.30542 .54825 L
F
.30513 .54823 m
.30545 .54824 L
.30545 .54824 L
F
.354 .289 .707 r
.30513 .54823 m
.30414 .54761 L
.3045 .54779 L
F
.366 0 0 r
.3003 .54647 m
.30584 .54845 L
.30467 .54787 L
F
0 0 0 r
.30209 .54726 m
.30003 .54585 L
.30093 .54657 L
F
.30295 .54764 m
.30067 .54641 L
.30083 .5465 L
F
.30447 .54845 m
.3028 .54755 L
.30295 .54764 L
F
.3028 .54755 m
.30067 .54641 L
.30295 .54764 L
F
.231 0 0 r
.301 .54671 m
.30044 .54621 L
.30209 .54726 L
F
.354 .289 .707 r
.29947 .5443 m
.30093 .54603 L
.29987 .54551 L
F
.604 .09 0 r
.29982 .54504 m
.30074 .54646 L
.30173 .54642 L
F
.29849 .54408 m
.30027 .54596 L
.29982 .54504 L
F
.30027 .54596 m
.30074 .54646 L
.29982 .54504 L
F
.231 0 0 r
.30044 .54621 m
.30036 .54614 L
.30114 .54661 L
F
.30036 .54614 m
.30003 .54585 L
.30031 .54604 L
F
.30036 .54614 m
.30031 .54604 L
.30114 .54661 L
F
.30044 .54621 m
.30114 .54661 L
.30209 .54726 L
F
0 0 0 r
.30447 .54845 m
.30083 .5465 L
.3041 .54829 L
F
.217 0 0 r
.30415 .54837 m
.30067 .54641 L
.30447 .54845 L
F
.30093 .54657 m
.30067 .54641 L
.30415 .54837 L
F
.366 0 0 r
.30129 .54675 m
.30165 .5469 L
.30136 .54676 L
F
.227 0 0 r
.30011 .54626 m
.30036 .54614 L
.301 .54671 L
F
.30068 .54666 m
.301 .54671 L
.30182 .54744 L
F
.30011 .54626 m
.301 .54671 L
.30068 .54666 L
F
.29962 .54593 m
.30036 .54614 L
.30011 .54626 L
F
.261 0 0 r
.29957 .54588 m
.29925 .54518 L
.30003 .54585 L
F
.27 0 0 r
.29829 .54464 m
.29925 .54518 L
.29957 .54588 L
F
.604 .09 0 r
.29707 .54305 m
.30011 .54627 L
.30039 .54613 L
F
.29707 .54305 m
.30074 .54646 L
.29849 .54408 L
F
.366 0 0 r
.30074 .54646 m
.30344 .54727 L
.30173 .54642 L
F
.30165 .5469 m
.30467 .54787 L
.30135 .54676 L
F
.333 0 0 r
.24091 .62171 m
.29661 .54256 L
.29829 .54464 L
F
.29661 .54256 m
.29669 .54245 L
.29736 .54335 L
F
.29661 .54256 m
.29736 .54335 L
.29829 .54464 L
F
.354 .289 .707 r
.30373 .54711 m
.30506 .54777 L
.30077 .54479 L
F
.30095 .54498 m
.30077 .54479 L
.30004 .54429 L
F
.30373 .54711 m
.30077 .54479 L
.30095 .54498 L
F
.604 .09 0 r
.30104 .54508 m
.30306 .54615 L
.30298 .54607 L
F
.29707 .54305 m
.30109 .54514 L
.30104 .54508 L
F
.30109 .54514 m
.30306 .54615 L
.30104 .54508 L
F
.354 .289 .707 r
.29954 .54403 m
.30004 .54429 L
.29922 .54332 L
F
.378 .181 0 r
.29974 .54376 m
.30004 .54429 L
.29922 .54377 L
F
.767 .387 0 r
.29846 .54158 m
.30008 .543 L
.2984 .54145 L
F
.29846 .54158 m
.29909 .54302 L
.30008 .543 L
F
.604 .09 0 r
.29979 .54376 m
.30004 .54375 L
.29909 .54302 L
F
.767 .387 0 r
.2974 .54049 m
.29985 .54246 L
.29985 .54246 L
F
.2974 .54049 m
.29985 .54246 L
.2974 .54049 L
F
.354 .289 .707 r
.29922 .54332 m
.30004 .54429 L
.29975 .54371 L
F
.29909 .54302 m
.29975 .54371 L
.29718 .53868 L
F
.29922 .54332 m
.29975 .54371 L
.29909 .54302 L
F
.378 .181 0 r
.29974 .54376 m
.29979 .54376 L
.30004 .54429 L
F
.604 .09 0 r
.29852 .54303 m
.29943 .54376 L
.29909 .54302 L
F
.29943 .54376 m
.30096 .54499 L
.29979 .54376 L
F
.29943 .54376 m
.29979 .54376 L
.29909 .54302 L
F
.378 .181 0 r
.29922 .54377 m
.30004 .54429 L
.29947 .5443 L
F
.604 .09 0 r
.29985 .54444 m
.30096 .54499 L
.29852 .54303 L
F
.354 .289 .707 r
.29921 .54376 m
.29852 .54303 L
.29657 .53829 L
F
.29852 .54303 m
.29818 .54267 L
.29727 .54019 L
F
.29852 .54303 m
.29727 .54019 L
.29657 .53829 L
F
.369 0 0 r
.29567 .53895 m
.29575 .53916 L
.29615 .54138 L
F
.767 .387 0 r
.29514 .53867 m
.2974 .54049 L
.2974 .54049 L
F
.354 .289 .707 r
.29947 .5443 m
.29921 .54376 L
.29922 .54377 L
F
.604 .09 0 r
.29707 .54305 m
.29985 .54444 L
.29852 .54303 L
F
.354 .289 .707 r
.29922 .54377 m
.29657 .53829 L
.29656 .53819 L
F
.29921 .54376 m
.29657 .53829 L
.29922 .54377 L
F
.767 .387 0 r
.29514 .53867 m
.29747 .54066 L
.2974 .54049 L
F
.369 0 0 r
.29615 .54138 m
.29575 .53916 L
.29659 .54138 L
F
.767 .387 0 r
.29514 .53867 m
.29797 .54179 L
.29751 .54076 L
F
.331 0 0 r
.29562 .53874 m
.29559 .53856 L
.2956 .53868 L
F
.2954 .53924 m
.29539 .53899 L
.22965 .60906 L
F
.29567 .53895 m
.29539 .53899 L
.2954 .53924 L
F
.767 .387 0 r
.29514 .53867 m
.29852 .54303 L
.29797 .54179 L
F
.329 0 0 r
.29562 .53874 m
.29587 .53998 L
.29546 .53795 L
F
.29559 .53855 m
.29546 .53795 L
.29531 .53721 L
F
.29562 .53874 m
.29546 .53795 L
.29559 .53855 L
F
.29562 .53874 m
.29559 .53855 L
.29559 .53856 L
F
.29562 .53874 m
.29559 .53855 L
.29562 .53874 L
F
.29559 .53855 m
.29531 .53721 L
.29559 .53856 L
F
.84 .637 0 r
.29542 .53776 m
.29557 .53833 L
.29538 .53711 L
F
.418 0 0 r
.29544 .53808 m
.29587 .53998 L
.29563 .53939 L
F
.29531 .5372 m
.29546 .53795 L
.29544 .53808 L
F
.84 .637 0 r
.29544 .53805 m
.29551 .53821 L
.29546 .53795 L
F
.418 0 0 r
.29546 .53795 m
.29587 .53998 L
.29544 .53808 L
F
.84 .637 0 r
.29543 .53804 m
.29544 .53805 L
.29542 .53776 L
F
.29544 .53805 m
.29546 .53795 L
.29542 .53776 L
F
.29551 .53821 m
.29557 .53833 L
.29542 .53776 L
F
0 0 0 r
.29531 .5372 m
.29544 .53808 L
.29524 .53581 L
F
.29544 .53808 m
.29535 .53676 L
.29524 .53581 L
F
.391 0 0 r
.29517 .53442 m
.29476 .5358 L
.29478 .5342 L
F
.402 0 0 r
.29524 .5358 m
.29476 .5358 L
.29517 .53442 L
F
.406 0 0 r
.29501 .5381 m
.29475 .53624 L
.29524 .5358 L
F
.84 .637 0 r
.29486 .53408 m
.29501 .5371 L
.29647 .53712 L
F
.29474 .53386 m
.29477 .53422 L
.29486 .53408 L
F
.29477 .53422 m
.29501 .5371 L
.29486 .53408 L
F
.391 0 0 r
.29498 .53391 m
.29478 .5342 L
.2948 .53345 L
F
.29517 .53442 m
.29478 .5342 L
.29498 .53391 L
F
.424 0 0 r
.29535 .53676 m
.29513 .53847 L
.29501 .5381 L
F
.84 .637 0 r
.29501 .5371 m
.29705 .53713 L
.29705 .53712 L
F
0 0 0 r
.29544 .53808 m
.29563 .53939 L
.29535 .53676 L
F
.767 .387 0 r
.29555 .53902 m
.29751 .54076 L
.29747 .54066 L
F
.29555 .53904 m
.29751 .54076 L
.29555 .53902 L
F
0 0 0 r
.29563 .53939 m
.29572 .53978 L
.29535 .53676 L
F
.767 .387 0 r
.29514 .53867 m
.29555 .53904 L
.29555 .53902 L
F
.84 .637 0 r
.29501 .5371 m
.29543 .53804 L
.29538 .53711 L
F
.424 0 0 r
.29535 .53676 m
.29572 .53978 L
.29513 .53847 L
F
.418 0 0 r
.29563 .53939 m
.29615 .54138 L
.29584 .54074 L
F
0 0 0 r
.29563 .53939 m
.29568 .53971 L
.29572 .53978 L
F
.424 0 0 r
.29572 .53978 m
.29584 .54074 L
.2953 .53903 L
F
.767 .387 0 r
.29514 .53867 m
.29751 .54305 L
.29619 .54002 L
F
.424 0 0 r
.29572 .53978 m
.2953 .53903 L
.29513 .53847 L
F
.767 .387 0 r
.2953 .53902 m
.296 .54062 L
.29598 .54053 L
F
.332 0 0 r
.23091 .61116 m
.29501 .5381 L
.29584 .54074 L
F
.767 .387 0 r
.29514 .53867 m
.29528 .53899 L
.2953 .53902 L
F
.29528 .53899 m
.296 .54062 L
.2953 .53902 L
F
.296 .54062 m
.29697 .54283 L
.29598 .54053 L
F
.418 0 0 r
.29587 .53998 m
.29615 .54138 L
.29563 .53939 L
F
.362 0 0 r
.29641 .54188 m
.29659 .54138 L
.29664 .54152 L
F
.346 0 0 r
.29669 .54245 m
.29664 .54152 L
.2975 .54302 L
F
.767 .387 0 r
.2975 .54302 m
.29748 .54303 L
.29751 .54305 L
F
.346 0 0 r
.29747 .54304 m
.2975 .54302 L
.29755 .54309 L
F
.29669 .54245 m
.2975 .54302 L
.29747 .54304 L
F
.767 .387 0 r
.29594 .54014 m
.29703 .54286 L
.29748 .54303 L
F
.29594 .54014 m
.29748 .54303 L
.2975 .54302 L
F
.29514 .53867 m
.29703 .54286 L
.29594 .54014 L
F
.29697 .54283 m
.29707 .54305 L
.2975 .54305 L
F
.29697 .54283 m
.2975 .54305 L
.29751 .54305 L
F
.311 0 0 r
.29697 .54283 m
.29749 .54305 L
.29736 .54335 L
F
.29747 .54304 m
.29749 .54305 L
.29697 .54283 L
F
.604 .09 0 r
.29741 .54323 m
.29799 .54355 L
.29796 .54351 L
F
.29741 .54324 m
.29799 .54355 L
.29741 .54323 L
F
.29799 .54355 m
.30124 .5453 L
.29796 .54351 L
F
.354 .289 .707 r
.30268 .54653 m
.30289 .54647 L
.30095 .54498 L
F
.30211 .54621 m
.30268 .54653 L
.30095 .54498 L
F
.236 0 0 r
.3002 .54481 m
.305 .54777 L
.3045 .54779 L
F
.29947 .5443 m
.30027 .54481 L
.3002 .54481 L
F
.30027 .54481 m
.305 .54777 L
.3002 .54481 L
F
.604 .09 0 r
.30006 .54466 m
.30025 .54481 L
.30033 .54481 L
F
.30025 .54481 m
.30229 .5464 L
.30033 .54481 L
F
.354 .289 .707 r
.30023 .54484 m
.30093 .54603 L
.29947 .5443 L
F
.604 .09 0 r
.30081 .54545 m
.30229 .5464 L
.30006 .54466 L
F
.354 .289 .707 r
.30414 .54761 m
.30173 .54642 L
.30023 .54484 L
F
.30173 .54642 m
.30093 .54603 L
.30023 .54484 L
F
.604 .09 0 r
.29707 .54305 m
.30081 .54545 L
.30006 .54466 L
F
.84 .637 0 r
.29557 .53833 m
.2966 .53868 L
.29659 .53855 L
F
.29501 .5371 m
.29513 .5385 L
.29524 .53761 L
F
.29547 .53711 m
.29557 .53833 L
.29705 .53713 L
F
.767 .387 0 r
.29619 .54002 m
.29751 .54305 L
.29852 .54303 L
F
.33 0 0 r
.29603 .52901 m
.29565 .53011 L
.23091 .61116 L
F
.817 .813 0 r
.29592 .52919 m
.29589 .52933 L
.29589 .52933 L
F
.29589 .52933 m
.29474 .53386 L
.29589 .52933 L
F
.29592 .52919 m
.29483 .53386 L
.29523 .53371 L
F
.84 .637 0 r
.29474 .53386 m
.29522 .53405 L
.29522 .53404 L
F
.354 .289 .707 r
.29678 .53391 m
.29692 .53559 L
.29684 .53367 L
F
.29692 .53559 m
.29705 .53712 L
.29684 .53367 L
F
.421 .36 .192 r
.29684 .53169 m
.29698 .53712 L
.29676 .53169 L
F
.29698 .53712 m
.29697 .53712 L
.29676 .53169 L
F
.84 .637 0 r
.29736 .53713 m
.29818 .53816 L
.29819 .53816 L
F
.29736 .53713 m
.29818 .53816 L
.29736 .53713 L
F
.29474 .53386 m
.29526 .53451 L
.29526 .53451 L
F
.29474 .53386 m
.29526 .53451 L
.29522 .53405 L
F
.29526 .53451 m
.29637 .53589 L
.29522 .53405 L
F
.817 .813 0 r
.29592 .52919 m
.29521 .53387 L
.29601 .53072 L
F
.329 0 0 r
.29857 .52523 m
.22104 .60065 L
.2986 .52519 L
F
.29857 .52523 m
.2986 .52519 L
.29896 .52484 L
F
.699 .896 0 r
.29844 .52543 m
.29597 .52919 L
.29711 .5279 L
F
.33 0 0 r
.22805 .60813 m
.22104 .60065 L
.29857 .52523 L
F
.699 .896 0 r
.29853 .5253 m
.2964 .52921 L
.29816 .52655 L
F
.29855 .52523 m
.29844 .52544 L
.29853 .5253 L
F
.29844 .52544 m
.2964 .52921 L
.29853 .5253 L
F
.314 0 0 r
.29932 .52455 m
.31407 .50188 L
.29924 .5246 L
F
.329 0 0 r
.31407 .50188 m
.30258 .52254 L
.30308 .52225 L
F
.354 .289 .707 r
.31891 .50558 m
.31479 .50327 L
.31381 .50097 L
F
.31661 .50491 m
.31479 .50327 L
.31891 .50558 L
F
.1 0 0 r
.3165 .50489 m
.31891 .50558 L
.31881 .50556 L
F
.3165 .50489 m
.31661 .50491 L
.31891 .50558 L
F
.266 0 0 r
.31468 .50325 m
.31661 .50491 L
.3165 .50489 L
F
.31468 .50325 m
.31479 .50327 L
.31661 .50491 L
F
.378 .192 0 r
.31371 .50094 m
.31479 .50327 L
.31468 .50325 L
F
.31371 .50094 m
.31381 .50097 L
.31479 .50327 L
F
.329 0 0 r
.31407 .50188 m
.30308 .52225 L
.32085 .50908 L
F
.328 0 0 r
.31407 .50188 m
.30103 .52352 L
.30255 .52259 L
F
.329 0 0 r
.29896 .52484 m
.2986 .52519 L
.31408 .50226 L
F
.2986 .52519 m
.22104 .60065 L
.31315 .50324 L
F
.2986 .52519 m
.31315 .50324 L
.31408 .50226 L
F
.699 .896 0 r
.29854 .52528 m
.29816 .52655 L
.29841 .52619 L
F
.29855 .52523 m
.29853 .5253 L
.29854 .52528 L
F
.29853 .5253 m
.29816 .52655 L
.29854 .52528 L
F
.334 0 0 r
.22805 .60813 m
.29857 .52523 L
.23091 .61116 L
F
.699 .896 0 r
.29855 .52526 m
.29904 .52765 L
.29908 .52758 L
F
.29855 .52523 m
.29855 .52526 L
.29855 .52526 L
F
.29855 .52526 m
.29904 .52765 L
.29855 .52526 L
F
.29855 .52523 m
.29736 .52706 L
.29844 .52543 L
F
.29736 .52706 m
.29597 .52919 L
.29844 .52543 L
F
.29855 .52523 m
.2978 .52636 L
.29783 .52633 L
F
.2978 .52636 m
.29592 .52919 L
.29783 .52633 L
F
.354 .289 .707 r
.29681 .53077 m
.2975 .52877 L
.29712 .53027 L
F
.356 .446 .513 r
.29712 .53027 m
.29739 .53079 L
.29681 .53077 L
F
.29765 .53029 m
.2977 .53029 L
.29739 .53079 L
F
.354 .289 .707 r
.29776 .52957 m
.29756 .52988 L
.29739 .53079 L
F
.817 .813 0 r
.29731 .52953 m
.29751 .53105 L
.29786 .52967 L
F
.356 .446 .513 r
.29765 .53029 m
.29739 .53079 L
.29712 .53027 L
F
.817 .813 0 r
.29706 .53052 m
.29751 .53105 L
.29731 .52953 L
F
.699 .896 0 r
.29945 .52702 m
.29945 .52702 L
.29953 .52601 L
F
.29945 .52702 m
.29953 .52601 L
.29953 .52601 L
F
.29812 .52813 m
.29738 .52926 L
.29795 .52928 L
F
.817 .813 0 r
.29737 .52927 m
.29786 .52967 L
.29795 .5293 L
F
.29731 .52953 m
.29786 .52967 L
.29737 .52927 L
F
.354 .289 .707 r
.29776 .52957 m
.29797 .52922 L
.29843 .52742 L
F
.699 .896 0 r
.29855 .52526 m
.29795 .52928 L
.29904 .52765 L
F
.29855 .52523 m
.29854 .52528 L
.29855 .52526 L
F
.29854 .52528 m
.29795 .52928 L
.29855 .52526 L
F
.307 0 0 r
.23091 .61116 m
.29857 .52523 L
.29691 .52738 L
F
.817 .813 0 r
.29592 .52919 m
.29795 .5293 L
.29795 .52928 L
F
.354 .289 .707 r
.29739 .53079 m
.29901 .52769 L
.29776 .52957 L
F
.699 .896 0 r
.29855 .52523 m
.29908 .52758 L
.29958 .5253 L
F
.29908 .52758 m
.29945 .52702 L
.29958 .5253 L
F
.29945 .52702 m
.29947 .527 L
.29958 .5253 L
F
.356 .446 .513 r
.30052 .52478 m
.29765 .53029 L
.29712 .53027 L
F
.817 .813 0 r
.29638 .5293 m
.29691 .53026 L
.29731 .52953 L
F
.29691 .53026 m
.29706 .53052 L
.29712 .53027 L
F
.29691 .53026 m
.29712 .53027 L
.29731 .52953 L
F
.29629 .52962 m
.29706 .53052 L
.29638 .5293 L
F
.699 .896 0 r
.29816 .52655 m
.29738 .52926 L
.29841 .52619 L
F
.258 0 0 r
.29902 .52526 m
.29863 .52524 L
.30099 .52355 L
F
.29902 .52526 m
.30099 .52355 L
.30103 .52352 L
F
.29863 .52524 m
.29883 .52505 L
.30099 .52355 L
F
0 0 0 r
.30099 .52355 m
.29883 .52505 L
.30241 .52269 L
F
.29883 .52505 m
.29857 .52523 L
.29923 .5248 L
F
.29883 .52505 m
.29923 .5248 L
.30241 .52269 L
F
.308 0 0 r
.30042 .52396 m
.29924 .52468 L
.30209 .52277 L
F
.258 0 0 r
.29863 .52524 m
.29857 .52523 L
.29883 .52505 L
F
.351 0 0 r
.30255 .52259 m
.29857 .52523 L
.29896 .52484 L
F
.002 0 0 r
.30255 .52259 m
.29896 .52484 L
.30011 .52418 L
F
.497 .875 0 r
.30197 .52285 m
.29902 .52526 L
.30155 .52337 L
F
.308 0 0 r
.30209 .52277 m
.29924 .52468 L
.30105 .52317 L
F
.497 .875 0 r
.30229 .52246 m
.30112 .52346 L
.30197 .52285 L
F
.30112 .52346 m
.29902 .52526 L
.30197 .52285 L
F
.002 0 0 r
.30255 .52259 m
.30011 .52418 L
.30269 .52254 L
F
.497 .875 0 r
.30229 .52246 m
.30191 .5239 L
.30214 .52373 L
F
.30229 .52246 m
.30214 .52373 L
.30215 .52372 L
F
.30229 .52246 m
.30215 .52372 L
.30277 .52326 L
F
0 0 0 r
.30099 .52355 m
.30241 .52269 L
.30255 .52259 L
F
.497 .875 0 r
.30205 .52286 m
.29998 .52532 L
.30104 .52454 L
F
.30229 .52246 m
.30214 .52264 L
.30205 .52286 L
F
.30214 .52264 m
.29998 .52532 L
.30205 .52286 L
F
.30229 .52246 m
.30271 .52253 L
.30275 .52249 L
F
.329 0 0 r
.30258 .52254 m
.30255 .52259 L
.3027 .52251 L
F
.30258 .52254 m
.3027 .52251 L
.30286 .52241 L
F
.30308 .52225 m
.30286 .52241 L
.32251 .51085 L
F
.30258 .52254 m
.30286 .52241 L
.30308 .52225 L
F
.497 .875 0 r
.30271 .52253 m
.30296 .52357 L
.30408 .52275 L
F
.30229 .52246 m
.30245 .52272 L
.30271 .52253 L
F
.30245 .52272 m
.30296 .52357 L
.30271 .52253 L
F
.329 0 0 r
.32085 .50908 m
.30308 .52225 L
.32251 .51085 L
F
0 0 0 r
.30501 .52164 m
.30317 .52212 L
.30669 .5213 L
F
.30501 .52164 m
.30669 .5213 L
.30669 .5213 L
F
.30501 .52164 m
.30669 .5213 L
.30501 .52164 L
F
.328 0 0 r
.3027 .52251 m
.30362 .52218 L
.30428 .52178 L
F
.30375 .52189 m
.30428 .52178 L
.32251 .51085 L
F
.3027 .52251 m
.30428 .52178 L
.30375 .52189 L
F
.497 .875 0 r
.30271 .52253 m
.30357 .52267 L
.30275 .52249 L
F
.328 0 0 r
.30255 .52259 m
.30296 .52243 L
.3027 .52251 L
F
.30296 .52243 m
.30362 .52218 L
.3027 .52251 L
F
.233 .746 0 r
.30323 .52234 m
.30229 .52246 L
.30275 .52249 L
F
.206 0 0 r
.30362 .52218 m
.3032 .52234 L
.30267 .52229 L
F
.3032 .52234 m
.30251 .52242 L
.30267 .52229 L
F
.233 .746 0 r
.3067 .52121 m
.30236 .52244 L
.30323 .52234 L
F
.30236 .52244 m
.30229 .52246 L
.30323 .52234 L
F
.206 0 0 r
.3032 .52234 m
.30209 .52277 L
.30251 .52242 L
F
.30209 .52277 m
.30105 .52317 L
.30218 .52256 L
F
.30209 .52277 m
.30218 .52256 L
.30267 .52229 L
F
.197 .417 .705 r
.3017 .52446 m
.30176 .52447 L
.30109 .52482 L
F
.356 .446 .513 r
.30052 .52478 m
.30109 .52482 L
.30093 .52508 L
F
.197 .417 .705 r
.3017 .52446 m
.30109 .52482 L
.30119 .52443 L
F
.497 .875 0 r
.30229 .52246 m
.30055 .52536 L
.30175 .52447 L
F
.002 0 0 r
.30269 .52254 m
.30011 .52418 L
.30362 .52218 L
F
.308 0 0 r
.30087 .52375 m
.30011 .52418 L
.30287 .52247 L
F
.30011 .52418 m
.29924 .52468 L
.30042 .52396 L
F
.30011 .52418 m
.30042 .52396 L
.30287 .52247 L
F
.497 .875 0 r
.29955 .52453 m
.29855 .52523 L
.29863 .52524 L
F
.30229 .52246 m
.29908 .52483 L
.29955 .52453 L
F
.29908 .52483 m
.29855 .52523 L
.29955 .52453 L
F
.30112 .52346 m
.29863 .52524 L
.29902 .52526 L
F
.30229 .52246 m
.29863 .52524 L
.30112 .52346 L
F
.308 0 0 r
.30287 .52247 m
.30042 .52396 L
.30209 .52277 L
F
.30362 .52218 m
.30087 .52375 L
.30287 .52247 L
F
.29924 .52468 m
.29896 .52484 L
.29978 .52418 L
F
.29924 .52468 m
.29978 .52418 L
.30105 .52317 L
F
.497 .875 0 r
.30155 .52337 m
.29902 .52526 L
.29998 .52532 L
F
.30191 .5239 m
.3015 .52542 L
.30214 .52373 L
F
.354 .289 .707 r
.3037 .52257 m
.30399 .52235 L
.30579 .52198 L
F
.497 .875 0 r
.30214 .52384 m
.30557 .52277 L
.30562 .52272 L
F
.354 .289 .707 r
.30426 .52262 m
.30176 .52447 L
.30531 .52232 L
F
.497 .875 0 r
.30277 .52326 m
.30214 .52384 L
.30296 .52357 L
F
.30215 .52372 m
.30214 .52384 L
.30277 .52326 L
F
.233 .746 0 r
.30495 .52222 m
.3037 .52257 L
.30426 .52262 L
F
.354 .289 .707 r
.30119 .52443 m
.3037 .52257 L
.30579 .52198 L
F
.233 .746 0 r
.3067 .52121 m
.30562 .52272 L
.30565 .52272 L
F
.3067 .52121 m
.30565 .52272 L
.30574 .52269 L
F
.197 .417 .705 r
.30586 .52199 m
.30634 .52203 L
.30176 .52447 L
F
.30586 .52199 m
.30176 .52447 L
.3017 .52446 L
F
.497 .875 0 r
.30275 .52249 m
.30357 .52267 L
.3037 .52257 L
F
.233 .746 0 r
.30574 .52165 m
.30275 .52249 L
.3037 .52257 L
F
.3067 .52121 m
.30275 .52249 L
.30574 .52165 L
F
.151 0 0 r
.30669 .5213 m
.30317 .52212 L
.30517 .52145 L
F
.011 0 0 r
.30669 .5213 m
.30517 .52145 L
.30622 .52139 L
F
.30669 .5213 m
.30669 .5213 L
.30669 .5213 L
F
.30669 .5213 m
.30517 .52145 L
.30669 .5213 L
F
.354 .289 .707 r
.30809 .52133 m
.308 .52135 L
.30669 .5212 L
F
.011 0 0 r
.30669 .5213 m
.30622 .52139 L
.30699 .52129 L
F
0 .273 .71 r
.30713 .5216 m
.30712 .52161 L
.30656 .52156 L
F
.233 .746 0 r
.30715 .52125 m
.3063 .52183 L
.30809 .52133 L
F
.33 0 0 r
.30669 .5213 m
.30699 .52129 L
.30682 .52122 L
F
.30699 .52129 m
.30715 .52125 L
.30682 .52122 L
F
.233 .746 0 r
.3067 .52121 m
.30657 .52141 L
.30715 .52125 L
F
.30657 .52141 m
.3063 .52183 L
.30715 .52125 L
F
.33 0 0 r
.30699 .52129 m
.30749 .52128 L
.30715 .52125 L
F
.011 0 0 r
.30699 .52129 m
.30622 .52139 L
.30898 .52124 L
F
.233 .746 0 r
.3067 .52121 m
.30657 .52135 L
.30661 .52134 L
F
.354 .289 .707 r
.30399 .52235 m
.30442 .52204 L
.30656 .52156 L
F
.233 .746 0 r
.3067 .52121 m
.3037 .52257 L
.30495 .52222 L
F
.354 .289 .707 r
.30579 .52198 m
.30399 .52235 L
.30656 .52156 L
F
.233 .746 0 r
.3067 .52121 m
.30426 .52262 L
.30549 .52227 L
F
.30596 .52199 m
.30549 .52227 L
.30579 .52218 L
F
.197 .417 .705 r
.30656 .52156 m
.30586 .52199 L
.30579 .52198 L
F
.233 .746 0 r
.3067 .52121 m
.30582 .52198 L
.30596 .52199 L
F
.30582 .52198 m
.30549 .52227 L
.30596 .52199 L
F
.197 .417 .705 r
.30579 .52198 m
.3017 .52446 L
.30119 .52443 L
F
.30586 .52199 m
.3017 .52446 L
.30579 .52198 L
F
.099 0 0 r
.3078 .52131 m
.30517 .52145 L
.30678 .52121 L
F
.062 0 0 r
.30806 .52133 m
.3067 .52121 L
.30715 .52125 L
F
.30673 .52121 m
.3067 .52121 L
.30806 .52133 L
F
.30715 .52125 m
.30715 .52125 L
.30715 .52125 L
F
.099 0 0 r
.3078 .52131 m
.30678 .52121 L
.30693 .52119 L
F
.062 0 0 r
.31101 .5216 m
.30673 .52121 L
.30806 .52133 L
F
.31101 .5216 m
.30715 .52125 L
.30715 .52125 L
F
.233 .746 0 r
.30661 .52134 m
.30579 .52218 L
.30607 .5221 L
F
.30657 .52135 m
.30579 .52218 L
.30661 .52134 L
F
.356 .446 .513 r
.30052 .52478 m
.30093 .52508 L
.30039 .52504 L
F
.197 .417 .705 r
.30119 .52443 m
.30109 .52482 L
.30052 .52478 L
F
.497 .875 0 r
.30104 .52454 m
.29998 .52532 L
.30055 .52536 L
F
.354 .289 .707 r
.29994 .52535 m
.29998 .52532 L
.29908 .52669 L
F
.817 .813 0 r
.29706 .53052 m
.29703 .53148 L
.29751 .53105 L
F
.29592 .52919 m
.29689 .53119 L
.29706 .53052 L
F
.29689 .53119 m
.29703 .53148 L
.29706 .53052 L
F
.354 .289 .707 r
.29908 .52669 m
.3002 .52499 L
.30052 .52478 L
F
.699 .896 0 r
.29953 .52601 m
.29953 .52601 L
.29958 .5253 L
F
.29953 .526 m
.29956 .52597 L
.29958 .5253 L
F
.29958 .5253 m
.29956 .52597 L
.29998 .52532 L
F
.354 .289 .707 r
.29712 .53027 m
.29738 .52926 L
.30052 .52478 L
F
.29738 .52926 m
.29908 .52669 L
.30052 .52478 L
F
.29792 .52986 m
.30008 .52608 L
.29911 .52754 L
F
.826 .625 0 r
.32137 .53629 m
.32219 .53566 L
.32225 .5363 L
F
.384 0 0 r
.32114 .53652 m
.32128 .53666 L
.32134 .53587 L
F
.826 .625 0 r
.32097 .53629 m
.32136 .53609 L
.32137 .53629 L
F
.32136 .53609 m
.32219 .53566 L
.32137 .53629 L
F
.34 0 0 r
.32152 .53802 m
.32122 .53755 L
.32078 .5394 L
F
.826 .625 0 r
.32219 .53566 m
.32268 .53541 L
.32225 .5363 L
F
.354 .289 .707 r
.32225 .5363 m
.32273 .53439 L
.32234 .53738 L
F
.32219 .5356 m
.32273 .53439 L
.32225 .5363 L
F
.32188 .53775 m
.32225 .5363 L
.32234 .53738 L
F
.34 0 0 r
.33119 .52003 m
.32145 .53715 L
.32152 .53802 L
F
.32145 .53715 m
.32122 .53755 L
.32152 .53802 L
F
.826 .625 0 r
.32096 .53628 m
.32208 .53431 L
.32219 .53566 L
F
.339 0 0 r
.32143 .53692 m
.32145 .53715 L
.33119 .52003 L
F
.32124 .53725 m
.32145 .53715 L
.32143 .53692 L
F
.354 .289 .707 r
.32234 .53738 m
.32237 .5378 L
.32164 .53943 L
F
.34 0 0 r
.33119 .52003 m
.32152 .53802 L
.33973 .52901 L
F
.32152 .53802 m
.32078 .5394 L
.3216 .53895 L
F
.32152 .53802 m
.3216 .53895 L
.33973 .52901 L
F
.826 .625 0 r
.32121 .53616 m
.32136 .53608 L
.32121 .53616 L
F
.32136 .53608 m
.32136 .53609 L
.32121 .53616 L
F
.32121 .53616 m
.32121 .53616 L
.32097 .53629 L
F
.393 0 0 r
.32096 .53605 m
.32109 .5361 L
.32102 .53557 L
F
.32087 .5367 m
.32109 .5361 L
.32096 .53605 L
F
.337 0 0 r
.32096 .53605 m
.32098 .53629 L
.32087 .5367 L
F
.32098 .53629 m
.32104 .53699 L
.32087 .5367 L
F
.393 0 0 r
.3208 .53724 m
.32124 .53725 L
.32114 .53652 L
F
.802 .802 0 r
.31981 .54091 m
.32134 .5364 L
.32047 .53987 L
F
.32134 .5364 m
.32137 .53629 L
.32135 .53639 L
F
.32134 .5364 m
.32135 .53639 L
.32047 .53987 L
F
.358 0 0 r
.31896 .54257 m
.31991 .54113 L
.31956 .54131 L
F
.338 0 0 r
.31896 .54257 m
.31987 .54066 L
.3196 .54175 L
F
.802 .802 0 r
.31978 .54095 m
.31985 .54074 L
.31981 .54091 L
F
.31985 .54074 m
.32137 .53629 L
.31981 .54091 L
F
.384 0 0 r
.32114 .53652 m
.32124 .53725 L
.32128 .53666 L
F
.802 .802 0 r
.32126 .53663 m
.32096 .53628 L
.32137 .53629 L
F
.32095 .53634 m
.32096 .53628 L
.32126 .53663 L
F
.339 0 0 r
.32143 .53692 m
.32137 .53629 L
.32124 .53725 L
F
.32137 .53629 m
.32128 .53666 L
.32124 .53725 L
F
.32148 .53564 m
.32135 .53578 L
.32134 .53587 L
F
.354 .289 .707 r
.32202 .53229 m
.32206 .532 L
.32214 .53499 L
F
.32206 .532 m
.32239 .53274 L
.32214 .53499 L
F
.32202 .53229 m
.32214 .53499 L
.32198 .53308 L
F
.339 0 0 r
.33119 .52003 m
.32135 .53578 L
.32148 .53564 L
F
.826 .625 0 r
.32096 .53628 m
.32198 .53308 L
.32206 .534 L
F
.339 0 0 r
.33119 .52003 m
.32142 .53478 L
.32135 .53578 L
F
.33119 .52003 m
.32134 .53587 L
.32143 .53692 L
F
.384 0 0 r
.32102 .53557 m
.32109 .5361 L
.32142 .53478 L
F
.32109 .5361 m
.32134 .53587 L
.32142 .53478 L
F
.337 0 0 r
.32102 .5361 m
.33397 .52332 L
.32104 .53699 L
F
.32102 .53557 m
.3212 .5354 L
.32102 .5361 L
F
.3212 .5354 m
.33397 .52332 L
.32102 .5361 L
F
.34 0 0 r
.33973 .52901 m
.32092 .53932 L
.32031 .54054 L
F
.802 .802 0 r
.31978 .54095 m
.3203 .54055 L
.32021 .54092 L
F
.31978 .54095 m
.32036 .54032 L
.32036 .54032 L
F
.353 0 0 r
.32016 .54064 m
.32031 .54054 L
.32078 .5394 L
F
.802 .802 0 r
.31978 .54095 m
.3199 .54082 L
.32043 .54045 L
F
.353 0 0 r
.32014 .54009 m
.32 .54075 L
.32078 .5394 L
F
.32 .54075 m
.32016 .54064 L
.32078 .5394 L
F
.358 0 0 r
.31956 .54131 m
.31991 .54113 L
.32 .54075 L
F
.683 .885 0 r
.31984 .54107 m
.31992 .54095 L
.32 .54121 L
F
.338 0 0 r
.3196 .54175 m
.32014 .54009 L
.32119 .53882 L
F
.32126 .53962 m
.32119 .53882 L
.33397 .52332 L
F
.802 .802 0 r
.3203 .54055 m
.32043 .54045 L
.32021 .54092 L
F
.354 .289 .707 r
.32131 .54058 m
.32107 .54094 L
.32133 .53993 L
F
.34 0 0 r
.33973 .52901 m
.32031 .54054 L
.32 .54174 L
F
.683 .885 0 r
.32 .54121 m
.31992 .54095 L
.3202 .54095 L
F
.338 0 0 r
.3196 .54175 m
.32119 .53882 L
.32126 .53962 L
F
.826 .625 0 r
.32096 .53628 m
.32097 .53628 L
.32097 .53629 L
F
.353 0 0 r
.31991 .54113 m
.31973 .54192 L
.32002 .54123 L
F
.339 0 0 r
.33397 .52332 m
.31959 .54176 L
.3196 .54175 L
F
.31959 .54176 m
.31891 .54265 L
.3196 .54175 L
F
.33397 .52332 m
.31955 .54196 L
.31959 .54176 L
F
.314 0 0 r
.31891 .54265 m
.31929 .54263 L
.31896 .54257 L
F
.339 0 0 r
.31955 .54196 m
.3179 .54408 L
.31959 .54176 L
F
.802 .802 0 r
.31978 .54095 m
.3198 .54095 L
.3198 .54095 L
F
.34 0 0 r
.33973 .52901 m
.32 .54174 L
.31988 .54223 L
F
.31929 .54263 m
.31871 .54355 L
.31973 .54285 L
F
.31988 .54223 m
.31973 .54285 L
.33973 .52901 L
F
.31929 .54263 m
.31973 .54285 L
.31988 .54223 L
F
.34379 .53364 m
.31914 .54359 L
.33397 .52332 L
F
.325 0 0 r
.31891 .54265 m
.31871 .54355 L
.31929 .54263 L
F
.324 0 0 r
.31896 .54257 m
.31929 .54263 L
.31973 .54192 L
F
.34 0 0 r
.31914 .54359 m
.3179 .54408 L
.31955 .54196 L
F
.31988 .54223 m
.31973 .54192 L
.31929 .54263 L
F
.32 .54174 m
.31973 .54192 L
.31988 .54223 L
F
.31914 .54359 m
.31955 .54196 L
.33397 .52332 L
F
.802 .802 0 r
.31981 .54092 m
.31994 .54071 L
.31998 .54074 L
F
.31981 .5409 m
.31994 .54071 L
.31981 .54092 L
F
.358 0 0 r
.31987 .54066 m
.32 .54075 L
.32014 .54009 L
F
.338 0 0 r
.31987 .54066 m
.32014 .54009 L
.3196 .54175 L
F
.802 .802 0 r
.31978 .54095 m
.31981 .5409 L
.31981 .54092 L
F
.354 .289 .707 r
.30742 .5486 m
.30546 .54842 L
.30513 .54823 L
F
.604 .09 0 r
.29707 .54305 m
.30173 .54642 L
.30081 .54545 L
F
.366 0 0 r
.30469 .54759 m
.30525 .54776 L
.30536 .54776 L
F
.30478 .54763 m
.30525 .54776 L
.30469 .54759 L
F
.30536 .54776 m
.30693 .54821 L
.30726 .54824 L
F
.30525 .54776 m
.30693 .54821 L
.30536 .54776 L
F
.30693 .54821 m
.30734 .54828 L
.30726 .54824 L
F
.236 0 0 r
.30027 .54481 m
.30077 .54479 L
.30506 .54777 L
F
.30027 .54481 m
.30506 .54777 L
.305 .54777 L
F
.366 0 0 r
.30536 .54776 m
.30776 .54837 L
.30776 .54836 L
F
.30469 .54758 m
.30536 .54776 L
.30536 .54776 L
F
.30536 .54776 m
.30776 .54837 L
.30536 .54776 L
F
.604 .09 0 r
.29707 .54305 m
.29991 .5445 L
.29985 .54444 L
F
.29991 .5445 m
.30104 .54508 L
.29985 .54444 L
F
.30104 .54508 m
.30298 .54607 L
.30096 .54499 L
F
.84 .637 0 r
.29474 .53386 m
.29647 .53712 L
.29639 .5362 L
F
.29705 .53712 m
.29705 .53713 L
.29706 .53712 L
F
.378 .181 0 r
.29643 .53791 m
.29974 .54376 L
.29922 .54377 L
F
.604 .09 0 r
.30077 .54479 m
.30136 .54478 L
.30004 .54375 L
F
.30077 .54479 m
.30004 .54375 L
.29979 .54376 L
F
.30096 .54499 m
.30136 .54478 L
.30077 .54479 L
F
.354 .289 .707 r
.29718 .53868 m
.30004 .54429 L
.29714 .53819 L
F
.378 .181 0 r
.29658 .53819 m
.29714 .53819 L
.29979 .54376 L
F
.29658 .53819 m
.29979 .54376 L
.29974 .54376 L
F
.604 .09 0 r
.30004 .54375 m
.30287 .54595 L
.30077 .54374 L
F
.335 0 0 r
.29957 .54247 m
.30036 .5433 L
.30123 .54451 L
F
.604 .09 0 r
.30004 .54375 m
.30077 .54374 L
.30008 .543 L
F
.84 .637 0 r
.29705 .53711 m
.29705 .53712 L
.29706 .53712 L
F
.354 .289 .707 r
.29739 .53079 m
.29792 .52986 L
.29911 .52754 L
F
.29739 .53079 m
.29911 .52754 L
.29901 .52769 L
F
.356 .446 .513 r
.30039 .52504 m
.30093 .52508 L
.2977 .53029 L
F
.30039 .52504 m
.2977 .53029 L
.29765 .53029 L
F
.33 0 0 r
.30682 .52122 m
.30898 .52124 L
.32251 .51085 L
F
.062 0 0 r
.31067 .52157 m
.30715 .52125 L
.30863 .52138 L
F
.184 0 0 r
.3102 .52153 m
.3102 .52153 L
.30959 .52147 L
F
.062 0 0 r
.31126 .52163 m
.30863 .52138 L
.31011 .52151 L
F
.184 0 0 r
.3102 .52153 m
.30855 .52124 L
.30959 .52147 L
F
.062 0 0 r
.31083 .52159 m
.30715 .52125 L
.31067 .52157 L
F
.31101 .5216 m
.31033 .52154 L
.31083 .52159 L
F
.31033 .52154 m
.30715 .52125 L
.31083 .52159 L
F
.009 0 0 r
.30855 .52124 m
.30932 .52124 L
.30898 .52124 L
F
.067 0 0 r
.30855 .52124 m
.31107 .52151 L
.30932 .52124 L
F
.126 0 0 r
.31067 .52157 m
.30855 .52124 L
.30957 .52127 L
F
.281 0 0 r
.31067 .52157 m
.30957 .52127 L
.31047 .52155 L
F
.31067 .52157 m
.31047 .52155 L
.31292 .52233 L
F
.062 0 0 r
.31126 .52163 m
.30995 .52151 L
.31101 .5216 L
F
.30995 .52151 m
.3067 .52121 L
.31101 .5216 L
F
.348 0 0 r
.31218 .52201 m
.31182 .52186 L
.31199 .52189 L
F
.281 0 0 r
.31227 .52201 m
.31292 .52233 L
.31422 .52274 L
F
.348 0 0 r
.31261 .52229 m
.3122 .52193 L
.3128 .52226 L
F
.008 0 0 r
.31422 .52274 m
.31292 .52233 L
.31127 .52163 L
F
.31292 .52233 m
.31047 .52155 L
.31127 .52163 L
F
.31292 .52233 m
.31127 .52163 L
.31127 .52163 L
F
.348 0 0 r
.31261 .52229 m
.31168 .52184 L
.31182 .52186 L
F
.31261 .52229 m
.31182 .52186 L
.31218 .52201 L
F
.3123 .52203 m
.31199 .52189 L
.3122 .52193 L
F
.31261 .52229 m
.31199 .52189 L
.3123 .52203 L
F
.31384 .52286 m
.31277 .52231 L
.31291 .52232 L
F
.31384 .52286 m
.31291 .52232 L
.31394 .52282 L
F
.062 0 0 r
.31168 .52167 m
.31222 .52171 L
.31261 .52175 L
F
.332 0 0 r
.31107 .52151 m
.31203 .52184 L
.31117 .52141 L
F
.13 0 0 r
.31422 .52274 m
.31127 .52163 L
.31373 .52262 L
F
.333 0 0 r
.31127 .52163 m
.31373 .52262 L
.31127 .52163 L
F
.062 0 0 r
.31126 .52163 m
.31153 .52165 L
.31168 .52167 L
F
.31126 .52163 m
.31153 .52165 L
.31126 .52163 L
F
.31153 .52165 m
.31307 .52178 L
.31168 .52167 L
F
.332 0 0 r
.31117 .52141 m
.31169 .52167 L
.32251 .51085 L
F
.31169 .52167 m
.31224 .52172 L
.32251 .51085 L
F
.31203 .52184 m
.3121 .52186 L
.31117 .52141 L
F
.062 0 0 r
.31153 .52165 m
.31051 .52155 L
.31248 .52173 L
F
.31126 .52163 m
.31109 .52161 L
.31153 .52165 L
F
.31109 .52161 m
.31051 .52155 L
.31153 .52165 L
F
.348 0 0 r
.31303 .52195 m
.31291 .52189 L
.31356 .522 L
F
.31237 .5219 m
.31291 .52189 L
.31303 .52195 L
F
.354 .289 .707 r
.31332 .52181 m
.31332 .52197 L
.31299 .52193 L
F
0 .273 .71 r
.31332 .52197 m
.31305 .52196 L
.31305 .52196 L
F
.348 0 0 r
.31168 .52184 m
.31237 .5219 L
.31344 .52216 L
F
0 .273 .71 r
.31332 .52197 m
.31356 .522 L
.31305 .52196 L
F
.348 0 0 r
.31261 .52229 m
.31344 .52216 L
.31382 .52234 L
F
.332 0 0 r
.31392 .52187 m
.3121 .52186 L
.31355 .52236 L
F
.32251 .51085 m
.31224 .52172 L
.31392 .52187 L
F
.348 0 0 r
.31237 .5219 m
.31194 .52179 L
.31291 .52189 L
F
.354 .289 .707 r
.31332 .52181 m
.31299 .52193 L
.31262 .52175 L
F
.332 0 0 r
.31224 .52172 m
.3121 .52186 L
.31392 .52187 L
F
.333 0 0 r
.32396 .51274 m
.31445 .52192 L
.31127 .52163 L
F
.332 0 0 r
.31169 .52167 m
.3121 .52186 L
.31224 .52172 L
F
.348 0 0 r
.31168 .52184 m
.31196 .5218 L
.31209 .52187 L
F
.31194 .52179 m
.31126 .52163 L
.31177 .52171 L
F
.333 0 0 r
.31445 .52192 m
.31373 .52262 L
.31127 .52163 L
F
.331 0 0 r
.32251 .51085 m
.30932 .52124 L
.31107 .52151 L
F
.332 0 0 r
.32396 .51274 m
.31127 .52163 L
.30957 .52127 L
F
.062 0 0 r
.31126 .52163 m
.31126 .52163 L
.31126 .52163 L
F
.31126 .52163 m
.31118 .52162 L
.3112 .52162 L
F
.31125 .52163 m
.31118 .52162 L
.31126 .52163 L
F
.31118 .52162 m
.30956 .52146 L
.3112 .52162 L
F
.31126 .52163 m
.31111 .52161 L
.31112 .52161 L
F
.31111 .52161 m
.30998 .52149 L
.31112 .52161 L
F
.31126 .52163 m
.31072 .52157 L
.31072 .52157 L
F
.184 0 0 r
.31147 .52165 m
.31107 .52151 L
.3102 .52153 L
F
.008 0 0 r
.31047 .52155 m
.30957 .52127 L
.31126 .52163 L
F
.31047 .52155 m
.31126 .52163 L
.31127 .52163 L
F
.062 0 0 r
.31126 .52163 m
.31125 .52163 L
.31126 .52163 L
F
.126 0 0 r
.30959 .52147 m
.30855 .52124 L
.31067 .52157 L
F
.826 .625 0 r
.32096 .53628 m
.32102 .53617 L
.32104 .53615 L
F
.337 0 0 r
.32102 .53557 m
.32104 .53699 L
.32096 .53605 L
F
.826 .625 0 r
.32096 .53628 m
.32097 .53618 L
.32097 .53625 L
F
.32097 .53618 m
.3211 .53305 L
.32097 .53625 L
F
.354 .289 .707 r
.3045 .54779 m
.30414 .54761 L
.29947 .5443 L
F
.48 .862 0 r
.31341 .54769 m
.31421 .5471 L
.31404 .54727 L
F
.31421 .5471 m
.31678 .5452 L
.31404 .54727 L
F
.31341 .54769 m
.31715 .54518 L
.31655 .54562 L
F
.327 0 0 r
.31792 .54409 m
.31891 .54265 L
.31822 .54347 L
F
.683 .885 0 r
.31832 .54324 m
.31978 .54095 L
.31992 .54095 L
F
.31716 .54491 m
.31847 .54293 L
.31832 .54324 L
F
.31847 .54293 m
.31978 .54095 L
.31832 .54324 L
F
.31716 .54491 m
.31992 .54095 L
.31731 .54481 L
F
0 0 0 r
.31751 .54451 m
.31891 .54265 L
.3179 .54408 L
F
.31808 .54368 m
.31891 .54265 L
.31751 .54451 L
F
.081 0 0 r
.30445 .54852 m
.30646 .54858 L
.30714 .5485 L
F
.84 .637 0 r
.29717 .53712 m
.29816 .53868 L
.29814 .53843 L
F
.29703 .53694 m
.29715 .53712 L
.29717 .53712 L
F
.29715 .53712 m
.29816 .53868 L
.29717 .53712 L
F
.29706 .53712 m
.29705 .53713 L
.29816 .53868 L
F
.421 .36 .192 r
.29676 .53169 m
.29697 .53712 L
.29647 .53712 L
F
.84 .637 0 r
.29814 .53843 m
.29816 .53868 L
.29833 .53868 L
F
.767 .387 0 r
.29984 .54245 m
.3 .54281 L
.29985 .54246 L
F
.29999 .5428 m
.3 .54281 L
.29984 .54245 L
F
.3 .54281 m
.30022 .543 L
.29985 .54246 L
F
.29984 .54245 m
.29992 .54252 L
.29816 .53868 L
F
.29999 .5428 m
.30008 .543 L
.30022 .543 L
F
.604 .09 0 r
.30286 .54594 m
.30299 .54608 L
.30287 .54595 L
F
.30298 .54607 m
.30299 .54608 L
.30286 .54594 L
F
.30298 .54607 m
.30306 .54615 L
.30299 .54608 L
F
.333 0 0 r
.30326 .54637 m
.30306 .54615 L
.30363 .54655 L
F
.366 0 0 r
.30326 .54637 m
.30682 .54813 L
.30326 .54637 L
F
.30682 .54813 m
.30682 .54813 L
.30326 .54637 L
F
.30682 .54813 m
.30683 .54813 L
.30326 .54637 L
F
.604 .09 0 r
.30287 .54595 m
.30299 .54608 L
.30289 .54596 L
F
.767 .387 0 r
.29837 .53868 m
.29855 .53904 L
.29846 .53868 L
F
.424 0 0 r
.29835 .53909 m
.29829 .53737 L
.29865 .53962 L
F
.767 .387 0 r
.29998 .54193 m
.30022 .54236 L
.2986 .53868 L
F
0 0 0 r
.30085 .54345 m
.30024 .54246 L
.30046 .54291 L
F
.604 .09 0 r
.30177 .54465 m
.30104 .5437 L
.30034 .543 L
F
.30289 .54596 m
.30298 .546 L
.30214 .54509 L
F
.30287 .54595 m
.30289 .54596 L
.30008 .543 L
F
.767 .387 0 r
.29985 .54246 m
.3 .54259 L
.29985 .54246 L
F
.817 .813 0 r
.29592 .52919 m
.2969 .53169 L
.2969 .53169 L
F
.84 .637 0 r
.29783 .5347 m
.29786 .53506 L
.29783 .5347 L
F
.29786 .53506 m
.29786 .53506 L
.29783 .5347 L
F
.29786 .53506 m
.29786 .53506 L
.29783 .5347 L
F
.29786 .53506 m
.29786 .53506 L
.29786 .53506 L
F
.29786 .53506 m
.29786 .53506 L
.29786 .53506 L
F
.193 0 0 r
.30586 .52239 m
.30601 .52258 L
.30535 .52265 L
F
.233 .746 0 r
.30576 .52253 m
.30535 .52265 L
.3057 .52261 L
F
.167 0 0 r
.30212 .52481 m
.30545 .52281 L
.30429 .52351 L
F
.30394 .52372 m
.30429 .52351 L
.30394 .52372 L
F
.124 0 0 r
.30421 .52323 m
.30505 .52293 L
.30545 .52281 L
F
.30505 .52293 m
.30557 .52277 L
.30545 .52281 L
F
.497 .875 0 r
.30475 .52302 m
.30196 .52543 L
.30557 .52277 L
F
.167 0 0 r
.30212 .52481 m
.30429 .52351 L
.30394 .52372 L
F
.497 .875 0 r
.302 .52505 m
.30196 .52543 L
.30475 .52302 L
F
0 0 0 r
.31844 .5268 m
.31861 .52702 L
.31806 .52633 L
F
.31861 .52702 m
.31853 .52692 L
.31806 .52633 L
F
.753 .374 0 r
.32056 .53147 m
.31863 .52709 L
.31873 .52709 L
F
.233 .746 0 r
.30614 .52208 m
.30574 .52269 L
.30707 .52209 L
F
.30614 .52208 m
.30707 .52209 L
.30634 .52203 L
F
.497 .875 0 r
.30207 .52449 m
.30198 .52507 L
.302 .52505 L
F
.30205 .52449 m
.30198 .52507 L
.30207 .52449 L
F
.30198 .52507 m
.30194 .52545 L
.302 .52505 L
F
.3015 .52542 m
.3015 .52542 L
.30198 .52507 L
F
.699 .896 0 r
.29933 .5287 m
.29936 .52866 L
.29933 .5287 L
F
.29933 .5287 m
.29933 .5287 L
.29933 .5287 L
F
.29933 .5287 m
.29935 .52879 L
.29936 .52866 L
F
.817 .813 0 r
.29917 .52934 m
.29935 .52937 L
.29936 .52935 L
F
.29916 .52935 m
.29935 .52937 L
.29917 .52934 L
F
.699 .896 0 r
.30084 .52693 m
.29945 .52921 L
.30146 .52618 L
F
.29945 .52921 m
.29945 .52921 L
.30059 .52749 L
F
.29945 .52921 m
.30059 .52749 L
.30146 .52618 L
F
.29938 .52932 m
.29938 .52933 L
.29945 .52921 L
F
.817 .813 0 r
.29936 .52935 m
.29935 .52937 L
.29938 .52935 L
F
.699 .896 0 r
.29938 .52933 m
.29938 .52935 L
.30194 .52545 L
F
.338 0 0 r
.29933 .52945 m
.29945 .52921 L
.29936 .52935 L
F
.699 .896 0 r
.29947 .52857 m
.29947 .52864 L
.30193 .52545 L
F
.29947 .52864 m
.30146 .52618 L
.30193 .52545 L
F
.29947 .52857 m
.30193 .52545 L
.30194 .52545 L
F
.497 .875 0 r
.30198 .52507 m
.3015 .52542 L
.30194 .52545 L
F
.30196 .52543 m
.30194 .52545 L
.30196 .52545 L
F
.817 .813 0 r
.29821 .53393 m
.2982 .53394 L
.29822 .53394 L
F
.497 .875 0 r
.30196 .52543 m
.30196 .52543 L
.30422 .52376 L
F
.30196 .52543 m
.30422 .52376 L
.30557 .52277 L
F
.699 .896 0 r
.30194 .52545 m
.29945 .52921 L
.30194 .52545 L
F
.29945 .52921 m
.29945 .52921 L
.30194 .52545 L
F
.84 .637 0 r
.29783 .5347 m
.29786 .53506 L
.29796 .53474 L
F
.363 0 0 r
.29797 .53476 m
.29824 .5333 L
.29821 .534 L
F
.29824 .5333 m
.29842 .53233 L
.29823 .53384 L
F
.29824 .5333 m
.29823 .53384 L
.29821 .534 L
F
.342 0 0 r
.29885 .52987 m
.29927 .52951 L
.2992 .52972 L
F
.379 0 0 r
.2992 .52972 m
.29905 .53024 L
.29863 .53023 L
F
.817 .813 0 r
.29832 .53034 m
.29823 .53384 L
.29933 .52945 L
F
.29821 .53393 m
.29822 .53394 L
.29933 .52945 L
F
.363 0 0 r
.29797 .53476 m
.29821 .534 L
.29819 .53417 L
F
.84 .637 0 r
.29726 .537 m
.29819 .53816 L
.2982 .53402 L
F
.29726 .537 m
.2982 .53402 L
.2982 .53394 L
F
.29819 .53816 m
.29841 .53642 L
.2982 .53394 L
F
.29818 .53816 m
.29845 .53849 L
.29819 .53816 L
F
.424 0 0 r
.29835 .53912 m
.29815 .53846 L
.29829 .53737 L
F
.84 .637 0 r
.2986 .53867 m
.29861 .53868 L
.29821 .53405 L
F
.2986 .53867 m
.29821 .53405 L
.2982 .53394 L
F
.767 .387 0 r
.2986 .53868 m
.30006 .54198 L
.29959 .54091 L
F
.2986 .53868 m
.29959 .54091 L
.29861 .53868 L
F
.2986 .53868 m
.29959 .54091 L
.2986 .53868 L
F
.30006 .54198 m
.30006 .54197 L
.29861 .53868 L
F
.3005 .54299 m
.30051 .54299 L
.2986 .53868 L
F
.84 .637 0 r
.29861 .53868 m
.29861 .53868 L
.2982 .53394 L
F
.817 .813 0 r
.29703 .53148 m
.29936 .52943 L
.29938 .52935 L
F
.342 0 0 r
.29885 .52987 m
.29946 .52892 L
.29927 .52951 L
F
.29946 .52892 m
.29945 .52921 L
.2992 .52972 L
F
.497 .875 0 r
.30196 .52543 m
.30196 .52543 L
.30252 .52502 L
F
.30196 .52543 m
.30252 .52502 L
.30557 .52277 L
F
.30502 .52268 m
.30505 .52291 L
.30562 .52272 L
F
.193 0 0 r
.30535 .52265 m
.30601 .52258 L
.30505 .52293 L
F
.30535 .52265 m
.30505 .52293 L
.30504 .52281 L
F
.233 .746 0 r
.30565 .52272 m
.30562 .52272 L
.30564 .52273 L
F
.342 0 0 r
.30568 .52271 m
.30545 .52281 L
.30581 .52267 L
F
.124 0 0 r
.30505 .52293 m
.30648 .52241 L
.30557 .52277 L
F
.497 .875 0 r
.30196 .52543 m
.30196 .52545 L
.30562 .52272 L
F
.233 .746 0 r
.30565 .52272 m
.30565 .52272 L
.30713 .5223 L
F
.34 0 0 r
.23554 .61874 m
.2316 .62277 L
.24247 .6261 L
F
.343 0 0 r
.22478 .61557 m
.2316 .62277 L
.23554 .61874 L
F
.22855 .61136 m
.22478 .61557 L
.23554 .61874 L
F
.346 0 0 r
.22855 .61136 m
.22161 .60408 L
.21801 .60847 L
F
.21801 .60847 m
.22478 .61557 L
.22855 .61136 L
F
.337 0 0 r
.24247 .6261 m
.23836 .62995 L
.24922 .63332 L
F
.34 0 0 r
.2316 .62277 m
.23836 .62995 L
.24247 .6261 L
F
.349 0 0 r
.22478 .61557 m
.22144 .61947 L
.2316 .62277 L
F
.346 0 0 r
.2316 .62277 m
.22799 .62638 L
.23836 .62995 L
F
.349 0 0 r
.22144 .61947 m
.22799 .62638 L
.2316 .62277 L
F
.22161 .60408 m
.21483 .59702 L
.21139 .60158 L
F
.21801 .60847 m
.22161 .60408 L
.21139 .60158 L
F
.352 0 0 r
.21494 .61265 m
.22144 .61947 L
.22478 .61557 L
F
.21801 .60847 m
.21494 .61265 L
.22478 .61557 L
F
.346 0 0 r
.23447 .63328 m
.23836 .62995 L
.22799 .62638 L
F
.343 0 0 r
.24494 .637 m
.23836 .62995 L
.23447 .63328 L
F
.337 0 0 r
.24494 .637 m
.24922 .63332 L
.23836 .62995 L
F
.274 0 0 r
.35532 .54331 m
.36189 .55086 L
.34635 .53372 L
F
.334 0 0 r
.25568 .64029 m
.24922 .63332 L
.24494 .637 L
F
.355 0 0 r
.21801 .60847 m
.21139 .60158 L
.20859 .60604 L
F
.20859 .60604 m
.21494 .61265 L
.21801 .60847 L
F
.353 0 0 r
.21483 .59702 m
.20832 .59028 L
.20503 .59501 L
F
.21139 .60158 m
.21483 .59702 L
.20503 .59501 L
F
.356 0 0 r
.22144 .61947 m
.2187 .62286 L
.22799 .62638 L
F
.22488 .62939 m
.22799 .62638 L
.2187 .62286 L
F
.353 0 0 r
.23447 .63328 m
.22799 .62638 L
.22488 .62939 L
F
.343 0 0 r
.24079 .64004 m
.24494 .637 L
.23447 .63328 L
F
.34 0 0 r
.25125 .6438 m
.24494 .637 L
.24079 .64004 L
F
.334 0 0 r
.25125 .6438 m
.25568 .64029 L
.24494 .637 L
F
.359 0 0 r
.21494 .61265 m
.21256 .61642 L
.22144 .61947 L
F
.21256 .61642 m
.2187 .62286 L
.22144 .61947 L
F
.353 0 0 r
.23101 .6359 m
.23447 .63328 L
.22488 .62939 L
F
.35 0 0 r
.24079 .64004 m
.23447 .63328 L
.23101 .6359 L
F
.359 0 0 r
.21139 .60158 m
.20503 .59501 L
.20249 .59974 L
F
.20859 .60604 m
.21139 .60158 L
.20249 .59974 L
F
.33 0 0 r
.26176 .64689 m
.25568 .64029 L
.25125 .6438 L
F
.362 0 0 r
.20656 .61018 m
.21256 .61642 L
.21494 .61265 L
F
.20859 .60604 m
.20656 .61018 L
.21494 .61265 L
F
.35 0 0 r
.23697 .64228 m
.24079 .64004 L
.23101 .6359 L
F
.348 0 0 r
.24685 .64657 m
.24079 .64004 L
.23697 .64228 L
F
.34 0 0 r
.24685 .64657 m
.25125 .6438 L
.24079 .64004 L
F
.337 0 0 r
.25718 .65025 m
.25125 .6438 L
.24685 .64657 L
F
.33 0 0 r
.25718 .65025 m
.26176 .64689 L
.25125 .6438 L
F
.317 0 0 r
.26606 .64285 m
.2717 .64903 L
.36343 .55202 L
F
.31 0 0 r
.36343 .55202 m
.27675 .65463 L
.37042 .55958 L
F
.311 0 0 r
.36343 .55202 m
.2717 .64903 L
.27675 .65463 L
F
.274 0 0 r
.35532 .54331 m
.36603 .55542 L
.36189 .55086 L
F
.36343 .55202 m
.36603 .55542 L
.35532 .54331 L
F
.357 0 0 r
.20832 .59028 m
.20218 .58398 L
.19904 .58887 L
F
.20503 .59501 m
.20832 .59028 L
.19904 .58887 L
F
.366 0 0 r
.22488 .62939 m
.2187 .62286 L
.21669 .62557 L
F
.22243 .63164 m
.22488 .62939 L
.21669 .62557 L
F
.363 0 0 r
.23101 .6359 m
.22488 .62939 L
.22243 .63164 L
F
.369 0 0 r
.21256 .61642 m
.21098 .61959 L
.2187 .62286 L
F
.21669 .62557 m
.2187 .62286 L
.21098 .61959 L
F
.366 0 0 r
.20859 .60604 m
.20249 .59974 L
.2008 .60423 L
F
.2008 .60423 m
.20656 .61018 L
.20859 .60604 L
F
.363 0 0 r
.22812 .63769 m
.23101 .6359 L
.22243 .63164 L
F
.361 0 0 r
.23697 .64228 m
.23101 .6359 L
.22812 .63769 L
F
.363 0 0 r
.20503 .59501 m
.19904 .58887 L
.19673 .59384 L
F
.20249 .59974 m
.20503 .59501 L
.19673 .59384 L
F
.373 0 0 r
.20656 .61018 m
.2054 .61379 L
.21256 .61642 L
F
.2054 .61379 m
.21098 .61959 L
.21256 .61642 L
F
.348 0 0 r
.24269 .64845 m
.24685 .64657 L
.23697 .64228 L
F
.345 0 0 r
.25253 .65275 m
.24685 .64657 L
.24269 .64845 L
F
.337 0 0 r
.25253 .65275 m
.25718 .65025 L
.24685 .64657 L
F
.327 0 0 r
.26735 .65302 m
.26176 .64689 L
.25718 .65025 L
F
.361 0 0 r
.23367 .64362 m
.23697 .64228 L
.22812 .63769 L
F
.359 0 0 r
.24269 .64845 m
.23697 .64228 L
.23367 .64362 L
F
.334 0 0 r
.26263 .65623 m
.25718 .65025 L
.25253 .65275 L
F
.327 0 0 r
.26263 .65623 m
.26735 .65302 L
.25718 .65025 L
F
.371 0 0 r
.20249 .59974 m
.19673 .59384 L
.19536 .59866 L
F
.2008 .60423 m
.20249 .59974 L
.19536 .59866 L
F
.377 0 0 r
.20005 .60826 m
.2054 .61379 L
.20656 .61018 L
F
.2008 .60423 m
.20005 .60826 L
.20656 .61018 L
F
.383 0 0 r
.22243 .63164 m
.21669 .62557 L
.21551 .62747 L
F
.22076 .63302 m
.22243 .63164 L
.21551 .62747 L
F
.38 0 0 r
.22812 .63769 m
.22243 .63164 L
.22076 .63302 L
F
.361 0 0 r
.20218 .58398 m
.19651 .57823 L
.19351 .58326 L
F
.19904 .58887 m
.20218 .58398 L
.19351 .58326 L
F
.386 0 0 r
.21669 .62557 m
.21098 .61959 L
.21029 .622 L
F
.21551 .62747 m
.21669 .62557 L
.21029 .622 L
F
.38 0 0 r
.22597 .63856 m
.22812 .63769 L
.22076 .63302 L
F
.378 0 0 r
.23367 .64362 m
.22812 .63769 L
.22597 .63856 L
F
.359 0 0 r
.23898 .64935 m
.24269 .64845 L
.23367 .64362 L
F
.357 0 0 r
.24806 .65429 m
.24269 .64845 L
.23898 .64935 L
F
.345 0 0 r
.24806 .65429 m
.25253 .65275 L
.24269 .64845 L
F
.343 0 0 r
.25777 .6585 m
.25253 .65275 L
.24806 .65429 L
F
.334 0 0 r
.25777 .6585 m
.26263 .65623 L
.25253 .65275 L
F
.39 0 0 r
.2054 .61379 m
.20518 .61669 L
.21098 .61959 L
F
.21029 .622 m
.21098 .61959 L
.20518 .61669 L
F
.368 0 0 r
.19904 .58887 m
.19351 .58326 L
.19142 .58846 L
F
.19673 .59384 m
.19904 .58887 L
.19142 .58846 L
F
.274 0 0 r
.36343 .55202 m
.36852 .55826 L
.36603 .55542 L
F
.37042 .55958 m
.36852 .55826 L
.36343 .55202 L
F
.378 0 0 r
.23104 .64399 m
.23367 .64362 L
.22597 .63856 L
F
.377 0 0 r
.23898 .64935 m
.23367 .64362 L
.23104 .64399 L
F
.382 0 0 r
.2008 .60423 m
.19536 .59866 L
.195 .60309 L
F
.195 .60309 m
.20005 .60826 L
.2008 .60423 L
F
.322 0 0 r
.27237 .65858 m
.26735 .65302 L
.26263 .65623 L
F
.394 0 0 r
.20005 .60826 m
.20028 .61164 L
.2054 .61379 L
F
.20028 .61164 m
.20518 .61669 L
.2054 .61379 L
F
.377 0 0 r
.19673 .59384 m
.19142 .58846 L
.19035 .59358 L
F
.19536 .59866 m
.19673 .59384 L
.19035 .59358 L
F
.33 0 0 r
.26752 .66165 m
.26263 .65623 L
.25777 .6585 L
F
.322 0 0 r
.26752 .66165 m
.27237 .65858 L
.26263 .65623 L
F
.357 0 0 r
.24396 .65478 m
.24806 .65429 L
.23898 .64935 L
F
.355 0 0 r
.25299 .65972 m
.24806 .65429 L
.24396 .65478 L
F
.343 0 0 r
.25299 .65972 m
.25777 .6585 L
.24806 .65429 L
F
.377 0 0 r
.2359 .64923 m
.23898 .64935 L
.23104 .64399 L
F
.375 0 0 r
.24396 .65478 m
.23898 .64935 L
.2359 .64923 L
F
.41 0 0 r
.22076 .63302 m
.21551 .62747 L
.21522 .62847 L
F
.21996 .63347 m
.22076 .63302 L
.21522 .62847 L
F
.408 0 0 r
.22597 .63856 m
.22076 .63302 L
.21996 .63347 L
F
.412 0 0 r
.21551 .62747 m
.21029 .622 L
.21051 .62354 L
F
.21522 .62847 m
.21551 .62747 L
.21051 .62354 L
F
.408 0 0 r
.22465 .63847 m
.22597 .63856 L
.21996 .63347 L
F
.405 0 0 r
.23104 .64399 m
.22597 .63856 L
.22465 .63847 L
F
.367 0 0 r
.19651 .57823 m
.19141 .5731 L
.18853 .57826 L
F
.19351 .58326 m
.19651 .57823 L
.18853 .57826 L
F
.34 0 0 r
.26245 .66371 m
.25777 .6585 L
.25299 .65972 L
F
.33 0 0 r
.26245 .66371 m
.26752 .66165 L
.25777 .6585 L
F
.414 0 0 r
.21029 .622 m
.20518 .61669 L
.20591 .61875 L
F
.21051 .62354 m
.21029 .622 L
.20591 .61875 L
F
.399 0 0 r
.19566 .60691 m
.20028 .61164 L
.20005 .60826 L
F
.195 .60309 m
.19566 .60691 L
.20005 .60826 L
F
.388 0 0 r
.19536 .59866 m
.19035 .59358 L
.19034 .59837 L
F
.195 .60309 m
.19536 .59866 L
.19034 .59837 L
F
.374 0 0 r
.19351 .58326 m
.18853 .57826 L
.18664 .58367 L
F
.19142 .58846 m
.19351 .58326 L
.18664 .58367 L
F
.405 0 0 r
.22923 .64337 m
.23104 .64399 L
.22465 .63847 L
F
.403 0 0 r
.2359 .64923 m
.23104 .64399 L
.22923 .64337 L
F
.416 0 0 r
.20028 .61164 m
.20149 .61419 L
.20518 .61669 L
F
.20591 .61875 m
.20518 .61669 L
.20149 .61419 L
F
.375 0 0 r
.24046 .6542 m
.24396 .65478 L
.2359 .64923 L
F
.374 0 0 r
.24855 .65982 m
.24396 .65478 L
.24046 .6542 L
F
.355 0 0 r
.24855 .65982 m
.25299 .65972 L
.24396 .65478 L
F
.304 0 0 r
.27675 .65463 m
.27851 .6566 L
.37042 .55958 L
F
.317 0 0 r
.27672 .66347 m
.27237 .65858 L
.26752 .66165 L
F
.308 0 0 r
.27672 .66347 m
.27851 .6566 L
.27237 .65858 L
F
.383 0 0 r
.19142 .58846 m
.18664 .58367 L
.18583 .58906 L
F
.19035 .59358 m
.19142 .58846 L
.18583 .58906 L
F
.353 0 0 r
.25742 .66464 m
.25299 .65972 L
.24855 .65982 L
F
.34 0 0 r
.25742 .66464 m
.26245 .66371 L
.25299 .65972 L
F
.403 0 0 r
.23361 .64809 m
.2359 .64923 L
.22923 .64337 L
F
.401 0 0 r
.24046 .6542 m
.2359 .64923 L
.23361 .64809 L
F
.326 0 0 r
.27177 .66643 m
.26752 .66165 L
.26245 .66371 L
F
.317 0 0 r
.27177 .66643 m
.27672 .66347 L
.26752 .66165 L
F
.332 0 0 r
.21994 .63347 m
.21996 .63347 L
.21522 .62847 L
F
.22465 .63847 m
.21996 .63347 L
.21994 .63347 L
F
.21523 .6285 m
.21522 .62847 L
.21051 .62354 L
F
.21994 .63347 m
.21522 .62847 L
.21523 .6285 L
F
.405 0 0 r
.195 .60309 m
.19034 .59837 L
.1914 .60259 L
F
.1914 .60259 m
.19566 .60691 L
.195 .60309 L
F
.235 .383 .47 r
.4636 .38659 m
.45621 .38112 L
.4487 .3641 L
F
.49585 .37745 m
.4813 .38823 L
.4636 .38659 L
F
.49294 .34228 m
.50045 .35931 L
.49585 .37745 L
F
.45621 .38112 m
.45104 .37331 L
.4487 .3641 L
F
.4813 .38823 m
.47231 .38906 L
.4636 .38659 L
F
.49585 .37745 m
.48947 .3842 L
.4813 .38823 L
F
.50045 .35931 m
.49966 .36881 L
.49585 .37745 L
F
.49294 .34228 m
.49811 .3501 L
.50045 .35931 L
F
.161 .586 .479 r
.46539 .35199 m
.46527 .35149 L
.4706 .34808 L
F
.231 .573 .304 r
.46218 .35762 m
.46527 .35149 L
.46539 .35199 L
F
.46218 .35762 m
.46204 .35713 L
.46527 .35149 L
F
.249 .429 .057 r
.4618 .36418 m
.46204 .35713 L
.46218 .35762 L
F
.4618 .36418 m
.46167 .36371 L
.46204 .35713 L
F
0 0 .203 r
.46435 .37017 m
.46167 .36371 L
.4618 .36418 L
F
.46435 .37017 m
.46422 .36972 L
.46167 .36371 L
F
0 .103 .414 r
.46924 .37422 m
.46422 .36972 L
.46435 .37017 L
F
.46924 .37422 m
.46913 .37378 L
.46422 .36972 L
F
0 .362 .527 r
.47536 .37541 m
.46913 .37378 L
.46924 .37422 L
F
.47536 .37541 m
.47526 .37497 L
.46913 .37378 L
F
.107 .536 .518 r
.48129 .37345 m
.47526 .37497 L
.47536 .37541 L
F
.48129 .37345 m
.48121 .37301 L
.47526 .37497 L
F
.196 .589 .393 r
.48569 .36881 m
.48121 .37301 L
.48129 .37345 L
F
.48569 .36881 m
.48562 .36835 L
.48121 .37301 L
F
.241 .508 .175 r
.48754 .36253 m
.48562 .36835 L
.48569 .36881 L
F
.235 .383 .47 r
.48754 .36253 m
.55323 .38155 L
.48642 .35607 L
F
0 0 .087 r
.48642 .35607 m
.48747 .36206 L
.48754 .36253 L
F
.241 .508 .175 r
.48754 .36253 m
.48747 .36206 L
.48562 .36835 L
F
.235 .383 .47 r
.48642 .35607 m
.55323 .38155 L
.55807 .36385 L
F
0 0 .087 r
.48642 .35607 m
.48635 .35558 L
.48747 .36206 L
F
0 0 .33 r
.48258 .35089 m
.48635 .35558 L
.48642 .35607 L
F
.48258 .35089 m
.4825 .35039 L
.48635 .35558 L
F
0 .249 .495 r
.47691 .3482 m
.4825 .35039 L
.48258 .35089 L
F
.47691 .3482 m
.47682 .34768 L
.4825 .35039 L
F
.057 .47 .548 r
.47071 .34859 m
.47682 .34768 L
.47691 .3482 L
F
.47071 .34859 m
.4706 .34808 L
.47682 .34768 L
F
.161 .586 .479 r
.46539 .35199 m
.4706 .34808 L
.47071 .34859 L
F
.235 .383 .47 r
.48754 .36253 m
.54566 .39815 L
.55323 .38155 L
F
.48569 .36881 m
.54566 .39815 L
.48754 .36253 L
F
.48569 .36881 m
.53557 .41317 L
.54566 .39815 L
F
.48129 .37345 m
.53557 .41317 L
.48569 .36881 L
F
.48129 .37345 m
.52325 .4262 L
.53557 .41317 L
F
.50904 .43687 m
.52325 .4262 L
.48129 .37345 L
F
.52004 .27477 m
.53008 .27103 L
.52468 .27176 L
F
.51347 .2796 m
.53008 .27103 L
.52004 .27477 L
F
.51347 .2796 m
.53529 .2727 L
.53008 .27103 L
F
.50581 .28208 m
.53529 .2727 L
.51347 .2796 L
F
.39693 .40283 m
.39041 .42591 L
.39399 .43025 L
F
.39237 .40978 m
.39041 .42591 L
.39693 .40283 L
F
.39237 .40978 m
.38883 .4204 L
.39041 .42591 L
F
.38952 .41469 m
.38883 .4204 L
.39237 .40978 L
F
.4766 .45 m
.44189 .45109 L
.45929 .45209 L
F
.49334 .44488 m
.44189 .45109 L
.4766 .45 L
F
.49334 .44488 m
.42489 .44703 L
.44189 .45109 L
F
.50904 .43687 m
.42489 .44703 L
.49334 .44488 L
F
.50904 .43687 m
.40877 .44001 L
.42489 .44703 L
F
.48129 .37345 m
.40877 .44001 L
.50904 .43687 L
F
.48129 .37345 m
.39399 .43025 L
.40877 .44001 L
F
.48129 .37345 m
.39693 .40283 L
.39399 .43025 L
F
.47536 .37541 m
.39693 .40283 L
.48129 .37345 L
F
.47536 .37541 m
.39928 .39474 L
.39693 .40283 L
F
.39918 .38628 m
.39928 .39474 L
.47536 .37541 L
F
.23 .591 .344 r
.39693 .40283 m
.39205 .40944 L
.39237 .40978 L
F
.39693 .40283 m
.39663 .40247 L
.39205 .40944 L
F
.257 .531 .207 r
.39928 .39474 m
.39663 .40247 L
.39693 .40283 L
F
.39928 .39474 m
.39898 .39435 L
.39663 .40247 L
F
.26 .42 .048 r
.39918 .38628 m
.39898 .39435 L
.39928 .39474 L
F
.39918 .38628 m
.39888 .38587 L
.39898 .39435 L
F
.182 .045 0 r
.39368 .42996 m
.39399 .43025 L
.39041 .42591 L
F
.237 .585 .321 r
.38919 .41436 m
.39237 .40978 L
.39205 .40944 L
F
.38919 .41436 m
.38952 .41469 L
.39237 .40978 L
F
.263 .478 .125 r
.3885 .42009 m
.38952 .41469 L
.38919 .41436 L
F
.3885 .42009 m
.38883 .4204 L
.38952 .41469 L
F
.244 .288 0 r
.39009 .42561 m
.38883 .4204 L
.3885 .42009 L
F
.39009 .42561 m
.39041 .42591 L
.38883 .4204 L
F
.182 .045 0 r
.39368 .42996 m
.39041 .42591 L
.39009 .42561 L
F
0 0 .32 r
.53947 .27578 m
.5394 .27649 L
.54863 .29212 L
F
0 .132 .41 r
.4085 .43975 m
.39399 .43025 L
.39368 .42996 L
F
.4085 .43975 m
.40877 .44001 L
.39399 .43025 L
F
0 .227 .457 r
.42466 .44678 m
.40877 .44001 L
.4085 .43975 L
F
.42466 .44678 m
.42489 .44703 L
.40877 .44001 L
F
0 .315 .489 r
.4417 .45085 m
.42489 .44703 L
.42466 .44678 L
F
.4417 .45085 m
.44189 .45109 L
.42489 .44703 L
F
.006 .392 .506 r
.45915 .45186 m
.44189 .45109 L
.4417 .45085 L
F
.45915 .45186 m
.45929 .45209 L
.44189 .45109 L
F
.048 .457 .507 r
.47651 .44976 m
.45929 .45209 L
.45915 .45186 L
F
.47651 .44976 m
.4766 .45 L
.45929 .45209 L
F
.087 .509 .493 r
.49329 .44463 m
.4766 .45 L
.47651 .44976 L
F
.49329 .44463 m
.49334 .44488 L
.4766 .45 L
F
.123 .545 .464 r
.50903 .4366 m
.49334 .44488 L
.49329 .44463 L
F
.50903 .4366 m
.50904 .43687 L
.49334 .44488 L
F
.155 .565 .421 r
.52327 .4259 m
.50904 .43687 L
.50903 .4366 L
F
.52327 .4259 m
.52325 .4262 L
.50904 .43687 L
F
.182 .568 .364 r
.53563 .41284 m
.52325 .4262 L
.52327 .4259 L
F
.53563 .41284 m
.53557 .41317 L
.52325 .4262 L
F
.203 .554 .296 r
.54575 .39777 m
.53557 .41317 L
.53563 .41284 L
F
.54575 .39777 m
.54566 .39815 L
.53557 .41317 L
F
.218 .523 .217 r
.55334 .38113 m
.54566 .39815 L
.54575 .39777 L
F
.55334 .38113 m
.55323 .38155 L
.54566 .39815 L
F
0 0 0 r
.56017 .34502 m
.55807 .36385 L
.55819 .36338 L
F
.56017 .34502 m
.56005 .34554 L
.55807 .36385 L
F
.226 .476 .131 r
.55819 .36338 m
.55323 .38155 L
.55334 .38113 L
F
.55819 .36338 m
.55807 .36385 L
.55323 .38155 L
F
0 0 .053 r
.55922 .32657 m
.56005 .34554 L
.56017 .34502 L
F
.55922 .32657 m
.5591 .32714 L
.56005 .34554 L
F
0 0 .147 r
.55537 .30854 m
.5591 .32714 L
.55922 .32657 L
F
.55537 .30854 m
.55526 .30916 L
.5591 .32714 L
F
0 0 .236 r
.54873 .29146 m
.55526 .30916 L
.55537 .30854 L
F
.54873 .29146 m
.54863 .29212 L
.55526 .30916 L
F
0 0 .32 r
.53947 .27578 m
.54863 .29212 L
.54873 .29146 L
F
.17 .596 .49 r
.52006 .27406 m
.52004 .27477 L
.52468 .27176 L
F
0 .116 .443 r
.53536 .27199 m
.5394 .27649 L
.53947 .27578 L
F
.53536 .27199 m
.53529 .2727 L
.5394 .27649 L
F
0 .343 .552 r
.53013 .27031 m
.53529 .2727 L
.53536 .27199 L
F
.53013 .27031 m
.53008 .27103 L
.53529 .2727 L
F
.088 .511 .568 r
.52471 .27104 m
.53008 .27103 L
.53013 .27031 L
F
.52471 .27104 m
.52468 .27176 L
.53008 .27103 L
F
.17 .596 .49 r
.52006 .27406 m
.52468 .27176 L
.52471 .27104 L
F
.179 .6 .473 r
.52004 .27477 m
.52006 .27406 L
.51347 .2789 L
F
0 .154 .461 r
.49022 .2793 m
.48368 .2736 L
.48376 .27431 L
F
.49022 .2793 m
.49016 .27861 L
.48368 .2736 L
F
0 .324 .541 r
.49781 .28198 m
.49016 .27861 L
.49022 .2793 L
F
.49781 .28198 m
.49777 .28129 L
.49016 .27861 L
F
.054 .461 .57 r
.50581 .28208 m
.49777 .28129 L
.49781 .28198 L
F
.50581 .28208 m
.5058 .28139 L
.49777 .28129 L
F
.122 .556 .547 r
.51347 .2796 m
.5058 .28139 L
.50581 .28208 L
F
.51347 .2796 m
.51347 .2789 L
.5058 .28139 L
F
.179 .6 .473 r
.52004 .27477 m
.51347 .2789 L
.51347 .2796 L
F
.332 0 0 r
.21994 .63347 m
.2246 .63843 L
.22465 .63847 L
F
.317 0 0 r
.22622 .64438 m
.21994 .63347 L
.21523 .6285 L
F
.23075 .64907 m
.21994 .63347 L
.22622 .64438 L
F
.23075 .64907 m
.2246 .63843 L
.21994 .63347 L
F
.332 0 0 r
.21523 .6285 m
.21051 .62354 L
.21055 .62359 L
F
.317 0 0 r
.22154 .63949 m
.21523 .6285 L
.21055 .62359 L
F
.22622 .64438 m
.21523 .6285 L
.22154 .63949 L
F
.331 0 0 r
.22465 .63847 m
.22915 .6433 L
.22923 .64337 L
F
.22465 .63847 m
.2246 .63843 L
.22915 .6433 L
F
.418 0 0 r
.19566 .60691 m
.19732 .60993 L
.20028 .61164 L
F
.19732 .60993 m
.20149 .61419 L
.20028 .61164 L
F
.317 0 0 r
.23506 .65349 m
.2246 .63843 L
.23075 .64907 L
F
.23506 .65349 m
.22915 .6433 L
.2246 .63843 L
F
.274 0 0 r
.37042 .55958 m
.36924 .55924 L
.36852 .55826 L
F
.298 0 0 r
.37042 .55958 m
.28115 .65956 L
.37607 .56575 L
F
.304 0 0 r
.37042 .55958 m
.27851 .6566 L
.28115 .65956 L
F
.274 0 0 r
.37607 .56575 m
.36924 .55924 L
.37042 .55958 L
F
.308 0 0 r
.28115 .65956 m
.27851 .6566 L
.27672 .66347 L
F
.332 0 0 r
.21051 .62354 m
.20591 .61875 L
.20598 .61884 L
F
.21055 .62359 m
.21051 .62354 L
.20598 .61884 L
F
.317 0 0 r
.21678 .63449 m
.21055 .62359 L
.20598 .61884 L
F
.22154 .63949 m
.21055 .62359 L
.21678 .63449 L
F
.395 0 0 r
.19035 .59358 m
.18583 .58906 L
.18614 .59417 L
F
.19034 .59837 m
.19035 .59358 L
.18614 .59417 L
F
.366 0 0 r
.19513 .56845 m
.19244 .56578 L
.19141 .5731 L
F
.336 0 0 r
.26653 .66829 m
.26245 .66371 L
.25742 .66464 L
F
.326 0 0 r
.26653 .66829 m
.27177 .66643 L
.26245 .66371 L
F
.311 0 0 r
.21654 .5911 m
.1987 .57324 L
.20938 .58379 L
F
.21654 .5911 m
.19566 .57046 L
.1987 .57324 L
F
.316 0 0 r
.25761 .63453 m
.35628 .54477 L
.26438 .64196 L
F
.25761 .63453 m
.34945 .53742 L
.35628 .54477 L
F
.331 0 0 r
.22923 .64337 m
.2335 .648 L
.23361 .64809 L
F
.22923 .64337 m
.22915 .6433 L
.2335 .648 L
F
.374 0 0 r
.19141 .5731 m
.18695 .5687 L
.18418 .57397 L
F
.366 0 0 r
.19141 .5731 m
.19244 .56578 L
.18695 .5687 L
F
.374 0 0 r
.18853 .57826 m
.19141 .5731 L
.18418 .57397 L
F
.317 0 0 r
.23906 .65757 m
.22915 .6433 L
.23506 .65349 L
F
.23906 .65757 m
.2335 .648 L
.22915 .6433 L
F
.401 0 0 r
.23772 .65257 m
.24046 .6542 L
.23361 .64809 L
F
.398 0 0 r
.24466 .65881 m
.24046 .6542 L
.23772 .65257 L
F
.374 0 0 r
.24466 .65881 m
.24855 .65982 L
.24046 .6542 L
F
.373 0 0 r
.25266 .66439 m
.24855 .65982 L
.24466 .65881 L
F
.353 0 0 r
.25266 .66439 m
.25742 .66464 L
.24855 .65982 L
F
.331 0 0 r
.20591 .61875 m
.20149 .61419 L
.20159 .61431 L
F
.20598 .61884 m
.20591 .61875 L
.20159 .61431 L
F
.382 0 0 r
.18853 .57826 m
.18418 .57397 L
.18247 .57955 L
F
.18664 .58367 m
.18853 .57826 L
.18247 .57955 L
F
.317 0 0 r
.21204 .62946 m
.20598 .61884 L
.20159 .61431 L
F
.21678 .63449 m
.20598 .61884 L
.21204 .62946 L
F
.33 0 0 r
.23361 .64809 m
.23759 .65245 L
.23772 .65257 L
F
.23361 .64809 m
.2335 .648 L
.23759 .65245 L
F
.42 0 0 r
.19348 .60604 m
.19732 .60993 L
.19566 .60691 L
F
.1914 .60259 m
.19348 .60604 L
.19566 .60691 L
F
.351 0 0 r
.26126 .66897 m
.25742 .66464 L
.25266 .66439 L
F
.336 0 0 r
.26126 .66897 m
.26653 .66829 L
.25742 .66464 L
F
.317 0 0 r
.2427 .66123 m
.2335 .648 L
.23906 .65757 L
F
.2427 .66123 m
.23759 .65245 L
.2335 .648 L
F
.412 0 0 r
.19034 .59837 m
.18614 .59417 L
.18756 .59876 L
F
.1914 .60259 m
.19034 .59837 L
.18756 .59876 L
F
.392 0 0 r
.18664 .58367 m
.18247 .57955 L
.18189 .58518 L
F
.18583 .58906 m
.18664 .58367 L
.18189 .58518 L
F
.294 0 0 r
.37607 .56575 m
.28115 .65956 L
.28408 .66291 L
F
.299 0 0 r
.28408 .66291 m
.28115 .65956 L
.27672 .66347 L
F
.331 0 0 r
.20159 .61431 m
.20149 .61419 L
.19732 .60993 L
F
.309 0 0 r
.28034 .66762 m
.27672 .66347 L
.27177 .66643 L
F
.299 0 0 r
.28034 .66762 m
.28408 .66291 L
.27672 .66347 L
F
.331 0 0 r
.20159 .61431 m
.19732 .60993 L
.19745 .61007 L
F
.317 0 0 r
.20737 .62448 m
.20159 .61431 L
.19745 .61007 L
F
.21204 .62946 m
.20159 .61431 L
.20737 .62448 L
F
.366 0 0 r
.19244 .56578 m
.19064 .564 L
.18695 .5687 L
F
.373 0 0 r
.24466 .65881 m
.24841 .66299 L
.25266 .66439 L
F
.395 0 0 r
.24466 .65881 m
.2415 .65673 L
.24841 .66299 L
F
.398 0 0 r
.23772 .65257 m
.2415 .65673 L
.24466 .65881 L
F
.319 0 0 r
.2753 .67048 m
.27177 .66643 L
.26653 .66829 L
F
.309 0 0 r
.2753 .67048 m
.28034 .66762 L
.27177 .66643 L
F
.329 0 0 r
.23772 .65257 m
.23759 .65245 L
.2415 .65673 L
F
.23759 .65245 m
.24135 .65658 L
.2415 .65673 L
F
.317 0 0 r
.24592 .66442 m
.23759 .65245 L
.2427 .66123 L
F
.24592 .66442 m
.24135 .65658 L
.23759 .65245 L
F
.405 0 0 r
.18583 .58906 m
.18189 .58518 L
.18248 .59057 L
F
.18614 .59417 m
.18583 .58906 L
.18248 .59057 L
F
.351 0 0 r
.25266 .66439 m
.25623 .66842 L
.26126 .66897 L
F
.372 0 0 r
.25266 .66439 m
.24841 .66299 L
.25623 .66842 L
F
.332 0 0 r
.26991 .67218 m
.26653 .66829 L
.26126 .66897 L
F
.319 0 0 r
.26991 .67218 m
.2753 .67048 L
.26653 .66829 L
F
.311 0 0 r
.20938 .58379 m
.1987 .57324 L
.20334 .57775 L
F
.306 0 0 r
.26438 .64196 m
.36189 .55086 L
.2699 .64814 L
F
.26438 .64196 m
.35628 .54477 L
.36189 .55086 L
F
.421 0 0 r
.1914 .60259 m
.18756 .59876 L
.19002 .60258 L
F
.19002 .60258 m
.19348 .60604 L
.1914 .60259 L
F
.33 0 0 r
.19745 .61007 m
.19732 .60993 L
.19348 .60604 L
F
.19745 .61007 m
.19348 .60604 L
.19363 .60621 L
F
.317 0 0 r
.20287 .61965 m
.19745 .61007 L
.19363 .60621 L
F
.20737 .62448 m
.19745 .61007 L
.20287 .61965 L
F
.374 0 0 r
.19064 .564 m
.18688 .56036 L
.18695 .5687 L
F
.383 0 0 r
.18695 .5687 m
.18322 .56508 L
.18054 .57045 L
F
.374 0 0 r
.18695 .5687 m
.18688 .56036 L
.18322 .56508 L
F
.383 0 0 r
.18418 .57397 m
.18695 .5687 L
.18054 .57045 L
F
.393 0 0 r
.18418 .57397 m
.18054 .57045 L
.17897 .57618 L
F
.18247 .57955 m
.18418 .57397 L
.17897 .57618 L
F
.421 0 0 r
.18614 .59417 m
.18248 .59057 L
.18421 .59546 L
F
.18756 .59876 m
.18614 .59417 L
.18421 .59546 L
F
.395 0 0 r
.2415 .65673 m
.24489 .6605 L
.24841 .66299 L
F
.327 0 0 r
.2415 .65673 m
.24135 .65658 L
.24489 .6605 L
F
.332 0 0 r
.26126 .66897 m
.26445 .67264 L
.26991 .67218 L
F
.348 0 0 r
.26126 .66897 m
.25623 .66842 L
.26445 .67264 L
F
.327 0 0 r
.24135 .65658 m
.24471 .66032 L
.24489 .6605 L
F
.317 0 0 r
.24866 .66709 m
.24135 .65658 L
.24592 .66442 L
F
.24866 .66709 m
.24471 .66032 L
.24135 .65658 L
F
.372 0 0 r
.24841 .66299 m
.25167 .66667 L
.25623 .66842 L
F
.39 0 0 r
.24841 .66299 m
.24489 .6605 L
.25167 .66667 L
F
.247 0 0 r
.27394 .65281 m
.36852 .55826 L
.27632 .65576 L
F
.27394 .65281 m
.36603 .55542 L
.36852 .55826 L
F
.061 0 0 r
.27632 .65576 m
.36924 .55924 L
.27693 .65686 L
F
.27632 .65576 m
.36852 .55826 L
.36924 .55924 L
F
.407 0 0 r
.27693 .65686 m
.36924 .55924 L
.36816 .55831 L
F
.274 0 0 r
.37607 .56575 m
.36816 .55831 L
.36924 .55924 L
F
.278 0 0 r
.37607 .56575 m
.28767 .66711 L
.38019 .57033 L
F
.28481 .66374 m
.28767 .66711 L
.37607 .56575 L
F
.294 0 0 r
.37607 .56575 m
.28408 .66291 L
.28481 .66374 L
F
.274 0 0 r
.38019 .57033 m
.36816 .55831 L
.37607 .56575 L
F
.299 0 0 r
.28481 .66374 m
.28408 .66291 L
.28034 .66762 L
F
.404 0 0 r
.18247 .57955 m
.17897 .57618 L
.17859 .582 L
F
.18189 .58518 m
.18247 .57955 L
.17859 .582 L
F
.329 0 0 r
.19363 .60621 m
.19348 .60604 L
.19002 .60258 L
F
.19363 .60621 m
.19002 .60258 L
.19019 .60277 L
F
.317 0 0 r
.19861 .61503 m
.19363 .60621 L
.19019 .60277 L
F
.20287 .61965 m
.19363 .60621 L
.19861 .61503 L
F
.285 0 0 r
.28318 .67096 m
.28481 .66374 L
.28034 .66762 L
F
.28767 .66711 m
.28481 .66374 L
.28318 .67096 L
F
.348 0 0 r
.25623 .66842 m
.25919 .67183 L
.26445 .67264 L
F
.369 0 0 r
.25623 .66842 m
.25167 .66667 L
.25919 .67183 L
F
.297 0 0 r
.28318 .67096 m
.28034 .66762 L
.2753 .67048 L
F
.42 0 0 r
.18756 .59876 m
.18421 .59546 L
.187 .59961 L
F
.19002 .60258 m
.18756 .59876 L
.187 .59961 L
F
.417 0 0 r
.18189 .58518 m
.17859 .582 L
.17941 .58762 L
F
.18248 .59057 m
.18189 .58518 L
.17941 .58762 L
F
.31 0 0 r
.27805 .67374 m
.2753 .67048 L
.26991 .67218 L
F
.297 0 0 r
.27805 .67374 m
.28318 .67096 L
.2753 .67048 L
F
.39 0 0 r
.24489 .6605 m
.24782 .66382 L
.25167 .66667 L
F
.326 0 0 r
.24489 .6605 m
.24471 .66032 L
.24782 .66382 L
F
.24471 .66032 m
.24763 .66362 L
.24782 .66382 L
F
.317 0 0 r
.25089 .66918 m
.24471 .66032 L
.24866 .66709 L
F
.25089 .66918 m
.24763 .66362 L
.24471 .66032 L
F
.31 0 0 r
.26991 .67218 m
.27255 .67531 L
.27805 .67374 L
F
.325 0 0 r
.26991 .67218 m
.26445 .67264 L
.27255 .67531 L
F
.369 0 0 r
.25167 .66667 m
.25438 .66979 L
.25919 .67183 L
F
.383 0 0 r
.25167 .66667 m
.24782 .66382 L
.25438 .66979 L
F
.431 0 0 r
.18248 .59057 m
.17941 .58762 L
.18141 .59276 L
F
.18421 .59546 m
.18248 .59057 L
.18141 .59276 L
F
.288 0 0 r
.2699 .64814 m
.36603 .55542 L
.27394 .65281 L
F
.2699 .64814 m
.36189 .55086 L
.36603 .55542 L
F
.369 0 0 r
.1987 .57324 m
.29533 .48047 L
.20334 .57775 L
F
.1987 .57324 m
.29079 .47585 L
.29533 .48047 L
F
.274 0 0 r
.27297 .4573 m
.29533 .48047 L
.29079 .47585 L
F
.328 0 0 r
.19002 .60258 m
.187 .59961 L
.18719 .59982 L
F
.19019 .60277 m
.19002 .60258 L
.18719 .59982 L
F
.385 0 0 r
.18688 .56036 m
.18392 .55757 L
.18322 .56508 L
F
.317 0 0 r
.19466 .6107 m
.19019 .60277 L
.18719 .59982 L
F
.19861 .61503 m
.19019 .60277 L
.19466 .6107 L
F
.397 0 0 r
.18322 .56508 m
.18028 .56232 L
.17766 .56776 L
F
.385 0 0 r
.18322 .56508 m
.18392 .55757 L
.18028 .56232 L
F
.397 0 0 r
.18054 .57045 m
.18322 .56508 L
.17766 .56776 L
F
.343 0 0 r
.26694 .6756 m
.26445 .67264 L
.25919 .67183 L
F
.325 0 0 r
.27255 .67531 m
.26445 .67264 L
.26694 .6756 L
F
.408 0 0 r
.18054 .57045 m
.17766 .56776 L
.17621 .5736 L
F
.17897 .57618 m
.18054 .57045 L
.17621 .5736 L
F
.418 0 0 r
.18421 .59546 m
.18141 .59276 L
.18448 .59718 L
F
.187 .59961 m
.18421 .59546 L
.18448 .59718 L
F
.42 0 0 r
.17897 .57618 m
.17621 .5736 L
.17598 .57957 L
F
.17859 .582 m
.17897 .57618 L
.17598 .57957 L
F
.383 0 0 r
.24782 .66382 m
.25026 .66663 L
.25438 .66979 L
F
.324 0 0 r
.24782 .66382 m
.25005 .66641 L
.25026 .66663 L
F
.24763 .66362 m
.25005 .66641 L
.24782 .66382 L
F
.365 0 0 r
.2615 .67458 m
.25919 .67183 L
.25438 .66979 L
F
.343 0 0 r
.26694 .6756 m
.25919 .67183 L
.2615 .67458 L
F
.317 0 0 r
.25255 .67068 m
.24763 .66362 L
.25089 .66918 L
F
.25255 .67068 m
.25005 .66641 L
.24763 .66362 L
F
.433 0 0 r
.17859 .582 m
.17598 .57957 L
.17699 .58537 L
F
.17941 .58762 m
.17859 .582 L
.17699 .58537 L
F
.25 0 0 r
.28767 .66711 m
.28807 .6676 L
.38019 .57033 L
F
.259 0 0 r
.28807 .6676 m
.28767 .66711 L
.28318 .67096 L
F
.276 0 0 r
.28517 .67343 m
.28318 .67096 L
.27805 .67374 L
F
.259 0 0 r
.28517 .67343 m
.28807 .6676 L
.28318 .67096 L
F
.326 0 0 r
.187 .59961 m
.18448 .59718 L
.18468 .59741 L
F
.18719 .59982 m
.187 .59961 L
.18468 .59741 L
F
.372 0 0 r
.25649 .6723 m
.25438 .66979 L
.25026 .66663 L
F
.365 0 0 r
.2615 .67458 m
.25438 .66979 L
.25649 .6723 L
F
.317 0 0 r
.19109 .60674 m
.18719 .59982 L
.18468 .59741 L
F
.19466 .6107 m
.18719 .59982 L
.19109 .60674 L
F
.276 0 0 r
.27805 .67374 m
.27999 .67615 L
.28517 .67343 L
F
.293 0 0 r
.27805 .67374 m
.27255 .67531 L
.27999 .67615 L
F
.442 0 0 r
.17941 .58762 m
.17699 .58537 L
.17919 .59071 L
F
.18141 .59276 m
.17941 .58762 L
.17919 .59071 L
F
.407 0 0 r
.27693 .65686 m
.36816 .55831 L
.27573 .65605 L
F
.388 0 0 r
.27573 .65605 m
.36816 .55831 L
.36532 .5555 L
F
.274 0 0 r
.38019 .57033 m
.36532 .5555 L
.36816 .55831 L
F
.231 0 0 r
.38019 .57033 m
.28968 .66959 L
.38264 .57316 L
F
.25 0 0 r
.38019 .57033 m
.28807 .6676 L
.28968 .66959 L
F
.274 0 0 r
.38264 .57316 m
.36532 .5555 L
.38019 .57033 L
F
.259 0 0 r
.28968 .66959 m
.28807 .6676 L
.28517 .67343 L
F
.312 0 0 r
.27441 .67763 m
.27255 .67531 L
.26694 .6756 L
F
.293 0 0 r
.27999 .67615 m
.27255 .67531 L
.27441 .67763 L
F
.235 .383 .47 r
.52327 .4259 m
.46422 .36972 L
.46913 .37378 L
F
.4085 .43975 m
.46204 .35713 L
.42466 .44678 L
F
.4085 .43975 m
.46527 .35149 L
.46204 .35713 L
F
.39368 .42996 m
.46527 .35149 L
.4085 .43975 L
F
.48747 .36206 m
.49016 .27861 L
.49777 .28129 L
F
.48368 .2736 m
.49016 .27861 L
.48747 .36206 L
F
.38919 .41436 m
.39009 .42561 L
.3885 .42009 L
F
.39205 .40944 m
.39009 .42561 L
.38919 .41436 L
F
.39205 .40944 m
.39368 .42996 L
.39009 .42561 L
F
.39663 .40247 m
.39368 .42996 L
.39205 .40944 L
F
.39663 .40247 m
.46527 .35149 L
.39368 .42996 L
F
.39898 .39435 m
.46527 .35149 L
.39663 .40247 L
F
.46913 .37378 m
.53563 .41284 L
.52327 .4259 L
F
.46913 .37378 m
.54575 .39777 L
.53563 .41284 L
F
.47526 .37497 m
.54575 .39777 L
.46913 .37378 L
F
.47526 .37497 m
.55334 .38113 L
.54575 .39777 L
F
.47526 .37497 m
.55819 .36338 L
.55334 .38113 L
F
.48121 .37301 m
.55819 .36338 L
.47526 .37497 L
F
.48121 .37301 m
.56017 .34502 L
.55819 .36338 L
F
.55922 .32657 m
.56017 .34502 L
.48121 .37301 L
F
.53947 .27578 m
.53013 .27031 L
.53536 .27199 L
F
.53947 .27578 m
.52471 .27104 L
.53013 .27031 L
F
.54873 .29146 m
.52471 .27104 L
.53947 .27578 L
F
.54873 .29146 m
.48562 .36835 L
.52471 .27104 L
F
.55537 .30854 m
.48562 .36835 L
.54873 .29146 L
F
.55537 .30854 m
.48121 .37301 L
.48562 .36835 L
F
.55922 .32657 m
.48121 .37301 L
.55537 .30854 L
F
.48562 .36835 m
.52006 .27406 L
.52471 .27104 L
F
.48562 .36835 m
.51347 .2789 L
.52006 .27406 L
F
.48747 .36206 m
.51347 .2789 L
.48562 .36835 L
F
.48747 .36206 m
.5058 .28139 L
.51347 .2789 L
F
.49777 .28129 m
.5058 .28139 L
.48747 .36206 L
F
.39898 .39435 m
.39888 .38587 L
.46527 .35149 L
F
.4417 .45085 m
.46167 .36371 L
.45915 .45186 L
F
.4417 .45085 m
.46204 .35713 L
.46167 .36371 L
F
.42466 .44678 m
.46204 .35713 L
.4417 .45085 L
F
.46167 .36371 m
.47651 .44976 L
.45915 .45186 L
F
.46167 .36371 m
.49329 .44463 L
.47651 .44976 L
F
.46422 .36972 m
.49329 .44463 L
.46167 .36371 L
F
.46422 .36972 m
.50903 .4366 L
.49329 .44463 L
F
.52327 .4259 m
.50903 .4366 L
.46422 .36972 L
F
.48747 .36206 m
.48635 .35558 L
.48368 .2736 L
F
.322 0 0 r
.25216 .66889 m
.25026 .66663 L
.25005 .66641 L
F
.372 0 0 r
.25649 .6723 m
.25026 .66663 L
.25216 .66889 L
F
.333 0 0 r
.26869 .67778 m
.26694 .6756 L
.2615 .67458 L
F
.312 0 0 r
.27441 .67763 m
.26694 .6756 L
.26869 .67778 L
F
.322 0 0 r
.25216 .66889 m
.25005 .66641 L
.25194 .66866 L
F
.317 0 0 r
.25363 .67154 m
.25005 .66641 L
.25255 .67068 L
F
.25363 .67154 m
.25194 .66866 L
.25005 .66641 L
F
.411 0 0 r
.18141 .59276 m
.17919 .59071 L
.18248 .59533 L
F
.18448 .59718 m
.18141 .59276 L
.18248 .59533 L
F
.402 0 0 r
.18392 .55757 m
.18307 .55681 L
.18028 .56232 L
F
.417 0 0 r
.18028 .56232 m
.17816 .56046 L
.1756 .56594 L
F
.402 0 0 r
.18028 .56232 m
.18307 .55681 L
.17816 .56046 L
F
.417 0 0 r
.17766 .56776 m
.18028 .56232 L
.1756 .56594 L
F
.355 0 0 r
.26311 .67661 m
.2615 .67458 L
.25649 .6723 L
F
.333 0 0 r
.26869 .67778 m
.2615 .67458 L
.26311 .67661 L
F
.431 0 0 r
.17766 .56776 m
.1756 .56594 L
.17423 .57187 L
F
.17621 .5736 m
.17766 .56776 L
.17423 .57187 L
F
.387 0 0 r
.19566 .57046 m
.29079 .47585 L
.1987 .57324 L
F
.19566 .57046 m
.28786 .47296 L
.29079 .47585 L
F
.274 0 0 r
.28786 .47296 m
.27297 .4573 L
.29079 .47585 L
F
.443 0 0 r
.17621 .5736 m
.17423 .57187 L
.17411 .57794 L
F
.17598 .57957 m
.17621 .5736 L
.17411 .57794 L
F
.325 0 0 r
.18448 .59718 m
.18248 .59533 L
.1827 .59557 L
F
.18468 .59741 m
.18448 .59718 L
.1827 .59557 L
F
.317 0 0 r
.18794 .60322 m
.18468 .59741 L
.1827 .59557 L
F
.19109 .60674 m
.18468 .59741 L
.18794 .60322 L
F
.356 0 0 r
.25796 .67416 m
.25649 .6723 L
.25216 .66889 L
F
.355 0 0 r
.26311 .67661 m
.25649 .6723 L
.25796 .67416 L
F
.452 0 0 r
.17598 .57957 m
.17411 .57794 L
.17526 .58386 L
F
.17699 .58537 m
.17598 .57957 L
.17526 .58386 L
F
.402 0 0 r
.18307 .55681 m
.18179 .55568 L
.17816 .56046 L
F
.45 0 0 r
.17699 .58537 m
.17526 .58386 L
.17761 .58933 L
F
.17919 .59071 m
.17699 .58537 L
.17761 .58933 L
F
.184 0 0 r
.28968 .66959 m
.29036 .67053 L
.38264 .57316 L
F
.198 0 0 r
.29036 .67053 m
.28968 .66959 L
.28517 .67343 L
F
.321 0 0 r
.25349 .67056 m
.25216 .66889 L
.25194 .66866 L
F
.356 0 0 r
.25796 .67416 m
.25216 .66889 L
.25349 .67056 L
F
.198 0 0 r
.28517 .67343 m
.28628 .67499 L
.29036 .67053 L
F
.226 0 0 r
.28517 .67343 m
.27999 .67615 L
.28628 .67499 L
F
.321 0 0 r
.25349 .67056 m
.25194 .66866 L
.25326 .67032 L
F
.317 0 0 r
.25411 .67177 m
.25194 .66866 L
.25363 .67154 L
F
.25411 .67177 m
.25326 .67032 L
.25194 .66866 L
F
.252 0 0 r
.28108 .67767 m
.27999 .67615 L
.27441 .67763 L
F
.226 0 0 r
.28628 .67499 m
.27999 .67615 L
.28108 .67767 L
F
.279 0 0 r
.27544 .67909 m
.27441 .67763 L
.26869 .67778 L
F
.252 0 0 r
.28108 .67767 m
.27441 .67763 L
.27544 .67909 L
F
.399 0 0 r
.17919 .59071 m
.17761 .58933 L
.18105 .59409 L
F
.18248 .59533 m
.17919 .59071 L
.18105 .59409 L
F
.306 0 0 r
.26966 .67916 m
.26869 .67778 L
.26311 .67661 L
F
.279 0 0 r
.27544 .67909 m
.26869 .67778 L
.26966 .67916 L
F
.323 0 0 r
.18248 .59533 m
.18105 .59409 L
.18128 .59434 L
F
.1827 .59557 m
.18248 .59533 L
.18128 .59434 L
F
.317 0 0 r
.18528 .60018 m
.1827 .59557 L
.18128 .59434 L
F
.18794 .60322 m
.1827 .59557 L
.18528 .60018 L
F
.329 0 0 r
.26401 .67789 m
.26311 .67661 L
.25796 .67416 L
F
.306 0 0 r
.26966 .67916 m
.26311 .67661 L
.26401 .67789 L
F
.409 0 0 r
.27297 .4573 m
.1808 .55493 L
.18179 .55568 L
F
.423 0 0 r
.18179 .55568 m
.1808 .55493 L
.17816 .56046 L
F
.445 0 0 r
.17816 .56046 m
.17693 .55953 L
.17439 .56504 L
F
.423 0 0 r
.17816 .56046 m
.1808 .55493 L
.17693 .55953 L
F
.445 0 0 r
.1756 .56594 m
.17816 .56046 L
.17439 .56504 L
F
.334 0 0 r
.25878 .67533 m
.25796 .67416 L
.25349 .67056 L
F
.329 0 0 r
.26401 .67789 m
.25796 .67416 L
.25878 .67533 L
F
.461 0 0 r
.1756 .56594 m
.17439 .56504 L
.17306 .57101 L
F
.17423 .57187 m
.1756 .56594 L
.17306 .57101 L
F
.311 0 0 r
.27278 .65336 m
.25495 .63553 L
.27573 .65605 L
F
.388 0 0 r
.27573 .65605 m
.36532 .5555 L
.27278 .65336 L
F
.369 0 0 r
.27278 .65336 m
.36532 .5555 L
.36082 .55094 L
F
.274 0 0 r
.38264 .57316 m
.36082 .55094 L
.36532 .5555 L
F
.031 0 0 r
.38264 .57316 m
.29081 .67116 L
.38335 .57415 L
F
.184 0 0 r
.38264 .57316 m
.29036 .67053 L
.29081 .67116 L
F
.274 0 0 r
.38335 .57415 m
.36082 .55094 L
.38264 .57316 L
F
.198 0 0 r
.28628 .67499 m
.29081 .67116 L
.29036 .67053 L
F
.47 0 0 r
.17423 .57187 m
.17306 .57101 L
.17301 .57713 L
F
.17411 .57794 m
.17423 .57187 L
.17301 .57713 L
F
.319 0 0 r
.25422 .67161 m
.25349 .67056 L
.25326 .67032 L
F
.334 0 0 r
.25878 .67533 m
.25349 .67056 L
.25422 .67161 L
F
.319 0 0 r
.25422 .67161 m
.25326 .67032 L
.25398 .67136 L
F
.317 0 0 r
.25398 .67136 m
.25326 .67032 L
.25411 .67177 L
F
.467 0 0 r
.17411 .57794 m
.17301 .57713 L
.17424 .58311 L
F
.17526 .58386 m
.17411 .57794 L
.17424 .58311 L
F
.376 .244 0 r
.37992 .35837 m
.38103 .36377 L
.3811 .36387 L
F
.37992 .35837 m
.37985 .35827 L
.38103 .36377 L
F
.287 .063 0 r
.37676 .35383 m
.37985 .35827 L
.37992 .35837 L
F
.37676 .35383 m
.37669 .35373 L
.37985 .35827 L
F
.354 .289 .707 r
.43453 .20117 m
.43596 .17458 L
.43322 .20968 L
F
.43453 .20117 m
.439 .18095 L
.43596 .17458 L
F
.43861 .18807 m
.439 .18095 L
.43453 .20117 L
F
.32707 .30876 m
.31374 .30218 L
.31935 .30607 L
F
0 .225 .771 r
.31883 .30544 m
.32707 .30876 L
.31935 .30607 L
F
.32657 .30814 m
.32707 .30876 L
.31883 .30544 L
F
.421 .36 .191 r
.3111 .28877 m
.31056 .2881 L
.31018 .29519 L
F
0 .106 .646 r
.31374 .30218 m
.31883 .30544 L
.31935 .30607 L
F
.342 .15 0 r
.31072 .29585 m
.31321 .30154 L
.31374 .30218 L
F
0 .106 .646 r
.31374 .30218 m
.31321 .30154 L
.31883 .30544 L
F
.342 .15 0 r
.31072 .29585 m
.31018 .29519 L
.31321 .30154 L
F
.421 .36 .191 r
.3111 .28877 m
.31018 .29519 L
.31072 .29585 L
F
.417 .428 .4 r
.31056 .2881 m
.3111 .28877 L
.33514 .20933 L
F
.393 .449 .492 r
.39333 .19496 m
.39739 .18821 L
.39708 .18727 L
F
.39333 .19496 m
.39365 .19588 L
.39739 .18821 L
F
.346 .477 .695 r
.38752 .20105 m
.39365 .19588 L
.39333 .19496 L
F
.404 .418 .368 r
.40117 .17414 m
.39739 .18821 L
.40147 .17512 L
F
.39708 .18727 m
.39739 .18821 L
.40117 .17414 L
F
.1 .353 .902 r
.41794 .16634 m
.41768 .16534 L
.41093 .16493 L
F
.382 .464 .569 r
.40517 .16915 m
.40117 .17414 L
.40147 .17512 L
F
.40517 .16915 m
.40488 .16815 L
.40117 .17414 L
F
.272 .464 .838 r
.4112 .16594 m
.40488 .16815 L
.40517 .16915 L
F
.4112 .16594 m
.41093 .16493 L
.40488 .16815 L
F
.1 .353 .902 r
.41794 .16634 m
.41093 .16493 L
.4112 .16594 L
F
0 .262 .853 r
.4301 .16967 m
.41794 .16634 L
.43032 .17066 L
F
.41768 .16534 m
.41794 .16634 L
.4301 .16967 L
F
0 0 .38 r
.439 .18095 m
.43576 .1736 L
.43596 .17458 L
F
.439 .18095 m
.4388 .17999 L
.43576 .1736 L
F
.385 .331 .107 r
.43861 .18807 m
.43842 .18713 L
.4388 .17999 L
F
.43861 .18807 m
.4388 .17999 L
.439 .18095 L
F
.393 .41 .343 r
.43432 .20026 m
.43861 .18807 L
.43453 .20117 L
F
.43842 .18713 m
.43861 .18807 L
.43432 .20026 L
F
.392 .366 .205 r
.43432 .20026 m
.43453 .20117 L
.43322 .20968 L
F
.43432 .20026 m
.43322 .20968 L
.43301 .2088 L
F
0 .251 .828 r
.45096 .23518 m
.45112 .23599 L
.46337 .23951 L
F
.373 .321 .08 r
.4718 .25772 m
.47169 .25697 L
.47208 .24982 L
F
.4718 .25772 m
.47208 .24982 L
.47219 .2506 L
F
.377 .398 .308 r
.44712 .33574 m
.4718 .25772 L
.4473 .33628 L
F
.47169 .25697 m
.4718 .25772 L
.44712 .33574 L
F
.044 .32 .822 r
.43094 .345 m
.43073 .34447 L
.43744 .34488 L
F
.349 .441 .497 r
.44362 .34221 m
.44712 .33574 L
.4473 .33628 L
F
.44362 .34221 m
.44344 .34168 L
.44712 .33574 L
F
.226 .437 .759 r
.43764 .3454 m
.44344 .34168 L
.44362 .34221 L
F
.43764 .3454 m
.43744 .34488 L
.44344 .34168 L
F
.044 .32 .822 r
.43094 .345 m
.43744 .34488 L
.43764 .3454 L
F
0 .225 .771 r
.42298 .34177 m
.43094 .345 L
.42322 .3423 L
F
.43073 .34447 m
.43094 .345 L
.42298 .34177 L
F
.035 .312 .821 r
.42298 .34177 m
.42322 .3423 L
.41712 .34178 L
F
.334 .456 .589 r
.41119 .34373 m
.4075 .34918 L
.40722 .34867 L
F
.41119 .34373 m
.41146 .34425 L
.4075 .34918 L
F
.206 .429 .787 r
.41687 .34124 m
.41146 .34425 L
.41119 .34373 L
F
.41687 .34124 m
.41712 .34178 L
.41146 .34425 L
F
.035 .312 .821 r
.42298 .34177 m
.41712 .34178 L
.41687 .34124 L
F
.377 .428 .418 r
.40722 .34867 m
.4075 .34918 L
.37952 .41246 L
F
.384 .418 .377 r
.37916 .41212 m
.35516 .47739 L
.35474 .47722 L
F
.37916 .41212 m
.37952 .41246 L
.35516 .47739 L
F
.377 .428 .418 r
.40722 .34867 m
.37952 .41246 L
.37916 .41212 L
F
.414 .394 .289 r
.32221 .39225 m
.33583 .32418 L
.33536 .32361 L
F
.32221 .39225 m
.32272 .39265 L
.33583 .32418 L
F
0 .118 .662 r
.33178 .31156 m
.32707 .30876 L
.32657 .30814 L
F
.33178 .31156 m
.33227 .31217 L
.32707 .30876 L
F
.319 .112 0 r
.33495 .31713 m
.33227 .31217 L
.33178 .31156 L
F
.443 0 0 r
.17526 .58386 m
.17424 .58311 L
.17668 .58866 L
F
.17761 .58933 m
.17526 .58386 L
.17668 .58866 L
F
.409 0 0 r
.19437 .56954 m
.28786 .47296 L
.19566 .57046 L
F
.19437 .56954 m
.28668 .47192 L
.28786 .47296 L
F
.274 0 0 r
.28668 .47192 m
.27297 .4573 L
.28786 .47296 L
F
.379 0 0 r
.17761 .58933 m
.17668 .58866 L
.18022 .59349 L
F
.18105 .59409 m
.17761 .58933 L
.18022 .59349 L
F
.321 0 0 r
.18105 .59409 m
.18022 .59349 L
.18045 .59374 L
F
.18128 .59434 m
.18105 .59409 L
.18045 .59374 L
F
0 0 0 r
.38335 .57415 m
.29081 .67116 L
.29104 .67177 L
F
.28628 .67499 m
.29104 .67177 L
.29081 .67116 L
F
.317 0 0 r
.18315 .59768 m
.18128 .59434 L
.18045 .59374 L
F
.18528 .60018 m
.18128 .59434 L
.18315 .59768 L
F
.053 0 0 r
.28108 .67767 m
.2865 .6756 L
.28628 .67499 L
F
0 0 0 r
.2865 .6756 m
.29104 .67177 L
.28628 .67499 L
F
.053 0 0 r
.28108 .67767 m
.28129 .67828 L
.2865 .6756 L
F
.112 0 0 r
.27544 .67909 m
.28129 .67828 L
.28108 .67767 L
F
.27544 .67909 m
.27564 .67967 L
.28129 .67828 L
F
.168 0 0 r
.26966 .67916 m
.27564 .67967 L
.27544 .67909 L
F
.26966 .67916 m
.26984 .67971 L
.27564 .67967 L
F
.22 0 0 r
.26401 .67789 m
.26984 .67971 L
.26966 .67916 L
F
.26401 .67789 m
.26418 .67839 L
.26984 .67971 L
F
.266 0 0 r
.25878 .67533 m
.26418 .67839 L
.26401 .67789 L
F
.25878 .67533 m
.25893 .67579 L
.26418 .67839 L
F
.303 0 0 r
.25422 .67161 m
.25893 .67579 L
.25878 .67533 L
F
.274 0 0 r
.27406 .45895 m
.27297 .4573 L
.27724 .46254 L
F
.305 0 0 r
.27262 .45719 m
.18055 .55474 L
.27297 .4573 L
F
.409 0 0 r
.18055 .55474 m
.1808 .55493 L
.27297 .4573 L
F
.274 0 0 r
.27262 .45719 m
.27297 .4573 L
.27406 .45895 L
F
.28668 .47192 m
.27724 .46254 L
.27297 .4573 L
F
.423 0 0 r
.1808 .55493 m
.18055 .55474 L
.17693 .55953 L
F
.303 0 0 r
.25422 .67161 m
.25435 .67202 L
.25893 .67579 L
F
.317 0 0 r
.25398 .67136 m
.25435 .67202 L
.25422 .67161 L
F
.25398 .67136 m
.25411 .67177 L
.25435 .67202 L
F
.305 0 0 r
.1802 .55476 m
.18055 .55474 L
.27262 .45719 L
F
.336 0 0 r
.17693 .55953 m
.18055 .55474 L
.17658 .55955 L
F
.18055 .55474 m
.1802 .55476 L
.17658 .55955 L
F
.384 0 0 r
.17693 .55953 m
.17658 .55955 L
.17405 .56507 L
F
.17439 .56504 m
.17693 .55953 L
.17405 .56507 L
F
.414 0 0 r
.17439 .56504 m
.17405 .56507 L
.17274 .57104 L
F
.17306 .57101 m
.17439 .56504 L
.17274 .57104 L
F
.426 0 0 r
.17306 .57101 m
.17274 .57104 L
.1727 .57717 L
F
.17301 .57713 m
.17306 .57101 L
.1727 .57717 L
F
.418 0 0 r
.17301 .57713 m
.1727 .57717 L
.17395 .58315 L
F
.17424 .58311 m
.17301 .57713 L
.17395 .58315 L
F
.393 0 0 r
.17424 .58311 m
.17395 .58315 L
.17642 .58869 L
F
.17668 .58866 m
.17424 .58311 L
.17642 .58869 L
F
.349 0 0 r
.17668 .58866 m
.17642 .58869 L
.17999 .59353 L
F
.18022 .59349 m
.17668 .58866 L
.17999 .59353 L
F
.319 0 0 r
.18022 .59349 m
.17999 .59353 L
.18022 .59378 L
F
.18045 .59374 m
.18022 .59349 L
.18022 .59378 L
F
.317 0 0 r
.18158 .59576 m
.18045 .59374 L
.18022 .59378 L
F
.18315 .59768 m
.18045 .59374 L
.18158 .59576 L
F
.034 0 0 r
.19487 .57054 m
.28668 .47192 L
.19437 .56954 L
F
.19487 .57054 m
.2873 .47279 L
.28668 .47192 L
F
.274 0 0 r
.28668 .47192 m
.2873 .47279 L
.28206 .46786 L
F
.28206 .46786 m
.27724 .46254 L
.28668 .47192 L
F
.38227 .57326 m
.36082 .55094 L
.38335 .57415 L
F
.403 0 0 r
.29035 .67143 m
.38227 .57326 L
.38335 .57415 L
F
.386 0 0 r
.38335 .57415 m
.29104 .67177 L
.29035 .67143 L
F
.315 0 0 r
.25435 .67202 m
.25411 .67177 L
.25363 .67154 L
F
.36 0 0 r
.28582 .67526 m
.29035 .67143 L
.29104 .67177 L
F
.2865 .6756 m
.28582 .67526 L
.29104 .67177 L
F
.295 0 0 r
.28129 .67828 m
.28582 .67526 L
.2865 .6756 L
F
.28129 .67828 m
.28062 .67795 L
.28582 .67526 L
F
.21 0 0 r
.27564 .67967 m
.28062 .67795 L
.28129 .67828 L
F
.27564 .67967 m
.27499 .67936 L
.28062 .67795 L
F
.104 0 0 r
.26984 .67971 m
.27499 .67936 L
.27564 .67967 L
F
.26984 .67971 m
.26922 .67941 L
.27499 .67936 L
F
0 0 0 r
.26418 .67839 m
.26922 .67941 L
.26984 .67971 L
F
.26418 .67839 m
.2636 .67812 L
.26922 .67941 L
F
.146 0 0 r
.25893 .67579 m
.2636 .67812 L
.26418 .67839 L
F
.25893 .67579 m
.25839 .67554 L
.2636 .67812 L
F
.263 0 0 r
.25435 .67202 m
.25839 .67554 L
.25893 .67579 L
F
.25435 .67202 m
.25386 .67179 L
.25839 .67554 L
F
.315 0 0 r
.25363 .67154 m
.25386 .67179 L
.25435 .67202 L
F
.317 0 0 r
.18022 .59378 m
.18037 .59421 L
.1806 .59445 L
F
.18022 .59378 m
.17999 .59353 L
.18037 .59421 L
F
.18158 .59576 m
.18022 .59378 L
.1806 .59445 L
F
.308 0 0 r
.17999 .59353 m
.17642 .58869 L
.18037 .59421 L
F
.17642 .58869 m
.17684 .58945 L
.18037 .59421 L
F
0 0 0 r
.17642 .58869 m
.17395 .58315 L
.17684 .58945 L
F
.17395 .58315 m
.17441 .58397 L
.17684 .58945 L
F
.17395 .58315 m
.1727 .57717 L
.17441 .58397 L
F
.1727 .57717 m
.1732 .57804 L
.17441 .58397 L
F
.1727 .57717 m
.17274 .57104 L
.1732 .57804 L
F
.17274 .57104 m
.17326 .57196 L
.1732 .57804 L
F
.17274 .57104 m
.17405 .56507 L
.17326 .57196 L
F
.17405 .56507 m
.1746 .56602 L
.17326 .57196 L
F
.003 0 0 r
.17405 .56507 m
.17658 .55955 L
.1746 .56602 L
F
.17714 .56052 m
.1746 .56602 L
.17658 .55955 L
F
.056 0 0 r
.17658 .55955 m
.18032 .55495 L
.17714 .56052 L
F
.17658 .55955 m
.1802 .55476 L
.18032 .55495 L
F
.08 0 0 r
.27262 .45719 m
.18032 .55495 L
.1802 .55476 L
F
.313 0 0 r
.25255 .67068 m
.25386 .67179 L
.25363 .67154 L
F
.215 0 0 r
.25719 .67457 m
.25839 .67554 L
.25386 .67179 L
F
.313 0 0 r
.25278 .67092 m
.25386 .67179 L
.25255 .67068 L
F
.215 0 0 r
.25278 .67092 m
.25719 .67457 L
.25386 .67179 L
F
.08 0 0 r
.27262 .45719 m
.18077 .55573 L
.18032 .55495 L
F
.056 0 0 r
.17714 .56052 m
.18032 .55495 L
.18077 .55573 L
F
.157 0 0 r
.27406 .45895 m
.18077 .55573 L
.27262 .45719 L
F
0 0 0 r
.26228 .67706 m
.2636 .67812 L
.25839 .67554 L
F
.25719 .67457 m
.26228 .67706 L
.25839 .67554 L
F
.354 .289 .707 r
.37935 .35871 m
.37156 .35133 L
.37618 .35416 L
F
.37935 .35871 m
.36338 .34848 L
.37156 .35133 L
F
.38053 .36422 m
.36338 .34848 L
.37935 .35871 L
F
.38053 .36422 m
.35807 .34785 L
.36338 .34848 L
F
.31891 .50558 m
.31381 .50097 L
.32114 .50649 L
F
.417 .347 .156 r
.31376 .49842 m
.31386 .49844 L
.31381 .50097 L
F
.31376 .49842 m
.31381 .50097 L
.31371 .50094 L
F
.408 .401 .309 r
.31376 .49842 m
.3466 .35829 L
.31386 .49844 L
F
.34651 .35819 m
.3466 .35829 L
.31376 .49842 L
F
.019 .298 .809 r
.3633 .34838 m
.36338 .34848 L
.35807 .34785 L
F
.39 .44 .457 r
.34883 .3531 m
.3466 .35829 L
.34651 .35819 L
F
.34883 .3531 m
.34892 .3532 L
.3466 .35829 L
F
.309 .464 .689 r
.35288 .34941 m
.34892 .3532 L
.34883 .3531 L
F
.35288 .34941 m
.35296 .34951 L
.34892 .3532 L
F
.179 .415 .814 r
.35799 .34774 m
.35296 .34951 L
.35288 .34941 L
F
.35799 .34774 m
.35807 .34785 L
.35296 .34951 L
F
.019 .298 .809 r
.3633 .34838 m
.35807 .34785 L
.35799 .34774 L
F
0 .219 .756 r
.37148 .35123 m
.36338 .34848 L
.3633 .34838 L
F
.37156 .35133 m
.36338 .34848 L
.37148 .35123 L
F
0 .13 .67 r
.37611 .35406 m
.37156 .35133 L
.37148 .35123 L
F
.37611 .35406 m
.37618 .35416 L
.37156 .35133 L
F
.287 .063 0 r
.37928 .35862 m
.37618 .35416 L
.37611 .35406 L
F
.37928 .35862 m
.37935 .35871 L
.37618 .35416 L
F
.377 .244 0 r
.38046 .36413 m
.37935 .35871 L
.37928 .35862 L
F
.38046 .36413 m
.38053 .36422 L
.37935 .35871 L
F
.4 .38 .246 r
.37945 .36968 m
.38053 .36422 L
.38046 .36413 L
F
.143 0 0 r
.31881 .50556 m
.31891 .50558 L
.32114 .50649 L
F
.31881 .50556 m
.32114 .50649 L
.32103 .50648 L
F
.16 0 0 r
.26781 .67828 m
.26922 .67941 L
.2636 .67812 L
F
.26228 .67706 m
.26781 .67828 L
.2636 .67812 L
F
.259 0 0 r
.2735 .67816 m
.27499 .67936 L
.26922 .67941 L
F
.26781 .67828 m
.2735 .67816 L
.26922 .67941 L
F
.321 0 0 r
.27907 .6767 m
.28062 .67795 L
.27499 .67936 L
F
.2735 .67816 m
.27907 .6767 L
.27499 .67936 L
F
.362 0 0 r
.28425 .67398 m
.28582 .67526 L
.28062 .67795 L
F
.27907 .6767 m
.28425 .67398 L
.28062 .67795 L
F
.392 0 0 r
.28582 .67526 m
.28972 .67091 L
.29035 .67143 L
F
.28425 .67398 m
.28972 .67091 L
.28582 .67526 L
F
.315 0 0 r
.1806 .59445 m
.18037 .59421 L
.18158 .59576 L
F
.404 0 0 r
.29035 .67143 m
.28972 .67091 L
.38227 .57326 L
F
.315 0 0 r
.18037 .59421 m
.18136 .59552 L
.18158 .59576 L
F
0 0 0 r
.18037 .59421 m
.17684 .58945 L
.18136 .59552 L
F
.17684 .58945 m
.17793 .59091 L
.18136 .59552 L
F
.17684 .58945 m
.17441 .58397 L
.17793 .59091 L
F
.243 0 0 r
.19717 .5734 m
.2873 .47279 L
.19487 .57054 L
F
.19717 .5734 m
.2897 .47554 L
.2873 .47279 L
F
.274 0 0 r
.28206 .46786 m
.2873 .47279 L
.28838 .47473 L
F
.287 0 0 r
.20115 .57802 m
.2897 .47554 L
.19717 .5734 L
F
.20115 .57802 m
.29379 .48005 L
.2897 .47554 L
F
.305 0 0 r
.20666 .58419 m
.29379 .48005 L
.20115 .57802 L
F
.20666 .58419 m
.29939 .48613 L
.29379 .48005 L
F
.274 0 0 r
.29599 .48294 m
.2873 .47279 L
.2897 .47554 L
F
.28838 .47473 m
.2873 .47279 L
.29599 .48294 L
F
0 0 0 r
.17441 .58397 m
.1756 .58556 L
.17793 .59091 L
F
.014 0 0 r
.17441 .58397 m
.1732 .57804 L
.1756 .58556 L
F
.354 .289 .707 r
.32657 .30814 m
.31018 .29519 L
.33178 .31156 L
F
.32657 .30814 m
.31321 .30154 L
.31018 .29519 L
F
.31883 .30544 m
.31321 .30154 L
.32657 .30814 L
F
.46337 .23951 m
.42594 .23127 L
.45096 .23518 L
F
.46903 .24343 m
.43517 .24273 L
.46337 .23951 L
F
.47208 .24982 m
.44114 .2564 L
.46903 .24343 L
F
.47169 .25697 m
.4434 .27127 L
.47208 .24982 L
F
.44712 .33574 m
.44179 .28623 L
.47169 .25697 L
F
.44344 .34168 m
.43641 .30018 L
.44712 .33574 L
F
.43744 .34488 m
.42768 .31207 L
.44344 .34168 L
F
.43073 .34447 m
.41624 .32104 L
.43744 .34488 L
F
.42298 .34177 m
.40293 .3264 L
.43073 .34447 L
F
.41687 .34124 m
.38875 .32777 L
.42298 .34177 L
F
.37928 .35862 m
.41119 .34373 L
.38046 .36413 L
F
.37611 .35406 m
.41119 .34373 L
.37928 .35862 L
F
.37611 .35406 m
.41687 .34124 L
.41119 .34373 L
F
.37148 .35123 m
.41687 .34124 L
.37611 .35406 L
F
.37148 .35123 m
.38875 .32777 L
.41687 .34124 L
F
.39708 .18727 m
.41093 .16493 L
.39333 .19496 L
F
.39708 .18727 m
.40488 .16815 L
.41093 .16493 L
F
.40117 .17414 m
.40488 .16815 L
.39708 .18727 L
F
.33536 .32361 m
.34883 .3531 L
.32221 .39225 L
F
.33536 .32361 m
.35288 .34941 L
.34883 .3531 L
F
.35799 .34774 m
.35288 .34941 L
.33536 .32361 L
F
.43576 .1736 m
.43432 .20026 L
.43301 .2088 L
F
.43576 .1736 m
.43842 .18713 L
.43432 .20026 L
F
.4388 .17999 m
.43842 .18713 L
.43576 .1736 L
F
.37945 .36968 m
.41119 .34373 L
.40722 .34867 L
F
.38046 .36413 m
.41119 .34373 L
.37945 .36968 L
F
.3633 .34838 m
.35133 .3084 L
.37148 .35123 L
F
.35799 .34774 m
.34366 .29572 L
.3633 .34838 L
F
.33178 .31156 m
.33514 .20933 L
.33495 .31713 L
F
.33178 .31156 m
.31056 .2881 L
.33514 .20933 L
F
.31018 .29519 m
.31056 .2881 L
.33178 .31156 L
F
.38752 .20105 m
.4301 .16967 L
.43576 .1736 L
F
.39333 .19496 m
.4301 .16967 L
.38752 .20105 L
F
.39333 .19496 m
.41768 .16534 L
.4301 .16967 L
F
.41093 .16493 m
.41768 .16534 L
.39333 .19496 L
F
.34651 .35819 m
.32221 .39225 L
.34883 .3531 L
F
.31376 .49842 m
.32221 .39225 L
.34651 .35819 L
F
.014 0 0 r
.1732 .57804 m
.17448 .57975 L
.1756 .58556 L
F
.091 0 0 r
.1732 .57804 m
.17326 .57196 L
.17448 .57975 L
F
.311 0 0 r
.25255 .67068 m
.25089 .66918 L
.25278 .67092 L
F
0 0 0 r
.25533 .6729 m
.25719 .67457 L
.25278 .67092 L
F
.311 0 0 r
.25278 .67092 m
.25089 .66918 L
.2511 .66941 L
F
0 0 0 r
.25278 .67092 m
.2511 .66941 L
.25533 .6729 L
F
.091 0 0 r
.17326 .57196 m
.17462 .57376 L
.17448 .57975 L
F
.141 0 0 r
.17326 .57196 m
.1746 .56602 L
.17462 .57376 L
F
.404 0 0 r
.38227 .57326 m
.28972 .67091 L
.28877 .67013 L
F
.392 0 0 r
.28425 .67398 m
.28877 .67013 L
.28972 .67091 L
F
.311 0 0 r
.27278 .65336 m
.26216 .64288 L
.25495 .63553 L
F
.26819 .64891 m
.26216 .64288 L
.27278 .65336 L
F
.369 0 0 r
.27278 .65336 m
.36082 .55094 L
.26819 .64891 L
F
.358 0 0 r
.26819 .64891 m
.36082 .55094 L
.35488 .54482 L
F
.274 0 0 r
.38227 .57326 m
.35488 .54482 L
.36082 .55094 L
F
.37944 .57051 m
.35488 .54482 L
.38227 .57326 L
F
.394 0 0 r
.38227 .57326 m
.28877 .67013 L
.37944 .57051 L
F
.176 0 0 r
.17602 .5679 m
.1746 .56602 L
.17714 .56052 L
F
.141 0 0 r
.17602 .5679 m
.17462 .57376 L
.1746 .56602 L
F
.103 0 0 r
.26026 .67524 m
.26228 .67706 L
.25719 .67457 L
F
.25533 .6729 m
.26026 .67524 L
.25719 .67457 L
F
.205 0 0 r
.1786 .56244 m
.17714 .56052 L
.18166 .55689 L
F
.176 0 0 r
.1786 .56244 m
.17602 .5679 L
.17714 .56052 L
F
.205 0 0 r
.17714 .56052 m
.18077 .55573 L
.18166 .55689 L
F
.217 0 0 r
.27406 .45895 m
.18166 .55689 L
.18077 .55573 L
F
.237 0 0 r
.26564 .67632 m
.26781 .67828 L
.26228 .67706 L
F
.26026 .67524 m
.26564 .67632 L
.26228 .67706 L
F
.313 0 0 r
.18158 .59576 m
.18293 .59745 L
.18315 .59768 L
F
.18158 .59576 m
.18136 .59552 L
.18293 .59745 L
F
0 0 0 r
.18136 .59552 m
.17793 .59091 L
.18293 .59745 L
F
.301 0 0 r
.2712 .67608 m
.2735 .67816 L
.26781 .67828 L
F
.26564 .67632 m
.2712 .67608 L
.26781 .67828 L
F
0 0 0 r
.17793 .59091 m
.17968 .59304 L
.18293 .59745 L
F
.014 0 0 r
.17793 .59091 m
.1756 .58556 L
.17968 .59304 L
F
.337 0 0 r
.27668 .67453 m
.27907 .6767 L
.2735 .67816 L
F
.2712 .67608 m
.27668 .67453 L
.2735 .67816 L
F
.361 0 0 r
.2818 .67175 m
.28425 .67398 L
.27907 .6767 L
F
.27668 .67453 m
.2818 .67175 L
.27907 .6767 L
F
.309 0 0 r
.24887 .6673 m
.2511 .66941 L
.25089 .66918 L
F
.24866 .66709 m
.24887 .6673 L
.25089 .66918 L
F
.38 0 0 r
.2868 .66833 m
.28877 .67013 L
.28425 .67398 L
F
.2818 .67175 m
.2868 .66833 L
.28425 .67398 L
F
0 0 0 r
.24887 .6673 m
.25286 .67056 L
.2511 .66941 L
F
.25533 .6729 m
.2511 .66941 L
.25286 .67056 L
F
.387 0 0 r
.37944 .57051 m
.28877 .67013 L
.2868 .66833 L
F
.014 0 0 r
.1756 .58556 m
.17751 .58789 L
.17968 .59304 L
F
.126 0 0 r
.1756 .58556 m
.17448 .57975 L
.17751 .58789 L
F
.217 0 0 r
.18225 .55766 m
.18166 .55689 L
.27406 .45895 L
F
.205 0 0 r
.18225 .55766 m
.1786 .56244 L
.18166 .55689 L
F
.257 0 0 r
.27724 .46254 m
.18225 .55766 L
.27406 .45895 L
F
.126 0 0 r
.17448 .57975 m
.17654 .58226 L
.17751 .58789 L
F
.181 0 0 r
.17448 .57975 m
.17462 .57376 L
.17654 .58226 L
F
.167 0 0 r
.25755 .67269 m
.26026 .67524 L
.25533 .6729 L
F
.25533 .6729 m
.25286 .67056 L
.25755 .67269 L
F
.311 0 0 r
.18315 .59768 m
.18293 .59745 L
.18528 .60018 L
F
.18293 .59745 m
.18508 .59997 L
.18528 .60018 L
F
0 0 0 r
.18293 .59745 m
.17968 .59304 L
.18508 .59997 L
F
.214 0 0 r
.1768 .57642 m
.17462 .57376 L
.17602 .5679 L
F
.181 0 0 r
.1768 .57642 m
.17654 .58226 L
.17462 .57376 L
F
.316 0 0 r
.21345 .59165 m
.29939 .48613 L
.20666 .58419 L
F
.21345 .59165 m
.30625 .49351 L
.29939 .48613 L
F
.274 0 0 r
.30465 .49221 m
.2897 .47554 L
.29379 .48005 L
F
.29599 .48294 m
.2897 .47554 L
.30465 .49221 L
F
.237 0 0 r
.17829 .57066 m
.17602 .5679 L
.1786 .56244 L
F
.214 0 0 r
.17829 .57066 m
.1768 .57642 L
.17602 .5679 L
F
.269 0 0 r
.26273 .67357 m
.26564 .67632 L
.26026 .67524 L
F
.25755 .67269 m
.26273 .67357 L
.26026 .67524 L
F
.237 0 0 r
.18093 .56526 m
.17829 .57066 L
.1786 .56244 L
F
.255 0 0 r
.1846 .5605 m
.1786 .56244 L
.18225 .55766 L
F
.1846 .5605 m
.18093 .56526 L
.1786 .56244 L
F
.263 0 0 r
.27724 .46254 m
.1846 .5605 L
.18225 .55766 L
F
0 0 0 r
.17968 .59304 m
.18206 .59583 L
.18508 .59997 L
F
.094 0 0 r
.17968 .59304 m
.17751 .58789 L
.18206 .59583 L
F
.307 0 0 r
.24592 .66442 m
.24887 .6673 L
.24866 .66709 L
F
.313 0 0 r
.26813 .67316 m
.2712 .67608 L
.26564 .67632 L
F
.26273 .67357 m
.26813 .67316 L
.26564 .67632 L
F
0 0 0 r
.2498 .66759 m
.25286 .67056 L
.24887 .6673 L
F
.307 0 0 r
.24592 .66442 m
.24611 .66462 L
.24887 .6673 L
F
0 0 0 r
.24887 .6673 m
.24611 .66462 L
.2498 .66759 L
F
.235 .383 .47 r
.46501 .35048 m
.44247 .26219 L
.46177 .35615 L
F
.46501 .35048 m
.4977 .2799 L
.44247 .26219 L
F
.231 .573 .304 r
.46489 .34997 m
.46501 .35048 L
.46177 .35615 L
F
.235 .383 .47 r
.53962 .27436 m
.46501 .35048 L
.54892 .29012 L
F
.51348 .2775 m
.46501 .35048 L
.53962 .27436 L
F
.50576 .28 m
.46501 .35048 L
.51348 .2775 L
F
.50576 .28 m
.4977 .2799 L
.46501 .35048 L
F
.161 .586 .479 r
.47026 .34653 m
.46501 .35048 L
.46489 .34997 L
F
.235 .383 .47 r
.54892 .29012 m
.46501 .35048 L
.47038 .34705 L
F
.161 .586 .479 r
.47026 .34653 m
.47038 .34705 L
.46501 .35048 L
F
.235 .383 .47 r
.54892 .29012 m
.47038 .34705 L
.5556 .3073 L
F
.55948 .32542 m
.47038 .34705 L
.47663 .34665 L
F
.5556 .3073 m
.47038 .34705 L
.55948 .32542 L
F
.057 .47 .548 r
.47653 .34613 m
.47038 .34705 L
.47026 .34653 L
F
.47653 .34613 m
.47663 .34665 L
.47038 .34705 L
F
.235 .383 .47 r
.55948 .32542 m
.47663 .34665 L
.56043 .34397 L
F
.47663 .34665 m
.55844 .36243 L
.56043 .34397 L
F
.47663 .34665 m
.55356 .38028 L
.55844 .36243 L
F
0 .249 .495 r
.48226 .34886 m
.47663 .34665 L
.47653 .34613 L
F
.235 .383 .47 r
.48234 .34937 m
.55356 .38028 L
.47663 .34665 L
F
0 .249 .495 r
.48226 .34886 m
.48234 .34937 L
.47663 .34665 L
F
.235 .383 .47 r
.53576 .41215 m
.48234 .34937 L
.48621 .35459 L
F
.48234 .34937 m
.54593 .39701 L
.55356 .38028 L
F
.53576 .41215 m
.54593 .39701 L
.48234 .34937 L
F
0 0 .33 r
.48614 .35409 m
.48234 .34937 L
.48226 .34886 L
F
.48614 .35409 m
.48621 .35459 L
.48234 .34937 L
F
.235 .383 .47 r
.48621 .35459 m
.52333 .42529 L
.53576 .41215 L
F
.48621 .35459 m
.50901 .43605 L
.52333 .42529 L
F
.48734 .3611 m
.50901 .43605 L
.48621 .35459 L
F
0 0 .087 r
.48727 .36062 m
.48621 .35459 L
.48614 .35409 L
F
.48727 .36062 m
.48734 .3611 L
.48621 .35459 L
F
.241 .508 .175 r
.4854 .36697 m
.48734 .3611 L
.48727 .36062 L
F
.4854 .36697 m
.48547 .36743 L
.48734 .3611 L
F
.196 .589 .393 r
.48096 .37166 m
.48547 .36743 L
.4854 .36697 L
F
.48096 .37166 m
.48104 .37212 L
.48547 .36743 L
F
.107 .536 .518 r
.47496 .37364 m
.48104 .37212 L
.48096 .37166 L
F
.47496 .37364 m
.47506 .37409 L
.48104 .37212 L
F
0 .362 .527 r
.46878 .37244 m
.47506 .37409 L
.47496 .37364 L
F
.46878 .37244 m
.4689 .37289 L
.47506 .37409 L
F
0 .103 .414 r
.46384 .36835 m
.4689 .37289 L
.46878 .37244 L
F
.46384 .36835 m
.46397 .36881 L
.4689 .37289 L
F
.235 .383 .47 r
.46139 .36276 m
.44095 .28865 L
.43577 .30082 L
F
.46139 .36276 m
.44323 .27552 L
.44095 .28865 L
F
.46177 .35615 m
.44323 .27552 L
.46139 .36276 L
F
.249 .429 .057 r
.46164 .35566 m
.46139 .36276 L
.46126 .36229 L
F
.46164 .35566 m
.46177 .35615 L
.46139 .36276 L
F
0 0 .203 r
.46126 .36229 m
.46397 .36881 L
.46384 .36835 L
F
.46126 .36229 m
.46139 .36276 L
.46397 .36881 L
F
.235 .383 .47 r
.46177 .35615 m
.44247 .26219 L
.44323 .27552 L
F
.231 .573 .304 r
.46489 .34997 m
.46177 .35615 L
.46164 .35566 L
F
.232 .636 .465 r
.37208 .19294 m
.31692 .2526 L
.37245 .19387 L
F
.31639 .25182 m
.31692 .2526 L
.37208 .19294 L
F
0 .161 .468 r
.40948 .19387 m
.4092 .19294 L
.40256 .18783 L
F
.209 .633 .515 r
.37908 .18878 m
.37208 .19294 L
.37245 .19387 L
F
.37908 .18878 m
.37872 .18783 L
.37208 .19294 L
F
.149 .585 .581 r
.38687 .1861 m
.37872 .18783 L
.37908 .18878 L
F
.38687 .1861 m
.38653 .18515 L
.37872 .18783 L
F
.076 .487 .596 r
.39506 .1861 m
.38653 .18515 L
.38687 .1861 L
F
.39506 .1861 m
.39475 .18515 L
.38653 .18515 L
F
0 .343 .559 r
.40285 .18878 m
.39475 .18515 L
.39506 .1861 L
F
.40285 .18878 m
.40256 .18783 L
.39475 .18515 L
F
0 .161 .468 r
.40948 .19387 m
.40256 .18783 L
.40285 .18878 L
F
0 .061 .403 r
.48345 .27145 m
.40948 .19387 L
.48353 .27217 L
F
.4092 .19294 m
.40948 .19387 L
.48345 .27145 L
F
0 .154 .461 r
.48345 .27145 m
.48353 .27217 L
.49004 .2772 L
F
.179 .6 .473 r
.51348 .27679 m
.5201 .27264 L
.52012 .27192 L
F
.51348 .27679 m
.51348 .2775 L
.5201 .27264 L
F
.122 .556 .547 r
.50574 .2793 m
.51348 .2775 L
.51348 .27679 L
F
.50574 .2793 m
.50576 .28 L
.51348 .2775 L
F
.054 .461 .57 r
.49766 .2792 m
.50576 .28 L
.50574 .2793 L
F
.49766 .2792 m
.4977 .2799 L
.50576 .28 L
F
0 .324 .541 r
.48998 .2765 m
.4977 .2799 L
.49766 .2792 L
F
.48998 .2765 m
.49004 .2772 L
.4977 .2799 L
F
0 .154 .461 r
.48345 .27145 m
.49004 .2772 L
.48998 .2765 L
F
0 .116 .443 r
.53962 .27436 m
.53969 .27365 L
.53554 .26982 L
F
.17 .596 .49 r
.52478 .2696 m
.52012 .27192 L
.5201 .27264 L
F
.52478 .2696 m
.52482 .26887 L
.52012 .27192 L
F
.088 .511 .568 r
.53023 .26886 m
.52482 .26887 L
.52478 .2696 L
F
.53023 .26886 m
.53028 .26813 L
.52482 .26887 L
F
0 .343 .552 r
.53548 .27055 m
.53028 .26813 L
.53023 .26886 L
F
.53548 .27055 m
.53554 .26982 L
.53028 .26813 L
F
0 .116 .443 r
.53962 .27436 m
.53554 .26982 L
.53548 .27055 L
F
.182 .045 0 r
.38943 .425 m
.39272 .42908 L
.39304 .42937 L
F
.235 .383 .47 r
.39304 .42937 m
.38783 .41944 L
.38943 .425 L
F
.39304 .42937 m
.38853 .41369 L
.38783 .41944 L
F
.40794 .43921 m
.38853 .41369 L
.39304 .42937 L
F
0 .132 .41 r
.39304 .42937 m
.39272 .42908 L
.40766 .43894 L
F
0 0 .32 r
.54892 .29012 m
.53969 .27365 L
.53962 .27436 L
F
.54892 .29012 m
.54902 .28945 L
.53969 .27365 L
F
0 0 .236 r
.5556 .3073 m
.54902 .28945 L
.54892 .29012 L
F
.5556 .3073 m
.55572 .30668 L
.54902 .28945 L
F
0 0 .147 r
.55948 .32542 m
.55572 .30668 L
.5556 .3073 L
F
.55948 .32542 m
.55961 .32485 L
.55572 .30668 L
F
0 0 .053 r
.56043 .34397 m
.55961 .32485 L
.55948 .32542 L
F
.56043 .34397 m
.56056 .34345 L
.55961 .32485 L
F
0 0 0 r
.55844 .36243 m
.56056 .34345 L
.56043 .34397 L
F
.55844 .36243 m
.55857 .36195 L
.56056 .34345 L
F
.226 .476 .131 r
.55356 .38028 m
.55857 .36195 L
.55844 .36243 L
F
.55356 .38028 m
.55367 .37985 L
.55857 .36195 L
F
.218 .523 .217 r
.54593 .39701 m
.55367 .37985 L
.55356 .38028 L
F
.54593 .39701 m
.54602 .39662 L
.55367 .37985 L
F
.203 .554 .296 r
.53576 .41215 m
.54602 .39662 L
.54593 .39701 L
F
.53576 .41215 m
.53582 .41181 L
.54602 .39662 L
F
.182 .568 .364 r
.52333 .42529 m
.53582 .41181 L
.53576 .41215 L
F
.52333 .42529 m
.52336 .42498 L
.53582 .41181 L
F
.155 .565 .421 r
.50901 .43605 m
.52336 .42498 L
.52333 .42529 L
F
.50901 .43605 m
.509 .43577 L
.52336 .42498 L
F
.235 .383 .47 r
.48734 .3611 m
.49319 .44412 L
.50901 .43605 L
F
.123 .545 .464 r
.49319 .44412 m
.509 .43577 L
.50901 .43605 L
F
.235 .383 .47 r
.48734 .3611 m
.47631 .44928 L
.49319 .44412 L
F
.123 .545 .464 r
.49319 .44412 m
.49314 .44386 L
.509 .43577 L
F
.087 .509 .493 r
.47631 .44928 m
.49314 .44386 L
.49319 .44412 L
F
.235 .383 .47 r
.48547 .36743 m
.47631 .44928 L
.48734 .3611 L
F
.48547 .36743 m
.45886 .45139 L
.47631 .44928 L
F
.087 .509 .493 r
.47631 .44928 m
.47622 .44904 L
.49314 .44386 L
F
.048 .457 .507 r
.45886 .45139 m
.47622 .44904 L
.47631 .44928 L
F
.235 .383 .47 r
.44132 .45038 m
.45886 .45139 L
.48547 .36743 L
F
.048 .457 .507 r
.45886 .45139 m
.45872 .45115 L
.47622 .44904 L
F
.006 .392 .506 r
.44132 .45038 m
.45872 .45115 L
.45886 .45139 L
F
.235 .383 .47 r
.44132 .45038 m
.48547 .36743 L
.42418 .44628 L
F
.006 .392 .506 r
.44132 .45038 m
.44113 .45014 L
.45872 .45115 L
F
0 .315 .489 r
.42418 .44628 m
.44113 .45014 L
.44132 .45038 L
F
.235 .383 .47 r
.42418 .44628 m
.48104 .37212 L
.40794 .43921 L
F
.42418 .44628 m
.48547 .36743 L
.48104 .37212 L
F
0 .315 .489 r
.42418 .44628 m
.42395 .44603 L
.44113 .45014 L
F
0 .227 .457 r
.40794 .43921 m
.42395 .44603 L
.42418 .44628 L
F
.235 .383 .47 r
.40794 .43921 m
.48104 .37212 L
.38853 .41369 L
F
0 .227 .457 r
.40794 .43921 m
.40766 .43894 L
.42395 .44603 L
F
0 .132 .41 r
.39304 .42937 m
.40766 .43894 L
.40794 .43921 L
F
.237 .585 .321 r
.3914 .40874 m
.39108 .40839 L
.3882 .41335 L
F
.182 .045 0 r
.38943 .425 m
.3891 .42469 L
.39272 .42908 L
F
.244 .288 0 r
.38783 .41944 m
.3891 .42469 L
.38943 .425 L
F
.38783 .41944 m
.3875 .41912 L
.3891 .42469 L
F
.263 .478 .125 r
.38853 .41369 m
.3875 .41912 L
.38783 .41944 L
F
.38853 .41369 m
.3882 .41335 L
.3875 .41912 L
F
.237 .585 .321 r
.3914 .40874 m
.3882 .41335 L
.38853 .41369 L
F
.23 .591 .344 r
.39108 .40839 m
.3914 .40874 L
.396 .40173 L
F
.195 .093 0 r
.3121 .28474 m
.31639 .29108 L
.31692 .29175 L
F
.235 .383 .47 r
.31692 .29175 m
.35867 .31576 L
.3121 .28474 L
F
.31692 .29175 m
.36948 .32267 L
.35867 .31576 L
F
.39097 .37006 m
.36948 .32267 L
.31692 .29175 L
F
0 .011 .345 r
.31639 .29108 m
.39097 .37006 L
.31692 .29175 L
F
.39064 .3696 m
.39097 .37006 L
.31639 .29108 L
F
.19 .085 0 r
.39541 .37651 m
.39097 .37006 L
.39064 .3696 L
F
.39541 .37651 m
.39572 .37695 L
.39097 .37006 L
F
.237 .267 0 r
.39796 .38463 m
.39572 .37695 L
.39541 .37651 L
F
.39796 .38463 m
.39827 .38504 L
.39572 .37695 L
F
.26 .42 .048 r
.39806 .39318 m
.39827 .38504 L
.39796 .38463 L
F
.39806 .39318 m
.39837 .39357 L
.39827 .38504 L
F
.257 .531 .207 r
.39569 .40136 m
.39837 .39357 L
.39806 .39318 L
F
.39569 .40136 m
.396 .40173 L
.39837 .39357 L
F
.23 .591 .344 r
.39108 .40839 m
.396 .40173 L
.39569 .40136 L
F
.253 .628 .408 r
.31692 .2526 m
.31639 .25182 L
.31156 .25885 L
F
.195 .093 0 r
.3121 .28474 m
.31156 .28406 L
.31639 .29108 L
F
.249 .29 0 r
.30957 .2765 m
.31156 .28406 L
.3121 .28474 L
F
.30957 .2765 m
.30903 .2758 L
.31156 .28406 L
F
.278 .453 .095 r
.30957 .26784 m
.30903 .2758 L
.30957 .2765 L
F
.30957 .26784 m
.30903 .26711 L
.30903 .2758 L
F
.278 .568 .266 r
.3121 .2596 m
.30903 .26711 L
.30957 .26784 L
F
.3121 .2596 m
.31156 .25885 L
.30903 .26711 L
F
.253 .628 .408 r
.31692 .2526 m
.31156 .25885 L
.3121 .2596 L
F
.235 .383 .47 r
.43577 .30082 m
.42799 .31133 L
.46139 .36276 L
F
.40654 .32504 m
.4689 .37289 L
.46397 .36881 L
F
.31692 .2526 m
.33946 .28215 L
.3387 .26883 L
F
.49004 .2772 m
.44247 .26219 L
.4977 .2799 L
F
.49004 .2772 m
.43871 .24945 L
.44247 .26219 L
F
.43218 .23803 m
.43871 .24945 L
.49004 .2772 L
F
.47506 .37409 m
.39572 .37695 L
.39827 .38504 L
F
.39097 .37006 m
.39572 .37695 L
.47506 .37409 L
F
.52478 .2696 m
.53548 .27055 L
.53023 .26886 L
F
.5201 .27264 m
.53548 .27055 L
.52478 .2696 L
F
.5201 .27264 m
.53962 .27436 L
.53548 .27055 L
F
.51348 .2775 m
.53962 .27436 L
.5201 .27264 L
F
.48104 .37212 m
.3914 .40874 L
.38853 .41369 L
F
.48104 .37212 m
.396 .40173 L
.3914 .40874 L
F
.47506 .37409 m
.396 .40173 L
.48104 .37212 L
F
.47506 .37409 m
.39837 .39357 L
.396 .40173 L
F
.39827 .38504 m
.39837 .39357 L
.47506 .37409 L
F
.46397 .36881 m
.41805 .31956 L
.40654 .32504 L
F
.46397 .36881 m
.42799 .31133 L
.41805 .31956 L
F
.46139 .36276 m
.42799 .31133 L
.46397 .36881 L
F
.42326 .22859 m
.48353 .27217 L
.40948 .19387 L
F
.42326 .22859 m
.49004 .2772 L
.48353 .27217 L
F
.43218 .23803 m
.49004 .2772 L
.42326 .22859 L
F
.4689 .37289 m
.38153 .32664 L
.36948 .32267 L
F
.4689 .37289 m
.39413 .32744 L
.38153 .32664 L
F
.40654 .32504 m
.39413 .32744 L
.4689 .37289 L
F
.40948 .19387 m
.41245 .22168 L
.42326 .22859 L
F
.40948 .19387 m
.4004 .21771 L
.41245 .22168 L
F
.3878 .2169 m
.4004 .21771 L
.40948 .19387 L
F
.3121 .28474 m
.35867 .31576 L
.30957 .2765 L
F
.39097 .37006 m
.4689 .37289 L
.36948 .32267 L
F
.47506 .37409 m
.4689 .37289 L
.39097 .37006 L
F
.37245 .19387 m
.34616 .24353 L
.37908 .18878 L
F
.31692 .2526 m
.34616 .24353 L
.37245 .19387 L
F
.31692 .2526 m
.34098 .2557 L
.34616 .24353 L
F
.3387 .26883 m
.34098 .2557 L
.31692 .2526 L
F
.30957 .26784 m
.34975 .30632 L
.3121 .2596 L
F
.30957 .26784 m
.35867 .31576 L
.34975 .30632 L
F
.30957 .2765 m
.35867 .31576 L
.30957 .26784 L
F
.31692 .2526 m
.34322 .2949 L
.33946 .28215 L
F
.31692 .2526 m
.34975 .30632 L
.34322 .2949 L
F
.3121 .2596 m
.34975 .30632 L
.31692 .2526 L
F
.38687 .1861 m
.35394 .23302 L
.39506 .1861 L
F
.38687 .1861 m
.34616 .24353 L
.35394 .23302 L
F
.37908 .18878 m
.34616 .24353 L
.38687 .1861 L
F
.40948 .19387 m
.37539 .21931 L
.3878 .2169 L
F
.40948 .19387 m
.36388 .22479 L
.37539 .21931 L
F
.40285 .18878 m
.36388 .22479 L
.40948 .19387 L
F
.40285 .18878 m
.35394 .23302 L
.36388 .22479 L
F
.39506 .1861 m
.35394 .23302 L
.40285 .18878 L
F
.339 0 0 r
.27348 .67149 m
.27668 .67453 L
.2712 .67608 L
F
.26813 .67316 m
.27348 .67149 L
.2712 .67608 L
F
.387 0 0 r
.37944 .57051 m
.2868 .66833 L
.2863 .66788 L
F
.38 0 0 r
.2863 .66788 m
.2868 .66833 L
.2818 .67175 L
F
.358 0 0 r
.26819 .64891 m
.35488 .54482 L
.26216 .64288 L
F
.35 0 0 r
.26216 .64288 m
.35488 .54482 L
.34775 .5374 L
F
.274 0 0 r
.37944 .57051 m
.34775 .5374 L
.35488 .54482 L
F
.37494 .56597 m
.34775 .5374 L
.37944 .57051 L
F
.375 0 0 r
.37944 .57051 m
.283 .66473 L
.37494 .56597 L
F
.2863 .66788 m
.283 .66473 L
.37944 .57051 L
F
.094 0 0 r
.17751 .58789 m
.18011 .59094 L
.18206 .59583 L
F
.184 0 0 r
.17751 .58789 m
.17654 .58226 L
.18011 .59094 L
F
.356 0 0 r
.27852 .66863 m
.2818 .67175 L
.27668 .67453 L
F
.27348 .67149 m
.27852 .66863 L
.27668 .67453 L
F
.309 0 0 r
.18528 .60018 m
.18508 .59997 L
.18794 .60322 L
F
.204 0 0 r
.2498 .66759 m
.25421 .66944 L
.25286 .67056 L
F
.25755 .67269 m
.25286 .67056 L
.25421 .66944 L
F
.309 0 0 r
.18508 .59997 m
.18776 .60302 L
.18794 .60322 L
F
0 0 0 r
.18508 .59997 m
.18206 .59583 L
.18776 .60302 L
F
.369 0 0 r
.27852 .66863 m
.2863 .66788 L
.2818 .67175 L
F
.283 .66473 m
.2863 .66788 L
.27852 .66863 L
F
.226 0 0 r
.17934 .58553 m
.17654 .58226 L
.1768 .57642 L
F
.184 0 0 r
.17934 .58553 m
.18011 .59094 L
.17654 .58226 L
F
.306 0 0 r
.2427 .66123 m
.24611 .66462 L
.24592 .66442 L
F
.284 0 0 r
.25913 .67007 m
.26273 .67357 L
.25755 .67269 L
F
.25755 .67269 m
.25421 .66944 L
.25913 .67007 L
F
0 0 0 r
.2498 .66759 m
.24611 .66462 L
.2462 .66403 L
F
.306 0 0 r
.2427 .66123 m
.24287 .66141 L
.24611 .66462 L
F
0 0 0 r
.24287 .66141 m
.2462 .66403 L
.24611 .66462 L
F
.25 0 0 r
.17976 .57988 m
.1768 .57642 L
.17829 .57066 L
F
.226 0 0 r
.17976 .57988 m
.17934 .58553 L
.1768 .57642 L
F
0 0 0 r
.18206 .59583 m
.18503 .59922 L
.18776 .60302 L
F
.145 0 0 r
.18206 .59583 m
.18011 .59094 L
.18503 .59922 L
F
.266 0 0 r
.18138 .57426 m
.17829 .57066 L
.18093 .56526 L
F
.25 0 0 r
.18138 .57426 m
.17976 .57988 L
.17829 .57066 L
F
.318 0 0 r
.26432 .66945 m
.26813 .67316 L
.26273 .67357 L
F
.25913 .67007 m
.26432 .66945 L
.26273 .67357 L
F
.28 0 0 r
.18411 .56896 m
.18093 .56526 L
.1846 .5605 L
F
.266 0 0 r
.18411 .56896 m
.18138 .57426 L
.18093 .56526 L
F
.308 0 0 r
.18794 .60322 m
.18776 .60302 L
.19109 .60674 L
F
.289 0 0 r
.28206 .46786 m
.1878 .56422 L
.27724 .46254 L
F
.285 0 0 r
.1878 .56422 m
.1846 .5605 L
.27724 .46254 L
F
.28 0 0 r
.1846 .5605 m
.1878 .56422 L
.18411 .56896 L
F
.308 0 0 r
.18776 .60302 m
.19092 .60657 L
.19109 .60674 L
F
0 0 0 r
.18776 .60302 m
.18503 .59922 L
.19092 .60657 L
F
.323 0 0 r
.22123 .60006 m
.30625 .49351 L
.21345 .59165 L
F
.22123 .60006 m
.31407 .50188 L
.30625 .49351 L
F
.274 0 0 r
.31408 .50226 m
.29379 .48005 L
.29939 .48613 L
F
.30465 .49221 m
.29379 .48005 L
.31408 .50226 L
F
.219 0 0 r
.18336 .59464 m
.18011 .59094 L
.17934 .58553 L
F
.145 0 0 r
.18336 .59464 m
.18503 .59922 L
.18011 .59094 L
F
.226 0 0 r
.25028 .66554 m
.25421 .66944 L
.2498 .66759 L
F
.2498 .66759 m
.2462 .66403 L
.25028 .66554 L
F
.337 0 0 r
.26951 .66762 m
.27348 .67149 L
.26813 .67316 L
F
.26432 .66945 m
.26951 .66762 L
.26813 .67316 L
F
.304 0 0 r
.2392 .65773 m
.24287 .66141 L
.2427 .66123 L
F
.23906 .65757 m
.2392 .65773 L
.2427 .66123 L
F
.001 0 0 r
.24214 .65994 m
.2462 .66403 L
.24287 .66141 L
F
.2392 .65773 m
.24214 .65994 L
.24287 .66141 L
F
.351 0 0 r
.27446 .66467 m
.27852 .66863 L
.27348 .67149 L
F
.26951 .66762 m
.27446 .66467 L
.27348 .67149 L
F
.251 0 0 r
.18283 .58952 m
.17934 .58553 L
.17976 .57988 L
F
.219 0 0 r
.18283 .58952 m
.18336 .59464 L
.17934 .58553 L
F
.178 0 0 r
.18854 .60316 m
.18503 .59922 L
.18336 .59464 L
F
0 0 0 r
.18854 .60316 m
.19092 .60657 L
.18503 .59922 L
F
.361 0 0 r
.28219 .66393 m
.283 .66473 L
.27852 .66863 L
F
.27446 .66467 m
.28219 .66393 L
.27852 .66863 L
F
.292 0 0 r
.25028 .66554 m
.2549 .66587 L
.25421 .66944 L
F
.25913 .67007 m
.25421 .66944 L
.2549 .66587 L
F
.366 0 0 r
.283 .66473 m
.28219 .66393 L
.37494 .56597 L
F
.306 0 0 r
.19109 .60674 m
.19452 .61056 L
.19466 .6107 L
F
.19109 .60674 m
.19092 .60657 L
.19452 .61056 L
F
0 0 0 r
.19452 .61056 m
.19092 .60657 L
.18854 .60316 L
F
.27 0 0 r
.18347 .5841 m
.17976 .57988 L
.18138 .57426 L
F
.251 0 0 r
.18347 .5841 m
.18283 .58952 L
.17976 .57988 L
F
.366 0 0 r
.37494 .56597 m
.28219 .66393 L
.27891 .66073 L
F
.361 0 0 r
.27891 .66073 m
.28219 .66393 L
.27446 .66467 L
F
.35 0 0 r
.26216 .64288 m
.34775 .5374 L
.25495 .63553 L
F
.274 0 0 r
.37494 .56597 m
.33973 .52901 L
.34775 .5374 L
F
.36891 .5598 m
.33973 .52901 L
.37494 .56597 L
F
.363 0 0 r
.37494 .56597 m
.27891 .66073 L
.36891 .5598 L
F
.239 0 0 r
.25028 .66554 m
.2462 .66403 L
.24583 .66107 L
F
.24214 .65994 m
.24583 .66107 L
.2462 .66403 L
F
.303 0 0 r
.23517 .65362 m
.2392 .65773 L
.23906 .65757 L
F
.23506 .65349 m
.23517 .65362 L
.23906 .65757 L
F
.319 0 0 r
.25984 .66501 m
.26432 .66945 L
.25913 .67007 L
F
.25913 .67007 m
.2549 .66587 L
.25984 .66501 L
F
.025 0 0 r
.23766 .65539 m
.24214 .65994 L
.2392 .65773 L
F
.23517 .65362 m
.23766 .65539 L
.2392 .65773 L
F
.241 0 0 r
.1872 .59895 m
.18336 .59464 L
.18283 .58952 L
F
.178 0 0 r
.1872 .59895 m
.18854 .60316 L
.18336 .59464 L
F
.283 0 0 r
.18524 .57866 m
.18138 .57426 L
.18411 .56896 L
F
.27 0 0 r
.18524 .57866 m
.18347 .5841 L
.18138 .57426 L
F
.283 0 0 r
.18411 .56896 m
.18807 .57346 L
.18524 .57866 L
F
.294 0 0 r
.18411 .56896 m
.1894 .56603 L
.18807 .57346 L
F
.18411 .56896 m
.1878 .56422 L
.1894 .56603 L
F
.299 0 0 r
.28206 .46786 m
.1894 .56603 L
.1878 .56422 L
F
.305 0 0 r
.1985 .61491 m
.19466 .6107 L
.19452 .61056 L
F
.19861 .61503 m
.19466 .6107 L
.1985 .61491 L
F
0 0 0 r
.19253 .60758 m
.19452 .61056 L
.18854 .60316 L
F
.005 0 0 r
.1985 .61491 m
.19452 .61056 L
.19253 .60758 L
F
.202 0 0 r
.19253 .60758 m
.18854 .60316 L
.1872 .59895 L
F
.33 0 0 r
.32251 .51085 m
.30898 .52124 L
.30932 .52124 L
F
.274 0 0 r
.32396 .51274 m
.29939 .48613 L
.30625 .49351 L
F
.31408 .50226 m
.29939 .48613 L
.32396 .51274 L
F
.335 0 0 r
.26485 .66299 m
.26951 .66762 L
.26432 .66945 L
F
.25984 .66501 m
.26485 .66299 L
.26432 .66945 L
F
.296 0 0 r
.25012 .66105 m
.2549 .66587 L
.25028 .66554 L
F
.25028 .66554 m
.24583 .66107 L
.25012 .66105 L
F
.268 0 0 r
.18696 .59415 m
.18283 .58952 L
.18347 .5841 L
F
.241 0 0 r
.18696 .59415 m
.1872 .59895 L
.18283 .58952 L
F
.302 0 0 r
.23075 .64907 m
.23517 .65362 L
.23506 .65349 L
F
.042 0 0 r
.23285 .65045 m
.23766 .65539 L
.23517 .65362 L
F
.302 0 0 r
.23075 .64907 m
.23084 .64917 L
.23517 .65362 L
F
.042 0 0 r
.23084 .64917 m
.23285 .65045 L
.23517 .65362 L
F
.347 0 0 r
.26969 .65991 m
.27446 .66467 L
.26951 .66762 L
F
.26485 .66299 m
.26969 .65991 L
.26951 .66762 L
F
.248 0 0 r
.24094 .65609 m
.24583 .66107 L
.24214 .65994 L
F
.23766 .65539 m
.24094 .65609 L
.24214 .65994 L
F
.299 0 0 r
.1918 .56876 m
.1894 .56603 L
.28206 .46786 L
F
.294 0 0 r
.18807 .57346 m
.1894 .56603 L
.1918 .56876 L
F
.304 0 0 r
.28838 .47473 m
.1918 .56876 L
.28206 .46786 L
F
.303 0 0 r
.20278 .61956 m
.19861 .61503 L
.1985 .61491 L
F
.20287 .61965 m
.19861 .61503 L
.20278 .61956 L
F
.355 0 0 r
.27603 .65785 m
.27891 .66073 L
.27446 .66467 L
F
.26969 .65991 m
.27603 .65785 L
.27446 .66467 L
F
.005 0 0 r
.19695 .61241 m
.1985 .61491 L
.19253 .60758 L
F
.027 0 0 r
.20278 .61956 m
.1985 .61491 L
.19695 .61241 L
F
.359 0 0 r
.27891 .66073 m
.27603 .65785 L
.36891 .5598 L
F
.283 0 0 r
.18785 .58901 m
.18347 .5841 L
.18524 .57866 L
F
.268 0 0 r
.18785 .58901 m
.18696 .59415 L
.18347 .5841 L
F
.256 0 0 r
.19157 .60378 m
.1872 .59895 L
.18696 .59415 L
F
.202 0 0 r
.19157 .60378 m
.19253 .60758 L
.1872 .59895 L
F
.302 0 0 r
.23075 .64907 m
.22622 .64438 L
.22628 .64445 L
F
.22628 .64445 m
.23084 .64917 L
.23075 .64907 L
F
.319 0 0 r
.25012 .66105 m
.25477 .6599 L
.2549 .66587 L
F
.25984 .66501 m
.2549 .66587 L
.25477 .6599 L
F
.218 0 0 r
.19695 .61241 m
.19253 .60758 L
.19157 .60378 L
F
.054 0 0 r
.22779 .6452 m
.23285 .65045 L
.23084 .64917 L
F
.22628 .64445 m
.22779 .6452 L
.23084 .64917 L
F
.302 0 0 r
.20737 .62448 m
.20287 .61965 L
.20278 .61956 L
F
.283 0 0 r
.18524 .57866 m
.18981 .58377 L
.18785 .58901 L
F
.294 0 0 r
.18524 .57866 m
.18807 .57346 L
.18981 .58377 L
F
.027 0 0 r
.20171 .61757 m
.20278 .61956 L
.19695 .61241 L
F
.302 0 0 r
.20731 .62443 m
.20737 .62448 L
.20278 .61956 L
F
.043 0 0 r
.20731 .62443 m
.20278 .61956 L
.20171 .61757 L
F
.298 0 0 r
.25012 .66105 m
.24583 .66107 L
.24485 .65569 L
F
.24094 .65609 m
.24485 .65569 L
.24583 .66107 L
F
.252 0 0 r
.23568 .65068 m
.24094 .65609 L
.23766 .65539 L
F
.23285 .65045 m
.23568 .65068 L
.23766 .65539 L
F
.301 0 0 r
.22154 .63949 m
.22628 .64445 L
.22622 .64438 L
F
.303 0 0 r
.19275 .57869 m
.18807 .57346 L
.19558 .57298 L
F
.294 0 0 r
.19275 .57869 m
.18981 .58377 L
.18807 .57346 L
F
.303 0 0 r
.18807 .57346 m
.1918 .56876 L
.19558 .57298 L
F
.061 0 0 r
.22256 .63974 m
.22779 .6452 L
.22628 .64445 L
F
.301 0 0 r
.22157 .63953 m
.22628 .64445 L
.22154 .63949 L
F
.061 0 0 r
.22157 .63953 m
.22256 .63974 L
.22628 .64445 L
F
.338 0 0 r
.33119 .52003 m
.32127 .53298 L
.32142 .53478 L
F
.274 0 0 r
.33397 .52332 m
.30625 .49351 L
.31407 .50188 L
F
.32396 .51274 m
.30625 .49351 L
.33397 .52332 L
F
.333 0 0 r
.25957 .65766 m
.26485 .66299 L
.25984 .66501 L
F
.25984 .66501 m
.25477 .6599 L
.25957 .65766 L
F
.307 0 0 r
.28838 .47473 m
.19558 .57298 L
.1918 .56876 L
F
.279 0 0 r
.19167 .59936 m
.18696 .59415 L
.18785 .58901 L
F
.256 0 0 r
.19167 .59936 m
.19157 .60378 L
.18696 .59415 L
F
.302 0 0 r
.21204 .62946 m
.20737 .62448 L
.20731 .62443 L
F
.20731 .62443 m
.212 .62944 L
.21204 .62946 L
F
.054 0 0 r
.20731 .62443 m
.20674 .62297 L
.212 .62944 L
F
.043 0 0 r
.20171 .61757 m
.20674 .62297 L
.20731 .62443 L
F
.359 0 0 r
.36891 .5598 m
.27603 .65785 L
.2741 .65593 L
F
.355 0 0 r
.2741 .65593 m
.27603 .65785 L
.26969 .65991 L
F
.274 0 0 r
.36891 .5598 m
.33119 .52003 L
.33973 .52901 L
F
.36154 .55218 m
.33119 .52003 L
.36891 .5598 L
F
.355 0 0 r
.36891 .5598 m
.2741 .65593 L
.36154 .55218 L
F
.301 0 0 r
.21678 .63449 m
.22157 .63953 L
.22154 .63949 L
F
.218 0 0 r
.1964 .60907 m
.19695 .61241 L
.19157 .60378 L
F
.231 0 0 r
.20171 .61757 m
.19695 .61241 L
.1964 .60907 L
F
.063 0 0 r
.21725 .63415 m
.22256 .63974 L
.22157 .63953 L
F
.301 0 0 r
.21678 .6345 m
.22157 .63953 L
.21678 .63449 L
F
.063 0 0 r
.21678 .6345 m
.21725 .63415 L
.22157 .63953 L
F
.301 0 0 r
.21678 .6345 m
.21204 .62946 L
.212 .62944 L
F
.21678 .63449 m
.21204 .62946 L
.21678 .6345 L
F
.235 .383 .47 r
.45561 .37942 m
.49796 .34805 L
.44881 .3526 L
F
.49796 .34805 m
.47646 .33213 L
.44881 .3526 L
F
.45561 .37942 m
.48922 .38253 L
.49796 .34805 L
F
.44881 .3526 m
.45038 .37152 L
.45561 .37942 L
F
.47646 .33213 m
.45911 .33705 L
.44881 .3526 L
F
.49796 .34805 m
.49273 .34016 L
.47646 .33213 L
F
.48922 .38253 m
.49952 .36697 L
.49796 .34805 L
F
.45561 .37942 m
.47188 .38744 L
.48922 .38253 L
F
.44881 .3526 m
.44802 .36221 L
.45038 .37152 L
F
.45911 .33705 m
.45266 .34386 L
.44881 .3526 L
F
.47646 .33213 m
.46737 .33297 L
.45911 .33705 L
F
.49273 .34016 m
.48526 .33463 L
.47646 .33213 L
F
.49952 .36697 m
.50032 .35737 L
.49796 .34805 L
F
.48922 .38253 m
.49567 .37571 L
.49952 .36697 L
F
.47188 .38744 m
.48096 .3866 L
.48922 .38253 L
F
.45561 .37942 m
.46307 .38495 L
.47188 .38744 L
F
.46489 .34997 m
.39272 .42908 L
.3891 .42469 L
F
.46489 .34997 m
.40766 .43894 L
.39272 .42908 L
F
.39806 .39318 m
.46489 .34997 L
.3891 .42469 L
F
.231 .278 0 r
.44767 .36124 m
.45038 .37152 L
.44802 .36221 L
F
.44767 .36124 m
.45004 .37061 L
.45038 .37152 L
F
.235 .383 .47 r
.46164 .35566 m
.40766 .43894 L
.46489 .34997 L
F
.46164 .35566 m
.42395 .44603 L
.40766 .43894 L
F
.44113 .45014 m
.42395 .44603 L
.46164 .35566 L
F
.39796 .38463 m
.46489 .34997 L
.39806 .39318 L
F
.231 .278 0 r
.45021 .37106 m
.44749 .36076 L
.44987 .37015 L
F
.45021 .37106 m
.44784 .36173 L
.44749 .36076 L
F
.235 .383 .47 r
.39796 .38463 m
.47026 .34653 L
.46489 .34997 L
F
.39541 .37651 m
.47026 .34653 L
.39796 .38463 L
F
.47026 .34653 m
.39064 .3696 L
.31639 .29108 L
F
.39541 .37651 m
.39064 .3696 L
.47026 .34653 L
F
.252 .445 .078 r
.44847 .35159 m
.44802 .36221 L
.44881 .3526 L
F
.44847 .35159 m
.44767 .36124 L
.44802 .36221 L
F
.235 .383 .47 r
.45545 .37898 m
.45021 .37106 L
.44784 .36173 L
F
0 0 .288 r
.45004 .37061 m
.45561 .37942 L
.45038 .37152 L
F
.242 .556 .259 r
.45234 .3428 m
.44881 .3526 L
.45266 .34386 L
F
.235 .383 .47 r
.45545 .37898 m
.44784 .36173 L
.4525 .34333 L
F
0 0 .288 r
.45004 .37061 m
.4553 .37855 L
.45561 .37942 L
F
.242 .556 .259 r
.45234 .3428 m
.44847 .35159 L
.44881 .3526 L
F
.235 .383 .47 r
.47653 .34613 m
.31156 .28406 L
.30903 .2758 L
F
.47653 .34613 m
.31639 .29108 L
.31156 .28406 L
F
.47026 .34653 m
.31639 .29108 L
.47653 .34613 L
F
.48226 .34886 m
.31156 .25885 L
.31639 .25182 L
F
.47653 .34613 m
.31156 .25885 L
.48226 .34886 L
F
.47653 .34613 m
.30903 .26711 L
.31156 .25885 L
F
.30903 .2758 m
.30903 .26711 L
.47653 .34613 L
F
.204 .601 .409 r
.45882 .33595 m
.45266 .34386 L
.45911 .33705 L
F
.45882 .33595 m
.45234 .3428 L
.45266 .34386 L
F
.235 .383 .47 r
.48226 .34886 m
.31639 .25182 L
.37208 .19294 L
F
.143 .575 .509 r
.46713 .33185 m
.45911 .33705 L
.46737 .33297 L
F
.46713 .33185 m
.45882 .33595 L
.45911 .33705 L
F
.235 .383 .47 r
.48614 .35409 m
.37872 .18783 L
.38653 .18515 L
F
.48614 .35409 m
.37208 .19294 L
.37872 .18783 L
F
.48226 .34886 m
.37208 .19294 L
.48614 .35409 L
F
.48614 .35409 m
.4092 .19294 L
.48345 .27145 L
F
.38653 .18515 m
.4092 .19294 L
.48614 .35409 L
F
.067 .483 .552 r
.47626 .33101 m
.46737 .33297 L
.47646 .33213 L
F
.47626 .33101 m
.46713 .33185 L
.46737 .33297 L
F
0 .336 .531 r
.48512 .33352 m
.47646 .33213 L
.48526 .33463 L
F
.48512 .33352 m
.47626 .33101 L
.47646 .33213 L
F
.235 .383 .47 r
.48727 .36062 m
.48998 .2765 L
.49766 .2792 L
F
.48727 .36062 m
.48345 .27145 L
.48998 .2765 L
F
.48614 .35409 m
.48345 .27145 L
.48727 .36062 L
F
.48727 .36062 m
.50574 .2793 L
.51348 .27679 L
F
.49766 .2792 m
.50574 .2793 L
.48727 .36062 L
F
0 .149 .449 r
.49262 .33908 m
.48526 .33463 L
.49273 .34016 L
F
.49262 .33908 m
.48512 .33352 L
.48526 .33463 L
F
.235 .383 .47 r
.4854 .36697 m
.53969 .27365 L
.54902 .28945 L
F
.4854 .36697 m
.51348 .27679 L
.53969 .27365 L
F
.48727 .36062 m
.51348 .27679 L
.4854 .36697 L
F
0 0 .312 r
.49788 .34702 m
.49273 .34016 L
.49796 .34805 L
F
.49788 .34702 m
.49262 .33908 L
.49273 .34016 L
F
.235 .383 .47 r
.4854 .36697 m
.54902 .28945 L
.54602 .39662 L
F
0 0 .137 r
.50025 .35638 m
.49796 .34805 L
.50032 .35737 L
F
.50025 .35638 m
.49788 .34702 L
.49796 .34805 L
F
.24 .426 .054 r
.49945 .36604 m
.50032 .35737 L
.49952 .36697 L
F
0 0 .137 r
.49792 .34754 m
.50029 .35687 L
.50022 .35588 L
F
.235 .383 .47 r
.47496 .37364 m
.509 .43577 L
.49314 .44386 L
F
.48096 .37166 m
.509 .43577 L
.47496 .37364 L
F
.48096 .37166 m
.52336 .42498 L
.509 .43577 L
F
.4854 .36697 m
.52336 .42498 L
.48096 .37166 L
F
.4854 .36697 m
.53582 .41181 L
.52336 .42498 L
F
.54602 .39662 m
.53582 .41181 L
.4854 .36697 L
F
.48519 .33407 m
.50029 .35687 L
.48088 .38619 L
F
.50029 .35687 m
.49563 .37527 L
.48088 .38619 L
F
.48519 .33407 m
.49268 .33962 L
.50029 .35687 L
F
.50029 .35687 m
.49949 .3665 L
.49563 .37527 L
F
.49268 .33962 m
.49792 .34754 L
.50029 .35687 L
F
.24 .426 .054 r
.49945 .36604 m
.50025 .35638 L
.50032 .35737 L
F
.231 .539 .236 r
.49558 .37482 m
.49952 .36697 L
.49567 .37571 L
F
.49558 .37482 m
.49945 .36604 L
.49952 .36697 L
F
.235 .383 .47 r
.49563 .37527 m
.48916 .3821 L
.48088 .38619 L
F
.194 .585 .387 r
.4891 .38168 m
.49567 .37571 L
.48922 .38253 L
F
.4891 .38168 m
.49558 .37482 L
.49567 .37571 L
F
.235 .383 .47 r
.46126 .36229 m
.44113 .45014 L
.46164 .35566 L
F
.46126 .36229 m
.45872 .45115 L
.44113 .45014 L
F
.46384 .36835 m
.45872 .45115 L
.46126 .36229 L
F
.46384 .36835 m
.47622 .44904 L
.45872 .45115 L
F
.46878 .37244 m
.47622 .44904 L
.46384 .36835 L
F
.46878 .37244 m
.49314 .44386 L
.47622 .44904 L
F
.47496 .37364 m
.49314 .44386 L
.46878 .37244 L
F
.45545 .37898 m
.48519 .33407 L
.48088 .38619 L
F
.132 .56 .489 r
.48079 .38577 m
.48922 .38253 L
.48096 .3866 L
F
.48079 .38577 m
.4891 .38168 L
.48922 .38253 L
F
.235 .383 .47 r
.48088 .38619 m
.47177 .38703 L
.46294 .38453 L
F
.055 .468 .532 r
.47166 .38662 m
.48096 .3866 L
.47188 .38744 L
F
.235 .383 .47 r
.48088 .38619 m
.46294 .38453 L
.45545 .37898 L
F
.055 .468 .532 r
.47166 .38662 m
.48079 .38577 L
.48096 .3866 L
F
0 .319 .511 r
.46281 .38411 m
.47188 .38744 L
.46307 .38495 L
F
.46281 .38411 m
.47166 .38662 L
.47188 .38744 L
F
.235 .383 .47 r
.45545 .37898 m
.4525 .34333 L
.48519 .33407 L
F
0 .129 .427 r
.4553 .37855 m
.46307 .38495 L
.45561 .37942 L
F
.4553 .37855 m
.46281 .38411 L
.46307 .38495 L
F
.235 .383 .47 r
.39108 .40839 m
.3875 .41912 L
.3882 .41335 L
F
.39569 .40136 m
.3875 .41912 L
.39108 .40839 L
F
.39569 .40136 m
.3891 .42469 L
.3875 .41912 L
F
.39806 .39318 m
.3891 .42469 L
.39569 .40136 L
F
.51348 .27679 m
.53554 .26982 L
.53969 .27365 L
F
.52012 .27192 m
.53554 .26982 L
.51348 .27679 L
F
.52012 .27192 m
.53028 .26813 L
.53554 .26982 L
F
.52482 .26887 m
.53028 .26813 L
.52012 .27192 L
F
.55857 .36195 m
.55961 .32485 L
.56056 .34345 L
F
.55367 .37985 m
.55961 .32485 L
.55857 .36195 L
F
.55367 .37985 m
.55572 .30668 L
.55961 .32485 L
F
.54602 .39662 m
.55572 .30668 L
.55367 .37985 L
F
.54602 .39662 m
.54902 .28945 L
.55572 .30668 L
F
.38653 .18515 m
.40256 .18783 L
.4092 .19294 L
F
.39475 .18515 m
.40256 .18783 L
.38653 .18515 L
F
.267 0 0 r
.1964 .60907 m
.19157 .60378 L
.19167 .59936 L
F
.054 0 0 r
.21194 .62853 m
.212 .62944 L
.20674 .62297 L
F
.061 0 0 r
.21678 .6345 m
.212 .62944 L
.21194 .62853 L
F
.21194 .62853 m
.21725 .63415 L
.21678 .6345 L
F
.343 0 0 r
.26427 .65445 m
.26969 .65991 L
.26485 .66299 L
F
.25957 .65766 m
.26427 .65445 L
.26485 .66299 L
F
.255 0 0 r
.23014 .64494 m
.23568 .65068 L
.23285 .65045 L
F
.22779 .6452 m
.23014 .64494 L
.23285 .65045 L
F
.319 0 0 r
.24919 .65422 m
.25477 .6599 L
.25012 .66105 L
F
.25012 .66105 m
.24485 .65569 L
.24919 .65422 L
F
.279 0 0 r
.18785 .58901 m
.19284 .59452 L
.19167 .59936 L
F
.293 0 0 r
.18785 .58901 m
.18981 .58377 L
.19284 .59452 L
F
.351 0 0 r
.26427 .65445 m
.2741 .65593 L
.26969 .65991 L
F
.354 0 0 r
.2741 .65593 m
.26865 .65042 L
.36154 .55218 L
F
.351 0 0 r
.26865 .65042 m
.2741 .65593 L
.26427 .65445 L
F
.298 0 0 r
.23918 .64987 m
.24485 .65569 L
.24094 .65609 L
F
.23568 .65068 m
.23918 .64987 L
.24094 .65609 L
F
.24 0 0 r
.20171 .61757 m
.20161 .61471 L
.20674 .62297 L
F
.231 0 0 r
.1964 .60907 m
.20161 .61471 L
.20171 .61757 L
F
.274 0 0 r
.33397 .52332 m
.31407 .50188 L
.34379 .53364 L
F
.35308 .54337 m
.31407 .50188 L
.32251 .51085 L
F
.34379 .53364 m
.31407 .50188 L
.35308 .54337 L
F
.255 0 0 r
.22442 .63897 m
.23014 .64494 L
.22779 .6452 L
F
.22256 .63974 m
.22442 .63897 L
.22779 .6452 L
F
.303 0 0 r
.19501 .58951 m
.18981 .58377 L
.19275 .57869 L
F
.293 0 0 r
.19501 .58951 m
.19284 .59452 L
.18981 .58377 L
F
.267 0 0 r
.19167 .59936 m
.19687 .60505 L
.1964 .60907 L
F
.288 0 0 r
.19167 .59936 m
.19284 .59452 L
.19687 .60505 L
F
.275 0 0 r
.1964 .60907 m
.19687 .60505 L
.20161 .61471 L
F
.307 0 0 r
.19653 .57403 m
.19558 .57298 L
.28838 .47473 L
F
.303 0 0 r
.19558 .57298 m
.19653 .57403 L
.19275 .57869 L
F
.314 0 0 r
.29599 .48294 m
.19653 .57403 L
.28838 .47473 L
F
.24 0 0 r
.20711 .62062 m
.20674 .62297 L
.20161 .61471 L
F
.246 0 0 r
.21194 .62853 m
.20674 .62297 L
.20711 .62062 L
F
.331 0 0 r
.24919 .65422 m
.25376 .65174 L
.25477 .6599 L
F
.25957 .65766 m
.25477 .6599 L
.25376 .65174 L
F
.131 0 0 r
.30267 .52229 m
.30317 .52212 L
.30362 .52218 L
F
.148 0 0 r
.30362 .52218 m
.30317 .52212 L
.30501 .52164 L
F
.377 0 0 r
.32066 .53834 m
.32078 .5394 L
.32122 .53755 L
F
.378 0 0 r
.32014 .54009 m
.32078 .5394 L
.32066 .53834 L
F
.396 0 0 r
.3208 .53724 m
.32122 .53755 L
.32124 .53725 L
F
.395 0 0 r
.32066 .53834 m
.32122 .53755 L
.3208 .53724 L
F
.393 0 0 r
.3208 .53724 m
.32124 .53725 L
.3208 .53724 L
F
0 0 0 r
.31037 .54874 m
.30992 .54878 L
.31034 .54873 L
F
.31034 .54873 m
.31211 .54825 L
.31037 .54874 L
F
.303 0 0 r
.19275 .57869 m
.19809 .58457 L
.19501 .58951 L
F
.31 0 0 r
.19275 .57869 m
.20191 .57996 L
.19809 .58457 L
F
.19653 .57403 m
.20191 .57996 L
.19275 .57869 L
F
.254 0 0 r
.21861 .63286 m
.22442 .63897 L
.22256 .63974 L
F
.21725 .63415 m
.21861 .63286 L
.22256 .63974 L
F
.387 0 0 r
.32096 .53371 m
.32142 .53478 L
.32127 .53298 L
F
.32096 .53372 m
.32142 .53478 L
.32096 .53371 L
F
.395 0 0 r
.32102 .53557 m
.32142 .53478 L
.32096 .53371 L
F
.335 0 0 r
.32111 .53549 m
.32396 .51274 L
.33397 .52332 L
F
.32102 .53557 m
.32108 .53511 L
.32111 .53549 L
F
.32108 .53511 m
.32396 .51274 L
.32111 .53549 L
F
.387 0 0 r
.32096 .53371 m
.32096 .53372 L
.32096 .53371 L
F
.402 0 0 r
.29524 .5358 m
.29475 .53624 L
.29476 .5358 L
F
.011 0 0 r
.30898 .52124 m
.30693 .52119 L
.30855 .52124 L
F
.314 0 0 r
.20191 .57996 m
.19653 .57403 L
.29599 .48294 L
F
.251 0 0 r
.21194 .62853 m
.21281 .62671 L
.21725 .63415 L
F
.246 0 0 r
.20711 .62062 m
.21281 .62671 L
.21194 .62853 L
F
.274 0 0 r
.36154 .55218 m
.32251 .51085 L
.33119 .52003 L
F
.35308 .54337 m
.32251 .51085 L
.36154 .55218 L
F
.194 0 0 r
.31383 .52268 m
.31422 .52274 L
.31373 .52262 L
F
.178 0 0 r
.31383 .52268 m
.31518 .52327 L
.31422 .52274 L
F
.352 0 0 r
.29615 .54138 m
.29659 .54138 L
.29641 .54188 L
F
.251 0 0 r
.21281 .62671 m
.21861 .63286 L
.21725 .63415 L
F
.297 0 0 r
.23322 .64369 m
.23918 .64987 L
.23568 .65068 L
F
.23014 .64494 m
.23322 .64369 L
.23568 .65068 L
F
.278 0 0 r
.29957 .54588 m
.30003 .54585 L
.29962 .54593 L
F
.317 0 0 r
.24919 .65422 m
.24485 .65569 L
.24319 .64805 L
F
.23918 .64987 m
.24319 .64805 L
.24485 .65569 L
F
.34 0 0 r
.25832 .64837 m
.26427 .65445 L
.25957 .65766 L
F
.25957 .65766 m
.25376 .65174 L
.25832 .64837 L
F
.3 0 0 r
.19835 .60054 m
.19284 .59452 L
.19501 .58951 L
F
.288 0 0 r
.19835 .60054 m
.19687 .60505 L
.19284 .59452 L
F
.275 0 0 r
.20248 .61112 m
.20161 .61471 L
.19687 .60505 L
F
.282 0 0 r
.20711 .62062 m
.20161 .61471 L
.20248 .61112 L
F
.347 0 0 r
.25832 .64837 m
.26865 .65042 L
.26427 .65445 L
F
.294 0 0 r
.20248 .61112 m
.19687 .60505 L
.19835 .60054 L
F
.296 0 0 r
.22706 .63725 m
.23322 .64369 L
.23014 .64494 L
F
.22442 .63897 m
.22706 .63725 L
.23014 .64494 L
F
.349 0 0 r
.36154 .55218 m
.26264 .64429 L
.35308 .54337 L
F
.35 0 0 r
.36154 .55218 m
.26865 .65042 L
.26264 .64429 L
F
.347 0 0 r
.26264 .64429 m
.26865 .65042 L
.25832 .64837 L
F
.3 0 0 r
.19501 .58951 m
.20076 .59579 L
.19835 .60054 L
F
.309 0 0 r
.19501 .58951 m
.19809 .58457 L
.20076 .59579 L
F
.287 0 0 r
.20711 .62062 m
.20841 .61749 L
.21281 .62671 L
F
.282 0 0 r
.20248 .61112 m
.20841 .61749 L
.20711 .62062 L
F
.329 0 0 r
.2475 .6453 m
.25376 .65174 L
.24919 .65422 L
F
.24919 .65422 m
.24319 .64805 L
.2475 .6453 L
F
.316 0 0 r
.23687 .6415 m
.24319 .64805 L
.23918 .64987 L
F
.23322 .64369 m
.23687 .6415 L
.23918 .64987 L
F
.294 0 0 r
.2208 .63067 m
.22706 .63725 L
.22442 .63897 L
F
.21861 .63286 m
.2208 .63067 L
.22442 .63897 L
F
.291 0 0 r
.21281 .62671 m
.21455 .62404 L
.21861 .63286 L
F
.287 0 0 r
.20841 .61749 m
.21455 .62404 L
.21281 .62671 L
F
.309 0 0 r
.19809 .58457 m
.20398 .59101 L
.20076 .59579 L
F
.316 0 0 r
.19809 .58457 m
.2031 .58126 L
.20398 .59101 L
F
.20191 .57996 m
.2031 .58126 L
.19809 .58457 L
F
.291 0 0 r
.21455 .62404 m
.2208 .63067 L
.21861 .63286 L
F
.319 0 0 r
.29599 .48294 m
.2031 .58126 L
.20191 .57996 L
F
.3 0 0 r
.20248 .61112 m
.2043 .60699 L
.20841 .61749 L
F
.294 0 0 r
.19835 .60054 m
.2043 .60699 L
.20248 .61112 L
F
.306 0 0 r
.19835 .60054 m
.20076 .59579 L
.2043 .60699 L
F
.337 0 0 r
.2475 .6453 m
.25191 .64177 L
.25376 .65174 L
F
.25832 .64837 m
.25376 .65174 L
.25191 .64177 L
F
.319 0 0 r
.29599 .48294 m
.20786 .58645 L
.2031 .58126 L
F
.316 0 0 r
.2031 .58126 m
.20786 .58645 L
.20398 .59101 L
F
.321 0 0 r
.30465 .49221 m
.20786 .58645 L
.29599 .48294 L
F
.313 0 0 r
.23034 .63467 m
.23687 .6415 L
.23322 .64369 L
F
.22706 .63725 m
.23034 .63467 L
.23322 .64369 L
F
.343 0 0 r
.26006 .64163 m
.26264 .64429 L
.25832 .64837 L
F
.25832 .64837 m
.25191 .64177 L
.26006 .64163 L
F
.326 0 0 r
.2475 .6453 m
.24319 .64805 L
.24092 .63847 L
F
.23687 .6415 m
.24092 .63847 L
.24319 .64805 L
F
.304 0 0 r
.20841 .61749 m
.21058 .61373 L
.21455 .62404 L
F
.3 0 0 r
.2043 .60699 m
.21058 .61373 L
.20841 .61749 L
F
.346 0 0 r
.26006 .64163 m
.35308 .54337 L
.26264 .64429 L
F
.306 0 0 r
.20076 .59579 m
.20696 .6025 L
.2043 .60699 L
F
.314 0 0 r
.20076 .59579 m
.20398 .59101 L
.20696 .6025 L
F
.311 0 0 r
.22371 .6277 m
.23034 .63467 L
.22706 .63725 L
F
.2208 .63067 m
.22371 .6277 L
.22706 .63725 L
F
.31 0 0 r
.2043 .60699 m
.20696 .6025 L
.21058 .61373 L
F
.308 0 0 r
.21455 .62404 m
.21708 .62068 L
.2208 .63067 L
F
.304 0 0 r
.21058 .61373 m
.21708 .62068 L
.21455 .62404 L
F
.308 0 0 r
.21708 .62068 m
.22371 .6277 L
.2208 .63067 L
F
.346 0 0 r
.25618 .63764 m
.35308 .54337 L
.26006 .64163 L
F
.343 0 0 r
.25191 .64177 m
.25618 .63764 L
.26006 .64163 L
F
.314 0 0 r
.20398 .59101 m
.21034 .59789 L
.20696 .6025 L
F
.32 0 0 r
.20398 .59101 m
.2117 .59061 L
.21034 .59789 L
F
.20786 .58645 m
.2117 .59061 L
.20398 .59101 L
F
.344 0 0 r
.25618 .63764 m
.34379 .53364 L
.35308 .54337 L
F
.334 0 0 r
.24516 .63477 m
.25191 .64177 L
.2475 .6453 L
F
.2475 .6453 m
.24092 .63847 L
.24516 .63477 L
F
.323 0 0 r
.30465 .49221 m
.2117 .59061 L
.20786 .58645 L
F
.324 0 0 r
.23411 .63136 m
.24092 .63847 L
.23687 .6415 L
F
.23034 .63467 m
.23411 .63136 L
.23687 .6415 L
F
.314 0 0 r
.21058 .61373 m
.21351 .60953 L
.21708 .62068 L
F
.31 0 0 r
.20696 .6025 m
.21351 .60953 L
.21058 .61373 L
F
.34 0 0 r
.25191 .64177 m
.25074 .63198 L
.25618 .63764 L
F
.24516 .63477 m
.25074 .63198 L
.25191 .64177 L
F
.318 0 0 r
.20696 .6025 m
.21034 .59789 L
.21351 .60953 L
F
.343 0 0 r
.25074 .63198 m
.34379 .53364 L
.25618 .63764 L
F
.321 0 0 r
.2272 .62409 m
.23411 .63136 L
.23034 .63467 L
F
.22371 .6277 m
.2272 .62409 L
.23034 .63467 L
F
.323 0 0 r
.21427 .59338 m
.2117 .59061 L
.30465 .49221 L
F
.32 0 0 r
.2117 .59061 m
.21427 .59338 L
.21034 .59789 L
F
.326 0 0 r
.31408 .50226 m
.21427 .59338 L
.30465 .49221 L
F
.318 0 0 r
.21708 .62068 m
.22029 .61677 L
.22371 .6277 L
F
.314 0 0 r
.21351 .60953 m
.22029 .61677 L
.21708 .62068 L
F
.331 0 0 r
.24516 .63477 m
.24092 .63847 L
.23818 .62748 L
F
.23411 .63136 m
.23818 .62748 L
.24092 .63847 L
F
.318 0 0 r
.22029 .61677 m
.2272 .62409 L
.22371 .6277 L
F
.21034 .59789 m
.21705 .6051 L
.21351 .60953 L
F
.324 0 0 r
.21034 .59789 m
.22104 .60065 L
.21705 .6051 L
F
.21427 .59338 m
.22104 .60065 L
.21034 .59789 L
F
.327 0 0 r
.31408 .50226 m
.22104 .60065 L
.21427 .59338 L
F
.322 0 0 r
.21351 .60953 m
.21705 .6051 L
.22029 .61677 L
F
.343 0 0 r
.31037 .54874 m
.25074 .63198 L
.24938 .63057 L
F
.338 0 0 r
.31211 .54825 m
.25074 .63198 L
.31037 .54874 L
F
.34 0 0 r
.24516 .63477 m
.24938 .63057 L
.25074 .63198 L
F
.337 0 0 r
.24516 .63477 m
.23818 .62748 L
.24234 .62322 L
F
.24234 .62322 m
.24938 .63057 L
.24516 .63477 L
F
.341 0 0 r
.31503 .54672 m
.31601 .54601 L
.34379 .53364 L
F
.328 0 0 r
.23109 .62002 m
.23818 .62748 L
.23411 .63136 L
F
.2272 .62409 m
.23109 .62002 L
.23411 .63136 L
F
.34 0 0 r
.30992 .54878 m
.24938 .63057 L
.24234 .62322 L
F
.337 0 0 r
.31037 .54874 m
.24938 .63057 L
.30992 .54878 L
F
.325 0 0 r
.22029 .61677 m
.22401 .61252 L
.2272 .62409 L
F
.322 0 0 r
.21705 .6051 m
.22401 .61252 L
.22029 .61677 L
F
.328 0 0 r
.21705 .6051 m
.22805 .60813 L
.22401 .61252 L
F
.22104 .60065 m
.22805 .60813 L
.21705 .6051 L
F
.325 0 0 r
.22401 .61252 m
.23109 .62002 L
.2272 .62409 L
F
.33 0 0 r
.31408 .50226 m
.30105 .52317 L
.29896 .52484 L
F
.31408 .50226 m
.30267 .52229 L
.30105 .52317 L
F
.331 0 0 r
.32396 .51274 m
.30267 .52229 L
.31408 .50226 L
F
.334 0 0 r
.24234 .62322 m
.23818 .62748 L
.24091 .62171 L
F
.23109 .62002 m
.24091 .62171 L
.23818 .62748 L
F
.329 0 0 r
.23091 .61116 m
.29691 .52738 L
.29603 .52901 L
F
.336 0 0 r
.30989 .54878 m
.24234 .62322 L
.24091 .62171 L
F
.337 0 0 r
.30992 .54878 m
.24234 .62322 L
.30989 .54878 L
F
.331 0 0 r
.22401 .61252 m
.23091 .61116 L
.23109 .62002 L
F
.22805 .60813 m
.23091 .61116 L
.22401 .61252 L
F
.329 0 0 r
.32396 .51274 m
.30317 .52212 L
.30267 .52229 L
F
.338 0 0 r
.32014 .54009 m
.32066 .53834 L
.33397 .52332 L
F
.329 0 0 r
.30517 .52145 m
.30317 .52212 L
.32396 .51274 L
F
.33 0 0 r
.29565 .53011 m
.29512 .53162 L
.23091 .61116 L
F
.334 0 0 r
.24091 .62171 m
.29829 .54464 L
.29957 .54588 L
F
.337 0 0 r
.23519 .61569 m
.29669 .54245 L
.24091 .62171 L
F
.336 0 0 r
.24091 .62171 m
.30182 .54744 L
.30343 .54818 L
F
.335 0 0 r
.24091 .62171 m
.29962 .54593 L
.30182 .54744 L
F
.334 0 0 r
.29957 .54588 m
.29962 .54593 L
.24091 .62171 L
F
.337 0 0 r
.24091 .62171 m
.30599 .54885 L
.30774 .54899 L
F
.334 0 0 r
.23519 .61569 m
.24091 .62171 L
.23109 .62002 L
F
.331 0 0 r
.23091 .61116 m
.29512 .53162 L
.2948 .53345 L
F
.337 0 0 r
.33397 .52332 m
.32066 .53834 L
.3208 .53724 L
F
.331 0 0 r
.32396 .51274 m
.30693 .52119 L
.30517 .52145 L
F
.337 0 0 r
.33397 .52332 m
.3208 .53724 L
.3208 .53724 L
F
.331 0 0 r
.23091 .61116 m
.23519 .61569 L
.23109 .62002 L
F
.23091 .61116 m
.2948 .53345 L
.29476 .5358 L
F
.32396 .51274 m
.30855 .52124 L
.30693 .52119 L
F
.346 0 0 r
.32096 .53371 m
.32396 .51274 L
.32102 .53557 L
F
.331 0 0 r
.30957 .52127 m
.30855 .52124 L
.32396 .51274 L
F
.29476 .5358 m
.29475 .53624 L
.23091 .61116 L
F
.332 0 0 r
.23091 .61116 m
.29475 .53624 L
.29501 .5381 L
F
.337 0 0 r
.32396 .51274 m
.32044 .53098 L
.31978 .52919 L
F
.333 0 0 r
.23091 .61116 m
.29641 .54188 L
.23519 .61569 L
F
.23091 .61116 m
.29615 .54138 L
.29641 .54188 L
F
.29584 .54074 m
.29615 .54138 L
.23091 .61116 L
F
.31383 .52268 m
.31373 .52262 L
.32396 .51274 L
F
.32396 .51274 m
.31429 .52297 L
.31383 .52268 L
F
.32396 .51274 m
.31525 .52356 L
.31429 .52297 L
F
.23519 .61569 m
.29641 .54188 L
.29669 .54245 L
F
.335 0 0 r
.32396 .51274 m
.31806 .52633 L
.31726 .52534 L
F
0 0 .312 r
.49268 .33962 m
.49792 .34754 L
.49784 .34649 L
F
.242 .556 .259 r
.44864 .3521 m
.45218 .34227 L
.44829 .35108 L
F
.44864 .3521 m
.4525 .34333 L
.45218 .34227 L
F
.252 .445 .078 r
.44784 .36173 m
.44864 .3521 L
.44829 .35108 L
F
.235 .383 .47 r
.44784 .36173 m
.44864 .3521 L
.4525 .34333 L
F
.4553 .37855 m
.49788 .34702 L
.44847 .35159 L
F
.4553 .37855 m
.4891 .38168 L
.49788 .34702 L
F
.44847 .35159 m
.45004 .37061 L
.4553 .37855 L
F
.4553 .37855 m
.47166 .38662 L
.4891 .38168 L
F
.4553 .37855 m
.46281 .38411 L
.47166 .38662 L
F
0 .129 .427 r
.46294 .38453 m
.45514 .37811 L
.46267 .38369 L
F
.46294 .38453 m
.45545 .37898 L
.45514 .37811 L
F
0 .319 .511 r
.47177 .38703 m
.46267 .38369 L
.47155 .3862 L
F
.47177 .38703 m
.46294 .38453 L
.46267 .38369 L
F
.235 .383 .47 r
.47166 .38662 m
.48079 .38577 L
.4891 .38168 L
F
.055 .468 .532 r
.48088 .38619 m
.47155 .3862 L
.48071 .38535 L
F
.48088 .38619 m
.47177 .38703 L
.47155 .3862 L
F
.132 .56 .489 r
.48916 .3821 m
.48071 .38535 L
.48904 .38125 L
F
.48916 .3821 m
.48088 .38619 L
.48071 .38535 L
F
0 0 .137 r
.49792 .34754 m
.50022 .35588 L
.49784 .34649 L
F
.235 .383 .47 r
.4891 .38168 m
.49945 .36604 L
.49788 .34702 L
F
.4891 .38168 m
.49558 .37482 L
.49945 .36604 L
F
.194 .585 .387 r
.49563 .37527 m
.48904 .38125 L
.49554 .37437 L
F
.49563 .37527 m
.48916 .3821 L
.48904 .38125 L
F
.235 .383 .47 r
.49945 .36604 m
.50025 .35638 L
.49788 .34702 L
F
.231 .539 .236 r
.49949 .3665 m
.49554 .37437 L
.49942 .36556 L
F
.49949 .3665 m
.49563 .37527 L
.49554 .37437 L
F
.24 .426 .054 r
.50029 .35687 m
.49942 .36556 L
.50022 .35588 L
F
.50029 .35687 m
.49949 .3665 L
.49942 .36556 L
F
0 0 .312 r
.49268 .33962 m
.49784 .34649 L
.49257 .33853 L
F
0 .149 .449 r
.48519 .33407 m
.49257 .33853 L
.48504 .33296 L
F
.48519 .33407 m
.49268 .33962 L
.49257 .33853 L
F
0 .336 .531 r
.47636 .33157 m
.48504 .33296 L
.47616 .33044 L
F
.47636 .33157 m
.48519 .33407 L
.48504 .33296 L
F
.067 .483 .552 r
.46725 .33241 m
.47616 .33044 L
.46701 .33129 L
F
.46725 .33241 m
.47636 .33157 L
.47616 .33044 L
F
.143 .575 .509 r
.45897 .3365 m
.46701 .33129 L
.45868 .3354 L
F
.45897 .3365 m
.46725 .33241 L
.46701 .33129 L
F
.204 .601 .409 r
.4525 .34333 m
.45868 .3354 L
.45218 .34227 L
F
.4525 .34333 m
.45897 .3365 L
.45868 .3354 L
F
.252 .445 .078 r
.44784 .36173 m
.44829 .35108 L
.44749 .36076 L
F
.235 .383 .47 r
.44847 .35159 m
.44767 .36124 L
.45004 .37061 L
F
0 0 .288 r
.45545 .37898 m
.44987 .37015 L
.45514 .37811 L
F
.45545 .37898 m
.45021 .37106 L
.44987 .37015 L
F
.235 .383 .47 r
.4525 .34333 m
.46725 .33241 L
.48519 .33407 L
F
.46725 .33241 m
.47636 .33157 L
.48519 .33407 L
F
.4525 .34333 m
.45897 .3365 L
.46725 .33241 L
F
.707 .577 0 r
.31716 .54491 m
.30229 .52246 L
.30445 .54852 L
F
.30229 .52246 m
.29474 .53386 L
.30445 .54852 L
F
.31716 .54491 m
.31863 .52709 L
.30229 .52246 L
F
.30445 .54852 m
.31341 .54769 L
.31716 .54491 L
F
.29474 .53386 m
.29707 .54305 L
.30445 .54852 L
F
.30229 .52246 m
.29855 .52523 L
.29474 .53386 L
F
.31863 .52709 m
.31126 .52163 L
.30229 .52246 L
F
.31716 .54491 m
.32096 .53628 L
.31863 .52709 L
F
.30445 .54852 m
.309 .54894 L
.31341 .54769 L
F
.29707 .54305 m
.3003 .54647 L
.30445 .54852 L
F
.29474 .53386 m
.29514 .53867 L
.29707 .54305 L
F
.29855 .52523 m
.29592 .52919 L
.29474 .53386 L
F
.31126 .52163 m
.3067 .52121 L
.30229 .52246 L
F
.31863 .52709 m
.3154 .52367 L
.31126 .52163 L
F
.32096 .53628 m
.32056 .53147 L
.31863 .52709 L
F
.31716 .54491 m
.31978 .54095 L
.32096 .53628 L
F
.7539 .63512 m
.73261 .65088 L
.75732 .6486 L
F
.73261 .65088 m
.74342 .65889 L
.75732 .6486 L
F
.7539 .63512 m
.737 .63355 L
.73261 .65088 L
F
.75732 .6486 m
.75653 .63909 L
.7539 .63512 L
F
.74342 .65889 m
.75214 .65642 L
.75732 .6486 L
F
.73261 .65088 m
.73524 .65485 L
.74342 .65889 L
F
.737 .63355 m
.73182 .64137 L
.73261 .65088 L
F
.7539 .63512 m
.74572 .63108 L
.737 .63355 L
F
.75732 .6486 m
.75772 .64377 L
.75653 .63909 L
F
.75214 .65642 m
.75538 .65299 L
.75732 .6486 L
F
.74342 .65889 m
.74799 .65846 L
.75214 .65642 L
F
.73524 .65485 m
.73899 .65763 L
.74342 .65889 L
F
.73182 .64137 m
.73142 .6462 L
.73261 .65088 L
F
.737 .63355 m
.73376 .63698 L
.73182 .64137 L
F
.74572 .63108 m
.74116 .6315 L
.737 .63355 L
F
.7539 .63512 m
.75015 .63234 L
.74572 .63108 L
F
.33 0 0 r
.82676 .716 m
.75631 .63814 L
.75652 .63896 L
F
.82676 .716 m
.75652 .63896 L
.7577 .64083 L
F
.75652 .63896 m
.75632 .63874 L
.75656 .6391 L
F
.75652 .63896 m
.75656 .6391 L
.7577 .64083 L
F
0 0 0 r
.75773 .64377 m
.75653 .63909 L
.75772 .64377 L
F
.75656 .63913 m
.75656 .6391 L
.75653 .63909 L
F
.33 0 0 r
.7577 .64083 m
.75632 .63874 L
.7569 .63996 L
F
.335 0 0 r
.82102 .72203 m
.75779 .64311 L
.81672 .72659 L
F
.75779 .64311 m
.75756 .64282 L
.75779 .64314 L
F
.75779 .64311 m
.75779 .64314 L
.81672 .72659 L
F
.331 0 0 r
.75766 .64295 m
.75756 .64281 L
.75756 .64282 L
F
.82102 .72203 m
.75766 .64294 L
.75766 .64295 L
F
.75766 .64294 m
.75756 .64281 L
.75766 .64295 L
F
.332 0 0 r
.82676 .716 m
.75756 .64281 L
.82102 .72203 L
F
.331 0 0 r
.82676 .716 m
.75742 .64172 L
.75756 .64281 L
F
.7569 .63996 m
.75742 .64172 L
.82676 .716 L
F
0 0 0 r
.75742 .64172 m
.75765 .64087 L
.75809 .64273 L
F
.7569 .63996 m
.75765 .64087 L
.75742 .64172 L
F
.7569 .63996 m
.75679 .63937 L
.75765 .64087 L
F
.75679 .63937 m
.75718 .63972 L
.75765 .64087 L
F
.33 0 0 r
.82676 .716 m
.75566 .6374 L
.75571 .63747 L
F
.75465 .63596 m
.75566 .6374 L
.82676 .716 L
F
.332 0 0 r
.82676 .716 m
.82819 .7145 L
.75617 .63758 L
F
.82676 .716 m
.75617 .63758 L
.7562 .63767 L
F
.33 0 0 r
.75631 .63814 m
.75571 .63747 L
.75652 .63896 L
F
0 0 0 r
.75571 .63747 m
.7566 .63833 L
.75673 .63904 L
F
.75571 .63747 m
.75673 .63904 L
.75651 .63888 L
F
.75656 .6391 m
.75656 .6391 L
.75656 .6391 L
F
.75668 .63927 m
.75656 .63913 L
.75657 .63917 L
F
.33 0 0 r
.75652 .63896 m
.75571 .63747 L
.75632 .63874 L
F
0 0 0 r
.75571 .63747 m
.75679 .63937 L
.75663 .63939 L
F
.332 0 0 r
.7562 .63767 m
.75617 .63758 L
.75497 .6363 L
F
.755 .63634 m
.75497 .6363 L
.75465 .63596 L
F
.7562 .63767 m
.75497 .6363 L
.755 .63634 L
F
.329 0 0 r
.75465 .63596 m
.82819 .7145 L
.83526 .70714 L
F
.205 0 0 r
.74844 .63189 m
.75077 .63277 L
.74968 .63221 L
F
.74792 .63175 m
.74937 .63227 L
.74844 .63189 L
F
.74937 .63227 m
.75077 .63277 L
.74844 .63189 L
F
.75077 .63277 m
.75124 .63294 L
.75047 .63256 L
F
.75077 .63277 m
.75047 .63256 L
.74884 .63178 L
F
0 .179 0 r
.75035 .63248 m
.75015 .63234 L
.75034 .63248 L
F
.2 0 0 r
.74703 .63152 m
.7499 .63227 L
.75015 .63234 L
F
.205 0 0 r
.74714 .63147 m
.74792 .63175 L
.74884 .63178 L
F
.74792 .63175 m
.74968 .63221 L
.74884 .63178 L
F
.063 0 0 r
.74839 .63168 m
.74962 .63222 L
.74714 .63147 L
F
0 .179 0 r
.75393 .63513 m
.75094 .63292 L
.7539 .63512 L
F
.75094 .63292 m
.75035 .63248 L
.75094 .63293 L
F
.75094 .63292 m
.75094 .63293 L
.7539 .63512 L
F
.063 0 0 r
.74962 .63222 m
.75068 .63269 L
.74792 .63175 L
F
.75068 .63269 m
.75124 .63294 L
.75077 .63277 L
F
.75068 .63269 m
.75077 .63277 L
.74792 .63175 L
F
.2 0 0 r
.74862 .63195 m
.74804 .63178 L
.74854 .63191 L
F
.161 0 0 r
.74536 .63112 m
.74636 .63127 L
.74611 .6312 L
F
.74446 .63104 m
.74528 .63114 L
.74536 .63112 L
F
.74528 .63114 m
.74636 .63127 L
.74536 .63112 L
F
.74528 .63114 m
.74443 .63127 L
.74623 .63125 L
F
.74623 .63125 m
.74164 .63172 L
.74636 .63127 L
F
.74443 .63127 m
.74164 .63172 L
.74623 .63125 L
F
.74197 .63164 m
.74164 .63172 L
.74528 .63114 L
F
.2 0 0 r
.74861 .63193 m
.74636 .63127 L
.7499 .63227 L
F
.74636 .63127 m
.74595 .63115 L
.74646 .63129 L
F
.74636 .63127 m
.74646 .63129 L
.7499 .63227 L
F
.126 0 0 r
.74636 .63127 m
.74164 .63172 L
.74187 .63168 L
F
.161 0 0 r
.74611 .6312 m
.74636 .63127 L
.74662 .63124 L
F
.126 0 0 r
.74662 .63124 m
.74636 .63127 L
.74636 .63127 L
F
.74636 .63127 m
.74164 .63172 L
.74636 .63127 L
F
.015 0 0 r
.74467 .63133 m
.74208 .63163 L
.74445 .63127 L
F
.74219 .63164 m
.74208 .63163 L
.74467 .63133 L
F
.126 0 0 r
.74627 .63125 m
.74187 .63168 L
.74525 .63126 L
F
.74662 .63124 m
.74636 .63127 L
.74627 .63125 L
F
.74636 .63127 m
.74187 .63168 L
.74627 .63125 L
F
.331 0 0 r
.74413 .63063 m
.74662 .63124 L
.73344 .61731 L
F
.74446 .63104 m
.74611 .6312 L
.74413 .63063 L
F
.2 0 0 r
.74598 .63116 m
.74572 .63108 L
.74595 .63115 L
F
.74578 .6311 m
.74572 .63108 L
.74598 .63116 L
F
.331 0 0 r
.74611 .6312 m
.74662 .63124 L
.74413 .63063 L
F
.2 0 0 r
.74618 .63122 m
.74578 .6311 L
.74598 .63116 L
F
.74682 .63145 m
.74608 .6312 L
.74686 .63146 L
F
.031 0 0 r
.74947 .63239 m
.74272 .63214 L
.74335 .63239 L
F
0 .179 0 r
.75108 .63298 m
.75019 .63236 L
.75123 .63313 L
F
.75079 .6327 m
.75038 .63247 L
.75108 .63298 L
F
.33 0 0 r
.7433 .60698 m
.74873 .63128 L
.75124 .63294 L
F
0 .179 0 r
.7502 .63236 m
.75019 .63236 L
.7502 .63237 L
F
.33 0 0 r
.74873 .63128 m
.74884 .63178 L
.75047 .63256 L
F
.74873 .63128 m
.75047 .63256 L
.75124 .63294 L
F
0 .179 0 r
.75038 .63247 m
.7502 .63236 L
.75108 .63298 L
F
.7502 .63236 m
.7502 .63237 L
.75108 .63298 L
F
.275 0 0 r
.75068 .63269 m
.75177 .63332 L
.75124 .63294 L
F
.74962 .63222 m
.751 .63292 L
.75068 .63269 L
F
.751 .63292 m
.75177 .63332 L
.75068 .63269 L
F
.74839 .63168 m
.7494 .63216 L
.74962 .63222 L
F
.7494 .63216 m
.75177 .63332 L
.74962 .63222 L
F
0 0 0 r
.75148 .63314 m
.75106 .63297 L
.75101 .63292 L
F
.75106 .63297 m
.75097 .63293 L
.75101 .63292 L
F
.75148 .63314 m
.75177 .63332 L
.75097 .63293 L
F
.75395 .63516 m
.75395 .63516 L
.75425 .63561 L
F
.328 0 0 r
.75412 .63541 m
.75383 .63498 L
.75276 .63403 L
F
.329 0 0 r
.7433 .60698 m
.75124 .63294 L
.75177 .63332 L
F
.75177 .63332 m
.75276 .63403 L
.7433 .60698 L
F
0 0 0 r
.75083 .63274 m
.75229 .6335 L
.75177 .63332 L
F
.75229 .6335 m
.75276 .63403 L
.75177 .63332 L
F
0 .179 0 r
.75035 .63248 m
.75034 .63248 L
.7539 .63512 L
F
.75019 .63236 m
.75015 .63234 L
.75393 .63513 L
F
.328 0 0 r
.75226 .6326 m
.76244 .64143 L
.7433 .60698 L
F
.75276 .63403 m
.75378 .6349 L
.75226 .6326 L
F
.75378 .6349 m
.83663 .70573 L
.75226 .6326 L
F
0 0 0 r
.75377 .63467 m
.75404 .63506 L
.75235 .63353 L
F
.335 0 0 r
.73344 .61731 m
.73499 .63539 L
.73627 .63414 L
F
.337 0 0 r
.73344 .61731 m
.73338 .63759 L
.73366 .6372 L
F
.73376 .63698 m
.73366 .6372 L
.73405 .63668 L
F
0 0 0 r
.73681 .63376 m
.73708 .63403 L
.73771 .6334 L
F
.73738 .63337 m
.73771 .6334 L
.73852 .63258 L
F
.73681 .63376 m
.73771 .6334 L
.73738 .63337 L
F
.73744 .63536 m
.73608 .63636 L
.73598 .63474 L
F
.091 0 0 r
.74086 .63166 m
.73743 .63378 L
.74118 .63157 L
F
.73743 .63378 m
.73743 .63378 L
.74118 .63157 L
F
.332 0 0 r
.74086 .63166 m
.74118 .63157 L
.74115 .63152 L
F
0 0 0 r
.74002 .63217 m
.7393 .6325 L
.7409 .63163 L
F
.7393 .6325 m
.73738 .63337 L
.73971 .63222 L
F
.7393 .6325 m
.73971 .63222 L
.7409 .63163 L
F
.73708 .63411 m
.73598 .63474 L
.73681 .63377 L
F
.332 0 0 r
.74101 .63158 m
.74115 .63152 L
.74112 .63147 L
F
.74101 .63158 m
.74112 .63147 L
.73344 .61731 L
F
.74086 .63166 m
.74101 .63158 L
.73344 .61731 L
F
0 0 0 r
.7427 .63215 m
.73833 .63347 L
.74074 .63179 L
F
.74118 .63172 m
.73968 .63243 L
.74118 .63186 L
F
.74118 .63157 m
.74082 .63178 L
.74118 .63172 L
F
.74082 .63178 m
.73968 .63243 L
.74118 .63172 L
F
.74148 .63167 m
.74074 .63179 L
.74113 .63153 L
F
.74053 .63194 m
.74002 .63217 L
.74109 .63154 L
F
.74113 .63153 m
.74109 .63154 L
.74116 .6315 L
F
.74053 .63194 m
.74109 .63154 L
.74113 .63153 L
F
.332 0 0 r
.74249 .63085 m
.74118 .63157 L
.74271 .63117 L
F
0 0 0 r
.74116 .63151 m
.74113 .63153 L
.74116 .6315 L
F
.332 0 0 r
.73344 .61731 m
.74115 .63152 L
.74249 .63085 L
F
.74115 .63152 m
.74118 .63157 L
.74249 .63085 L
F
0 0 0 r
.74002 .63217 m
.7409 .63163 L
.74116 .6315 L
F
.332 0 0 r
.74013 .63185 m
.74086 .63166 L
.73344 .61731 L
F
.354 .289 .707 r
.73744 .63536 m
.74272 .63214 L
.74272 .63214 L
F
.73744 .63536 m
.74272 .63214 L
.73854 .6342 L
F
0 0 0 r
.74335 .63239 m
.73751 .63539 L
.73806 .63562 L
F
.74118 .63157 m
.74164 .63172 L
.74175 .63167 L
F
.74118 .63157 m
.74175 .63167 L
.74157 .63147 L
F
.015 0 0 r
.74167 .63157 m
.74163 .63169 L
.74116 .6315 L
F
.74208 .63163 m
.74197 .63164 L
.74167 .63157 L
F
.044 0 0 r
.74271 .63117 m
.74175 .63167 L
.74446 .63104 L
F
.74175 .63167 m
.74164 .63172 L
.74197 .63164 L
F
.015 0 0 r
.74208 .63163 m
.74116 .6315 L
.74548 .6311 L
F
.044 0 0 r
.74175 .63167 m
.74197 .63164 L
.74446 .63104 L
F
.015 0 0 r
.74197 .63164 m
.74176 .63167 L
.74175 .63167 L
F
.74197 .63164 m
.74175 .63167 L
.74167 .63157 L
F
.74176 .63167 m
.74163 .63169 L
.74167 .63157 L
F
0 0 0 r
.74157 .63147 m
.74175 .63167 L
.74271 .63117 L
F
.337 0 0 r
.73344 .61731 m
.73366 .6372 L
.7349 .63439 L
F
.335 0 0 r
.73627 .63414 m
.73631 .6341 L
.73344 .61731 L
F
.334 0 0 r
.73344 .61731 m
.73631 .6341 L
.73681 .63376 L
F
.737 .63355 m
.73681 .63376 L
.73738 .63337 L
F
.003 0 0 r
.73771 .6334 m
.73708 .63403 L
.73881 .63283 L
F
0 0 0 r
.73628 .63486 m
.73598 .63474 L
.73708 .63411 L
F
.003 0 0 r
.73708 .63403 m
.73675 .63436 L
.73703 .63415 L
F
.73708 .63403 m
.73703 .63415 L
.73881 .63283 L
F
0 0 0 r
.73718 .63377 m
.73699 .63357 L
.737 .63355 L
F
.259 0 0 r
.73881 .63283 m
.73703 .63415 L
.73766 .63361 L
F
0 0 0 r
.73806 .63562 m
.73663 .63621 L
.73744 .63536 L
F
.73835 .63575 m
.73779 .6359 L
.73806 .63562 L
F
.73779 .6359 m
.73663 .63621 L
.73806 .63562 L
F
.74335 .63239 m
.74272 .63214 L
.73676 .63577 L
F
.73692 .63672 m
.73637 .63649 L
.73332 .64207 L
F
.73699 .63675 m
.73332 .64207 L
.73393 .64235 L
F
.73692 .63672 m
.73332 .64207 L
.73699 .63675 L
F
.354 .289 .707 r
.73393 .64235 m
.73699 .63675 L
.73393 .64235 L
F
.73589 .63792 m
.73699 .63675 L
.73393 .64235 L
F
0 0 0 r
.73366 .6372 m
.7342 .63717 L
.73405 .63668 L
F
.73268 .63984 m
.73256 .64004 L
.73373 .6372 L
F
.73241 .64031 m
.73199 .64101 L
.73181 .64158 L
F
.73182 .64166 m
.73181 .64158 L
.7317 .64195 L
F
.73241 .64031 m
.73181 .64158 L
.73182 .64166 L
F
.73204 .64347 m
.73149 .64591 L
.73181 .64154 L
F
.73149 .64591 m
.73145 .64584 L
.73181 .64154 L
F
.7319 .64583 m
.73142 .6462 L
.73204 .64347 L
F
.73186 .64588 m
.73144 .64426 L
.73147 .64587 L
F
.73166 .64627 m
.73147 .64587 L
.73148 .64662 L
F
.73186 .64588 m
.73147 .64587 L
.73166 .64627 L
F
.338 0 0 r
.7234 .62791 m
.73142 .64648 L
.73144 .64426 L
F
.73142 .64648 m
.73148 .64662 L
.73147 .64587 L
F
0 0 0 r
.73147 .64587 m
.73142 .6462 L
.73145 .64584 L
F
.73145 .6461 m
.73142 .6462 L
.73147 .64587 L
F
.338 0 0 r
.73142 .64648 m
.73147 .64587 L
.73144 .64426 L
F
0 0 0 r
.73149 .64591 m
.73145 .6461 L
.73147 .64587 L
F
.73229 .64552 m
.7319 .64583 L
.73204 .64347 L
F
.73193 .64448 m
.73241 .64031 L
.7317 .64195 L
F
.73211 .64386 m
.73181 .64154 L
.73182 .64137 L
F
.73229 .64552 m
.7321 .64393 L
.73211 .64386 L
F
.7321 .64393 m
.73181 .64154 L
.73211 .64386 L
F
.385 0 0 r
.73213 .64214 m
.73232 .64073 L
.73204 .64347 L
F
0 0 0 r
.73241 .64031 m
.73199 .64102 L
.73248 .63993 L
F
.73267 .63953 m
.73183 .64137 L
.73268 .63943 L
F
.73241 .64031 m
.73252 .6393 L
.73199 .64101 L
F
.385 0 0 r
.73232 .64073 m
.73241 .64031 L
.73204 .64347 L
F
0 0 0 r
.73421 .63721 m
.73183 .64137 L
.73417 .63716 L
F
.73464 .63675 m
.73452 .63687 L
.73376 .63698 L
F
.73624 .63663 m
.73551 .6374 L
.73376 .63698 L
F
.354 .289 .707 r
.73527 .63765 m
.73332 .64207 L
.73637 .63649 L
F
0 0 0 r
.73551 .6374 m
.73417 .63716 L
.73376 .63698 L
F
.7369 .63772 m
.73548 .63743 L
.73551 .6374 L
F
.73548 .63743 m
.73417 .63716 L
.73551 .6374 L
F
.7342 .63717 m
.73423 .63717 L
.73425 .63714 L
F
.73411 .63689 m
.73376 .63698 L
.73405 .63668 L
F
.73376 .63698 m
.73376 .63698 L
.73479 .63589 L
F
.73376 .63698 m
.73479 .63589 L
.737 .63355 L
F
.337 0 0 r
.7349 .63439 m
.73376 .63698 L
.73499 .63539 L
F
.73376 .63698 m
.73405 .63668 L
.73499 .63539 L
F
.333 0 0 r
.7234 .62791 m
.73338 .63759 L
.73344 .61731 L
F
.335 0 0 r
.7234 .62791 m
.73309 .63816 L
.73338 .63759 L
F
.349 0 0 r
.7234 .62791 m
.73233 .64997 L
.7318 .64845 L
F
0 0 0 r
.73144 .64621 m
.73261 .65088 L
.73142 .6462 L
F
.349 0 0 r
.73262 .65083 m
.73266 .65093 L
.7326 .65076 L
F
.338 0 0 r
.71349 .63844 m
.73267 .65105 L
.7234 .62791 L
F
.73267 .65105 m
.73272 .65108 L
.73262 .65083 L
F
0 0 0 r
.73263 .65086 m
.73261 .65088 L
.73144 .64621 L
F
.338 0 0 r
.73267 .65105 m
.73262 .65083 L
.7234 .62791 L
F
0 0 0 r
.7326 .65043 m
.73258 .65069 L
.73272 .65108 L
F
.7327 .65055 m
.73262 .65083 L
.73258 .65069 L
F
.7329 .65034 m
.73278 .65064 L
.7327 .65055 L
F
.73314 .65137 m
.7326 .65043 L
.7327 .65098 L
F
.73278 .65064 m
.73262 .65083 L
.7327 .65055 L
F
.73296 .65085 m
.7326 .65043 L
.73314 .65137 L
F
.7328 .65041 m
.7326 .65043 L
.73296 .65085 L
F
.73151 .64624 m
.73258 .65069 L
.73144 .64621 L
F
.73191 .6463 m
.73163 .64634 L
.73194 .64661 L
F
.73341 .64991 m
.73293 .65047 L
.73339 .6499 L
F
.73359 .64958 m
.73293 .65047 L
.7329 .65034 L
F
.73401 .64912 m
.73361 .64964 L
.73359 .64958 L
F
.73361 .64964 m
.73293 .65047 L
.73359 .64958 L
F
.73284 .64736 m
.73258 .65069 L
.73151 .64624 L
F
.7326 .65043 m
.73233 .64997 L
.73258 .65069 L
F
0 0 .154 r
.73393 .64235 m
.73339 .64855 L
.73393 .64882 L
F
.354 .289 .707 r
.73393 .64882 m
.73353 .64723 L
.73393 .64235 L
F
0 0 .154 r
.73393 .64235 m
.73332 .64207 L
.73332 .64852 L
F
.73393 .64235 m
.73332 .64852 L
.73339 .64855 L
F
0 0 0 r
.73292 .64693 m
.73294 .64701 L
.73288 .64691 L
F
.73332 .64852 m
.73258 .65069 L
.73277 .64825 L
F
.73417 .64894 m
.73359 .64958 L
.73332 .64852 L
F
.73359 .64958 m
.73258 .65069 L
.73332 .64852 L
F
.73278 .65064 m
.73263 .65086 L
.73262 .65083 L
F
.73472 .64836 m
.7328 .65066 L
.73278 .65064 L
F
.73472 .64837 m
.7328 .65066 L
.73472 .64836 L
F
.7328 .65066 m
.73263 .65086 L
.73278 .65064 L
F
.73296 .65085 m
.73314 .65137 L
.73306 .65096 L
F
.354 .289 .707 r
.73676 .65564 m
.73392 .65085 L
.73407 .65148 L
F
.73676 .65564 m
.73407 .65148 L
.73412 .65165 L
F
0 0 0 r
.73425 .65184 m
.73504 .65304 L
.73316 .65136 L
F
.73412 .65165 m
.73316 .65136 L
.73328 .65122 L
F
.73423 .65182 m
.73316 .65136 L
.73412 .65165 L
F
0 0 .449 r
.73425 .65033 m
.73371 .65006 L
.73676 .65564 L
F
.73432 .65036 m
.73676 .65564 L
.73738 .65596 L
F
.73425 .65033 m
.73676 .65564 L
.73432 .65036 L
F
.354 .289 .707 r
.73371 .65006 m
.73392 .65085 L
.73676 .65564 L
F
0 0 0 r
.73306 .65096 m
.73314 .65137 L
.73321 .6513 L
F
.73342 .65161 m
.73524 .65484 L
.73267 .65095 L
F
.73321 .6513 m
.73319 .65132 L
.73362 .65219 L
F
.73504 .65304 m
.73267 .65095 L
.73263 .65089 L
F
.73579 .65371 m
.73505 .65306 L
.73504 .65304 L
F
.73505 .65306 m
.73267 .65095 L
.73504 .65304 L
F
.34 0 0 r
.7331 .65113 m
.73306 .65096 L
.73321 .6513 L
F
0 0 0 r
.73342 .64991 m
.73447 .65095 L
.73261 .65088 L
F
.73579 .65371 m
.73538 .65457 L
.73342 .65161 L
F
.73482 .65209 m
.73316 .65136 L
.7348 .65207 L
F
.354 .289 .707 r
.73738 .65596 m
.73531 .65283 L
.73444 .65082 L
F
.73738 .65596 m
.73444 .65082 L
.73432 .65036 L
F
0 0 0 r
.73881 .65745 m
.73566 .65526 L
.73775 .65693 L
F
.218 0 0 r
.73923 .65775 m
.74342 .65889 L
.73899 .65763 L
F
.338 0 0 r
.74055 .65878 m
.74189 .65865 L
.73988 .65798 L
F
.80682 .73714 m
.74427 .66154 L
.74055 .65878 L
F
.74427 .66154 m
.74189 .65865 L
.74055 .65878 L
F
.121 0 0 r
.74037 .65821 m
.73988 .65798 L
.74177 .65876 L
F
0 0 0 r
.74037 .65821 m
.74015 .65807 L
.73994 .658 L
F
.034 0 0 r
.74344 .6589 m
.74799 .65846 L
.74342 .65889 L
F
.337 0 0 r
.80682 .73714 m
.7437 .65897 L
.74333 .65891 L
F
.7437 .65897 m
.74365 .65891 L
.74334 .65887 L
F
.335 0 0 r
.81672 .72659 m
.7461 .65965 L
.81386 .72962 L
F
.7461 .65965 m
.74527 .65886 L
.74601 .65962 L
F
.7461 .65965 m
.74601 .65962 L
.81386 .72962 L
F
.337 0 0 r
.80682 .73714 m
.74333 .65891 L
.74218 .65901 L
F
.338 0 0 r
.81386 .72962 m
.74371 .65897 L
.80682 .73714 L
F
.74371 .65897 m
.74365 .65891 L
.7437 .65897 L
F
.74371 .65897 m
.7437 .65897 L
.80682 .73714 L
F
.337 0 0 r
.81386 .72962 m
.74527 .65886 L
.74365 .65891 L
F
.74218 .65901 m
.74333 .65891 L
.74189 .65865 L
F
.7437 .65897 m
.74334 .65887 L
.74189 .65865 L
F
.068 0 0 r
.74346 .6591 m
.74189 .65865 L
.74295 .65879 L
F
.218 0 0 r
.74338 .65895 m
.74404 .65921 L
.74344 .6589 L
F
.74343 .65889 m
.74344 .6589 L
.74343 .65889 L
F
.74342 .65889 m
.74343 .65889 L
.74342 .65889 L
F
.337 0 0 r
.81672 .72659 m
.74629 .65883 L
.74527 .65886 L
F
.335 0 0 r
.75446 .65527 m
.75208 .65648 L
.81672 .72659 L
F
.754 .65474 m
.75208 .65645 L
.75446 .65527 L
F
.75208 .65645 m
.75199 .65653 L
.75446 .65527 L
F
.334 0 0 r
.81672 .72659 m
.75481 .65375 L
.754 .65474 L
F
.75494 .65391 m
.75519 .65328 L
.75481 .65375 L
F
.81672 .72659 m
.75539 .65352 L
.75494 .65391 L
F
.75539 .65352 m
.75519 .65328 L
.75494 .65391 L
F
0 0 0 r
.75481 .65375 m
.75533 .654 L
.754 .65474 L
F
.75481 .65375 m
.754 .65474 L
.754 .65474 L
F
.75538 .65299 m
.75732 .6486 L
.75538 .65299 L
F
.333 0 0 r
.75692 .65137 m
.75532 .65313 L
.81672 .72659 L
F
.75653 .65089 m
.7553 .65308 L
.75692 .65137 L
F
.7553 .65308 m
.75519 .65328 L
.75692 .65137 L
F
.332 0 0 r
.81672 .72659 m
.75719 .64909 L
.75653 .65089 L
F
0 0 0 r
.75653 .65089 m
.75747 .65003 L
.75585 .65234 L
F
.75543 .65301 m
.75555 .65266 L
.75538 .65299 L
F
.75555 .65266 m
.75551 .65271 L
.75538 .65299 L
F
.75558 .65288 m
.75563 .65242 L
.75543 .65301 L
F
.75558 .65288 m
.75747 .65003 L
.75677 .65169 L
F
.75586 .65264 m
.75575 .65253 L
.75558 .65288 L
F
.75575 .65253 m
.75563 .65242 L
.75558 .65288 L
F
.75519 .65328 m
.75585 .65234 L
.75558 .65288 L
F
.75585 .65234 m
.75747 .65003 L
.75558 .65288 L
F
.75551 .65271 m
.75585 .65234 L
.75519 .65328 L
F
.75653 .65089 m
.75585 .65234 L
.75551 .65271 L
F
.75555 .65266 m
.75563 .65242 L
.75551 .65271 L
F
.333 0 0 r
.75532 .65313 m
.75523 .65333 L
.81672 .72659 L
F
.33 0 0 r
.81672 .72659 m
.75779 .64314 L
.75778 .64396 L
F
.81672 .72659 m
.75778 .64396 L
.75799 .64479 L
F
.329 0 0 r
.82514 .72642 m
.82676 .716 L
.82102 .72203 L
F
.332 0 0 r
.81672 .72659 m
.75731 .64863 L
.75719 .64909 L
F
.75731 .64863 m
.75729 .64859 L
.75725 .64876 L
F
.75731 .64863 m
.75725 .64876 L
.75719 .64909 L
F
.333 0 0 r
.75706 .65199 m
.75606 .65304 L
.75677 .65169 L
F
0 0 0 r
.75732 .6486 m
.75772 .64377 L
.75732 .6486 L
F
.332 0 0 r
.75772 .64635 m
.75736 .64822 L
.75733 .64852 L
F
.75809 .64687 m
.75731 .64863 L
.81672 .72659 L
F
.75772 .64635 m
.75731 .64863 L
.75809 .64687 L
F
.33 0 0 r
.75799 .64479 m
.75778 .64396 L
.75777 .64449 L
F
.75779 .64314 m
.75771 .64402 L
.75777 .64449 L
F
.331 0 0 r
.75809 .64687 m
.75777 .64449 L
.75772 .64635 L
F
.81672 .72659 m
.75862 .64567 L
.75809 .64687 L
F
.75862 .64567 m
.75777 .64449 L
.75809 .64687 L
F
.333 0 0 r
.82424 .7197 m
.75606 .65304 L
.75706 .65199 L
F
.332 0 0 r
.82424 .7197 m
.75677 .65169 L
.75747 .65003 L
F
.331 0 0 r
.75747 .65003 m
.75766 .64928 L
.82424 .7197 L
F
.82424 .7197 m
.75766 .64928 L
.75768 .64917 L
F
0 0 0 r
.75739 .64879 m
.75783 .64883 L
.75732 .6486 L
F
.75719 .64909 m
.7575 .64894 L
.75766 .64928 L
F
.7575 .64894 m
.75768 .64917 L
.75766 .64928 L
F
.75729 .64859 m
.75777 .64881 L
.7575 .64894 L
F
.75725 .64876 m
.7575 .64894 L
.75719 .64909 L
F
.75742 .64888 m
.7575 .64894 L
.75739 .64879 L
F
.333 0 0 r
.75606 .65304 m
.75606 .65283 L
.75677 .65169 L
F
.75548 .65415 m
.75589 .65323 L
.75606 .65304 L
F
.75589 .65323 m
.75606 .65283 L
.75606 .65304 L
F
.82424 .7197 m
.75791 .65646 L
.7587 .65562 L
F
.75595 .65459 m
.75548 .65415 L
.75589 .65336 L
F
.75658 .65355 m
.75595 .65326 L
.75606 .65304 L
F
.334 0 0 r
.82424 .7197 m
.75409 .65541 L
.75533 .65401 L
F
.335 0 0 r
.75208 .65648 m
.75201 .65655 L
.81672 .72659 L
F
.81672 .72659 m
.75199 .65653 L
.75103 .65712 L
F
.82424 .7197 m
.75213 .6572 L
.75282 .65657 L
F
.82424 .7197 m
.75282 .65657 L
.75447 .65576 L
F
.75213 .6572 m
.75293 .65636 L
.75409 .65541 L
F
.75058 .65743 m
.75103 .65712 L
.75056 .65741 L
F
.81672 .72659 m
.75111 .65721 L
.75058 .65743 L
F
.75111 .65721 m
.75103 .65712 L
.75058 .65743 L
F
.75046 .65747 m
.81672 .72659 L
.75056 .65741 L
F
.336 0 0 r
.748 .65847 m
.748 .65847 L
.75046 .65747 L
F
.748 .65847 m
.81672 .72659 L
.75114 .65817 L
F
.748 .65847 m
.75114 .65817 L
.75046 .65747 L
F
.748 .65847 m
.74799 .65847 L
.81672 .72659 L
F
.74799 .65847 m
.74662 .65915 L
.81672 .72659 L
F
.034 0 0 r
.74791 .65873 m
.74799 .65847 L
.74799 .65847 L
F
.332 0 0 r
.81672 .72659 m
.81386 .72962 L
.81804 .73394 L
F
.337 0 0 r
.8155 .72894 m
.74611 .65915 L
.74787 .65888 L
F
.338 0 0 r
.8155 .72894 m
.74576 .65915 L
.74611 .65915 L
F
.74355 .65918 m
.74402 .65917 L
.8155 .72894 L
F
.74346 .6591 m
.74427 .65911 L
.74355 .65918 L
F
.339 0 0 r
.75106 .66646 m
.74177 .65876 L
.74346 .6591 L
F
.8155 .72894 m
.74566 .66246 L
.75106 .66646 L
F
.74566 .66246 m
.74177 .65876 L
.75106 .66646 L
F
0 0 0 r
.74307 .65899 m
.73988 .65798 L
.74189 .65865 L
F
.74346 .6591 m
.74264 .65884 L
.74307 .65899 L
F
.74264 .65884 m
.73988 .65798 L
.74307 .65899 L
F
.339 0 0 r
.8155 .72894 m
.74037 .65821 L
.74177 .65876 L
F
.12 0 0 r
.74177 .65876 m
.73988 .65798 L
.74346 .6591 L
F
.218 0 0 r
.74204 .65887 m
.74319 .65913 L
.74127 .65846 L
F
.74298 .65935 m
.74314 .65918 L
.74204 .65887 L
F
.74314 .65918 m
.74319 .65913 L
.74204 .65887 L
F
0 .164 0 r
.73883 .65747 m
.73899 .65763 L
.73574 .65521 L
F
.73883 .65747 m
.73574 .65521 L
.73579 .65524 L
F
.73883 .65747 m
.73569 .65517 L
.73595 .65536 L
F
0 0 0 r
.73681 .65599 m
.73566 .65526 L
.73881 .65745 L
F
.248 0 0 r
.73906 .65763 m
.73566 .65526 L
.73681 .65599 L
F
0 .164 0 r
.73533 .6549 m
.73899 .65763 L
.73524 .65485 L
F
0 0 0 r
.73574 .65511 m
.73526 .65487 L
.73526 .65487 L
F
.73929 .65779 m
.73593 .65535 L
.73566 .65526 L
F
.338 0 0 r
.73988 .65798 m
.73938 .65782 L
.80682 .73714 L
F
.11 0 0 r
.73938 .65782 m
.73988 .65798 L
.74037 .65821 L
F
0 0 0 r
.74037 .65821 m
.73994 .658 L
.73938 .65782 L
F
.338 0 0 r
.73938 .65782 m
.73889 .65755 L
.7396 .65808 L
F
0 .164 0 r
.73901 .6576 m
.73923 .65775 L
.73902 .65764 L
F
.338 0 0 r
.7396 .65808 m
.73775 .65693 L
.80682 .73714 L
F
0 .164 0 r
.73899 .65763 m
.73902 .65764 L
.73899 .65763 L
F
.338 0 0 r
.73889 .65755 m
.73775 .65693 L
.7396 .65808 L
F
.226 0 0 r
.73777 .65687 m
.73753 .65668 L
.7393 .65779 L
F
0 0 0 r
.73979 .65794 m
.73881 .65746 L
.73911 .65767 L
F
.73881 .65746 m
.73775 .65693 L
.73889 .65755 L
F
.73881 .65746 m
.73889 .65755 L
.73911 .65767 L
F
.7396 .65784 m
.73775 .65693 L
.73979 .65794 L
F
.73994 .658 m
.73911 .65767 L
.73938 .65782 L
F
.218 0 0 r
.73994 .658 m
.73969 .65788 L
.73923 .65775 L
F
.74342 .65889 m
.74314 .65881 L
.73923 .65775 L
F
0 0 0 r
.73994 .658 m
.73681 .65599 L
.73881 .65745 L
F
0 .164 0 r
.73921 .65769 m
.73923 .65775 L
.73901 .65755 L
F
.248 0 0 r
.73921 .65769 m
.73988 .65791 L
.74015 .65807 L
F
.73906 .65763 m
.73919 .65767 L
.73921 .65769 L
F
.73919 .65767 m
.73988 .65791 L
.73921 .65769 L
F
.73992 .65801 m
.74015 .65807 L
.74037 .65821 L
F
.218 0 0 r
.74015 .65807 m
.73969 .65788 L
.73994 .658 L
F
0 0 0 r
.73994 .658 m
.7396 .65784 L
.73979 .65794 L
F
.218 0 0 r
.74006 .65805 m
.74015 .65807 L
.73994 .658 L
F
.248 0 0 r
.73906 .65763 m
.74015 .65807 L
.73992 .65801 L
F
.218 0 0 r
.74319 .65913 m
.7405 .65817 L
.74015 .65807 L
F
.7405 .65817 m
.73969 .65788 L
.74015 .65807 L
F
.74319 .65913 m
.74342 .65889 L
.73969 .65788 L
F
0 0 0 r
.74015 .65807 m
.73681 .65599 L
.73994 .658 L
F
.248 0 0 r
.73919 .65767 m
.73681 .65599 L
.73988 .65791 L
F
0 .164 0 r
.7389 .65722 m
.73899 .65763 L
.73877 .6574 L
F
.73897 .65728 m
.73899 .65763 L
.7389 .65722 L
F
.73901 .65755 m
.73923 .65775 L
.73901 .6576 L
F
.73574 .65511 m
.73883 .65747 L
.73533 .6549 L
F
.73738 .65596 m
.73862 .65725 L
.73574 .65511 L
F
.73862 .65725 m
.73883 .65747 L
.73574 .65511 L
F
0 0 0 r
.73626 .65559 m
.73593 .65535 L
.73626 .65559 L
F
.73626 .65559 m
.73626 .65559 L
.73929 .65779 L
F
.248 0 0 r
.73906 .65763 m
.73681 .65599 L
.73919 .65767 L
F
0 0 0 r
.73929 .65779 m
.73626 .65559 L
.73929 .65779 L
F
.226 0 0 r
.73753 .65668 m
.73526 .65487 L
.73853 .65724 L
F
.343 0 0 r
.73566 .65526 m
.71349 .63844 L
.73775 .65693 L
F
.339 0 0 r
.80682 .73714 m
.73775 .65693 L
.71349 .63844 L
F
.342 0 0 r
.74492 .6635 m
.73574 .65511 L
.73777 .65687 L
F
.248 0 0 r
.7393 .65779 m
.73906 .65763 L
.73924 .65771 L
F
0 0 0 r
.7393 .65779 m
.73929 .65779 L
.73929 .65779 L
F
.226 0 0 r
.73753 .65668 m
.73853 .65724 L
.7393 .65779 L
F
.218 0 0 r
.73951 .6579 m
.74006 .65805 L
.73923 .65775 L
F
.74006 .65805 m
.73994 .658 L
.73923 .65775 L
F
.342 0 0 r
.74616 .66476 m
.73574 .65511 L
.74492 .6635 L
F
0 .164 0 r
.73579 .65524 m
.73574 .65521 L
.73569 .65517 L
F
.73595 .65536 m
.73569 .65517 L
.73533 .6549 L
F
0 0 0 r
.73574 .65511 m
.73526 .65487 L
.73776 .65687 L
F
.73595 .65529 m
.73776 .65687 L
.73777 .65687 L
F
.73574 .65511 m
.73776 .65687 L
.73595 .65529 L
F
.73263 .65089 m
.73524 .65485 L
.73261 .65088 L
F
.73524 .65484 m
.73524 .65485 L
.73263 .65089 L
F
.339 0 0 r
.73526 .65487 m
.71349 .63844 L
.7354 .65507 L
F
0 0 0 r
.73525 .65484 m
.73526 .65487 L
.73524 .65485 L
F
.339 0 0 r
.73526 .65487 m
.7336 .65271 L
.71349 .63844 L
F
.342 0 0 r
.80003 .74448 m
.71349 .63844 L
.70403 .64859 L
F
.341 0 0 r
.80682 .73714 m
.71349 .63844 L
.80003 .74448 L
F
.338 0 0 r
.80682 .73714 m
.80003 .74448 L
.81107 .74141 L
F
.341 0 0 r
.80703 .73804 m
.71349 .63912 L
.73416 .65374 L
F
0 0 0 r
.73539 .65459 m
.73574 .65511 L
.73526 .65487 L
F
.73538 .65457 m
.73526 .65487 L
.73525 .65484 L
F
.73583 .65362 m
.73539 .65459 L
.73538 .65457 L
F
.73584 .65364 m
.73539 .65459 L
.73583 .65362 L
F
.73539 .65459 m
.73526 .65487 L
.73538 .65457 L
F
.73538 .65457 m
.73524 .65484 L
.73342 .65161 L
F
.73574 .65511 m
.7336 .65271 L
.73526 .65487 L
F
.73514 .65444 m
.73272 .65108 L
.7336 .65271 L
F
.338 0 0 r
.71349 .63844 m
.7336 .65271 L
.73272 .65108 L
F
0 0 0 r
.73514 .65444 m
.7336 .65271 L
.73574 .65511 L
F
.73514 .65444 m
.73574 .65511 L
.73574 .65511 L
F
.34 0 0 r
.71349 .63912 m
.73251 .65147 L
.73514 .65444 L
F
.73251 .65147 m
.73333 .652 L
.73514 .65444 L
F
0 0 0 r
.73362 .65219 m
.73272 .65108 L
.73514 .65444 L
F
.34 0 0 r
.73333 .652 m
.73362 .65219 L
.73462 .65367 L
F
.73333 .652 m
.73462 .65367 L
.73514 .65444 L
F
.341 0 0 r
.7358 .6552 m
.73416 .65374 L
.73567 .65505 L
F
.80703 .73804 m
.73705 .65708 L
.7358 .6552 L
F
0 0 0 r
.73574 .65511 m
.73526 .65487 L
.73574 .65511 L
F
.73593 .65535 m
.73526 .65487 L
.73566 .65526 L
F
.339 0 0 r
.73526 .65487 m
.7354 .65507 L
.73566 .65526 L
F
.341 0 0 r
.73705 .65708 m
.73416 .65374 L
.7358 .6552 L
F
.73567 .65505 m
.73416 .65374 L
.73514 .65444 L
F
.343 0 0 r
.80703 .73804 m
.74019 .66032 L
.74021 .66031 L
F
.74019 .66032 m
.7358 .6552 L
.74021 .66031 L
F
.74021 .66031 m
.7358 .6552 L
.73574 .65511 L
F
.34 0 0 r
.8155 .72894 m
.73777 .65687 L
.7393 .65779 L
F
.335 0 0 r
.81386 .72962 m
.80682 .73714 L
.81804 .73394 L
F
.81804 .73394 m
.80682 .73714 L
.81107 .74141 L
F
.339 0 0 r
.80703 .73804 m
.73574 .65511 L
.8155 .72894 L
F
.73936 .65786 m
.74037 .65821 L
.8155 .72894 L
F
.73943 .65785 m
.73971 .65796 L
.7395 .65789 L
F
0 .164 0 r
.73949 .65789 m
.73951 .6579 L
.7395 .65789 L
F
.7395 .65789 m
.7395 .65789 L
.7395 .65789 L
F
.73949 .65789 m
.7395 .65789 L
.7395 .65789 L
F
.339 0 0 r
.7393 .65779 m
.73943 .65785 L
.73936 .65786 L
F
.73943 .65785 m
.7395 .65789 L
.73936 .65786 L
F
.73971 .65796 m
.74037 .65821 L
.73936 .65786 L
F
.338 0 0 r
.81107 .74141 m
.80003 .74448 L
.80433 .74868 L
F
.344 0 0 r
.80003 .74448 m
.70403 .64859 L
.79745 .74729 L
F
.342 0 0 r
.80003 .74448 m
.79745 .74729 L
.80433 .74868 L
F
.345 0 0 r
.79918 .74659 m
.71349 .63912 L
.80703 .73804 L
F
.79918 .74659 m
.7056 .64763 L
.71349 .63912 L
F
.354 .289 .707 r
.72737 .66558 m
.74272 .65928 L
.74204 .65887 L
F
.72737 .66558 m
.74204 .65887 L
.73547 .65701 L
F
.248 0 0 r
.73971 .65796 m
.73992 .65801 L
.74037 .65821 L
F
.342 0 0 r
.8155 .72894 m
.74616 .66476 L
.74492 .6635 L
F
.218 0 0 r
.74117 .65877 m
.74016 .65808 L
.73951 .6579 L
F
.74016 .65808 m
.74015 .65807 L
.73971 .65796 L
F
.74166 .65876 m
.74127 .65846 L
.74015 .65807 L
F
0 .111 .624 r
.74212 .6589 m
.74272 .65928 L
.74267 .65919 L
F
.218 0 0 r
.74298 .65935 m
.74204 .65887 L
.74166 .65876 L
F
.74204 .65887 m
.74127 .65846 L
.74166 .65876 L
F
.354 .289 .707 r
.74054 .65844 m
.74204 .65887 L
.73676 .65564 L
F
0 .164 0 r
.74009 .65797 m
.74084 .65853 L
.74054 .65844 L
F
.74084 .65853 m
.74117 .65877 L
.74054 .65844 L
F
.218 0 0 r
.74149 .65886 m
.74016 .65808 L
.74117 .65877 L
F
.74016 .65808 m
.73971 .65796 L
.73951 .6579 L
F
0 .164 0 r
.73897 .65714 m
.73921 .65769 L
.73901 .65755 L
F
0 .111 .624 r
.73738 .65596 m
.74212 .6589 L
.74267 .65919 L
F
.73738 .65596 m
.73676 .65564 L
.74272 .65928 L
F
.354 .289 .707 r
.74267 .65919 m
.74117 .65877 L
.73738 .65596 L
F
0 .164 0 r
.73894 .65685 m
.73906 .65721 L
.73897 .65714 L
F
.73896 .65686 m
.73906 .65721 L
.73894 .65685 L
F
.338 0 0 r
.74402 .65917 m
.74649 .65987 L
.8155 .72894 L
F
.354 .289 .707 r
.74205 .65956 m
.74394 .6598 L
.74272 .65928 L
F
.74394 .6598 m
.74655 .66014 L
.74472 .65973 L
F
.74394 .6598 m
.74472 .65973 L
.74272 .65928 L
F
.338 0 0 r
.74402 .65917 m
.74576 .65915 L
.74649 .65987 L
F
.74427 .65911 m
.74576 .65915 L
.74355 .65918 L
F
.068 0 0 r
.74427 .65911 m
.74456 .65899 L
.74576 .65915 L
F
.036 0 0 r
.74576 .65915 m
.74365 .65891 L
.74527 .65886 L
F
0 0 0 r
.74576 .65915 m
.74456 .65899 L
.74365 .65891 L
F
.218 0 0 r
.74342 .65889 m
.74342 .65889 L
.74337 .65887 L
F
.74334 .65887 m
.74337 .65887 L
.74314 .65881 L
F
.74342 .65889 m
.74337 .65887 L
.74334 .65887 L
F
0 0 0 r
.74456 .65899 m
.74349 .65889 L
.74365 .65891 L
F
.034 0 0 r
.74404 .65921 m
.74522 .65873 L
.74344 .6589 L
F
0 0 0 r
.74456 .65899 m
.74295 .65879 L
.74349 .65889 L
F
.74295 .65879 m
.74189 .65865 L
.74334 .65887 L
F
.74295 .65879 m
.74334 .65887 L
.74349 .65889 L
F
.034 0 0 r
.745 .6597 m
.74515 .65905 L
.74404 .65921 L
F
.74515 .65905 m
.74522 .65873 L
.74456 .65899 L
F
.74515 .65905 m
.74456 .65899 L
.74404 .65921 L
F
.354 .289 .707 r
.74387 .6609 m
.74655 .66014 L
.74205 .65956 L
F
.73493 .67118 m
.74802 .66056 L
.72737 .66558 L
F
.74802 .66056 m
.74655 .66014 L
.72737 .66558 L
F
.74335 .65961 m
.7447 .66138 L
.7414 .65894 L
F
.332 0 0 r
.82514 .72642 m
.82102 .72203 L
.81672 .72659 L
F
.81804 .73394 m
.82514 .72642 L
.81672 .72659 L
F
.334 0 0 r
.8155 .72894 m
.75036 .65802 L
.82424 .7197 L
F
.337 0 0 r
.8155 .72894 m
.74891 .65852 L
.75036 .65802 L
F
.74787 .65888 m
.74827 .65874 L
.8155 .72894 L
F
0 0 0 r
.75105 .65764 m
.748 .65847 L
.75046 .65747 L
F
.336 0 0 r
.748 .65847 m
.74799 .65847 L
.748 .65847 L
F
.093 0 0 r
.75105 .65764 m
.74971 .65797 L
.748 .65847 L
F
.034 0 0 r
.74799 .65847 m
.74799 .65847 L
.74799 .65846 L
F
.74799 .65847 m
.74799 .65847 L
.74799 .65846 L
F
0 0 0 r
.74942 .65805 m
.75082 .65707 L
.74799 .65847 L
F
.093 0 0 r
.74967 .65798 m
.74721 .6586 L
.74799 .65847 L
F
.74721 .6586 m
.74629 .65883 L
.74799 .65847 L
F
.337 0 0 r
.74827 .65874 m
.74905 .65866 L
.8155 .72894 L
F
.354 .289 .707 r
.74802 .66056 m
.7496 .65928 L
.74655 .66014 L
F
.336 0 0 r
.74799 .65847 m
.74629 .65883 L
.74662 .65915 L
F
.028 0 0 r
.74696 .6587 m
.74787 .65888 L
.74527 .65886 L
F
.11 0 0 r
.74742 .6586 m
.74527 .65886 L
.74629 .65883 L
F
.336 0 0 r
.74799 .65847 m
.74629 .65883 L
.748 .65847 L
F
.034 0 0 r
.74781 .65857 m
.74799 .65847 L
.74525 .65877 L
F
.093 0 0 r
.74721 .6586 m
.74799 .65847 L
.74799 .65847 L
F
.034 0 0 r
.74799 .65847 m
.74799 .65847 L
.74799 .65847 L
F
.038 0 0 r
.74742 .6586 m
.74629 .65883 L
.74709 .65863 L
F
.7492 .65821 m
.74971 .65797 L
.75105 .65764 L
F
.11 0 0 r
.74905 .65828 m
.74633 .65869 L
.74742 .6586 L
F
.75036 .65802 m
.74937 .65818 L
.74905 .65828 L
F
.74937 .65818 m
.74633 .65869 L
.74905 .65828 L
F
0 0 0 r
.75096 .65749 m
.75093 .65741 L
.74963 .6581 L
F
.028 0 0 r
.74891 .65852 m
.74887 .65852 L
.75036 .65802 L
F
0 0 0 r
.74849 .65872 m
.74942 .65805 L
.74799 .65847 L
F
.028 0 0 r
.74887 .65852 m
.74696 .6587 L
.7493 .65823 L
F
.74887 .65852 m
.7493 .65823 L
.75036 .65802 L
F
0 0 0 r
.74987 .65803 m
.74963 .6581 L
.74894 .65847 L
F
.74884 .65854 m
.74894 .65847 L
.74849 .65872 L
F
.74987 .65803 m
.74894 .65847 L
.74884 .65854 L
F
.75096 .65749 m
.74963 .6581 L
.74987 .65803 L
F
.75056 .65741 m
.75105 .65764 L
.75046 .65747 L
F
.75093 .65741 m
.75082 .65707 L
.74922 .6582 L
F
.038 0 0 r
.75036 .65802 m
.7492 .65821 L
.75105 .65764 L
F
.028 0 0 r
.74663 .65869 m
.7475 .65849 L
.74937 .65818 L
F
.74934 .6582 m
.74937 .65818 L
.75036 .65802 L
F
.74663 .65869 m
.74937 .65818 L
.74934 .6582 L
F
0 0 0 r
.74894 .65847 m
.74922 .6582 L
.74849 .65872 L
F
.75093 .65741 m
.74963 .65801 L
.74894 .65847 L
F
.74963 .65801 m
.74922 .6582 L
.74894 .65847 L
F
.093 0 0 r
.74971 .65797 m
.74955 .65801 L
.74967 .65798 L
F
.74955 .65801 m
.74629 .65883 L
.74967 .65798 L
F
.74971 .65797 m
.74799 .65847 L
.748 .65847 L
F
0 0 0 r
.74942 .65805 m
.74799 .65847 L
.74799 .65847 L
F
.038 0 0 r
.7492 .65821 m
.7479 .65843 L
.74971 .65797 L
F
.11 0 0 r
.74633 .65869 m
.74527 .65886 L
.74742 .6586 L
F
.034 0 0 r
.74525 .65877 m
.74799 .65847 L
.74522 .65873 L
F
.028 0 0 r
.74696 .6587 m
.74527 .65886 L
.74633 .65869 L
F
.049 0 0 r
.74527 .65886 m
.74611 .65915 L
.74576 .65915 L
F
.015 0 0 r
.74527 .65886 m
.74787 .65888 L
.74611 .65915 L
F
.034 0 0 r
.74605 .65961 m
.74756 .65872 L
.74525 .65877 L
F
.74756 .65872 m
.74781 .65857 L
.74633 .65869 L
F
.74756 .65872 m
.74633 .65869 L
.74525 .65877 L
F
.354 .289 .707 r
.74655 .66014 m
.7496 .65928 L
.745 .6597 L
F
.218 0 0 r
.74436 .65967 m
.74564 .66003 L
.745 .6597 L
F
.333 0 0 r
.75533 .65401 m
.75533 .654 L
.82424 .7197 L
F
.336 0 0 r
.75105 .65764 m
.75201 .6571 L
.82424 .7197 L
F
.82424 .7197 m
.75036 .65802 L
.75105 .65764 L
F
.354 .289 .707 r
.75304 .67285 m
.75544 .6564 L
.74384 .6737 L
F
.75544 .6564 m
.75555 .65564 L
.75489 .65667 L
F
.75544 .6564 m
.75489 .65667 L
.74384 .6737 L
F
0 0 0 r
.75558 .65288 m
.75677 .65169 L
.75586 .65264 L
F
.75586 .65264 m
.75677 .65169 L
.75606 .65283 L
F
.75653 .65089 m
.75766 .64928 L
.75747 .65003 L
F
.75719 .64909 m
.75766 .64928 L
.75653 .65089 L
F
.75719 .65343 m
.75732 .64861 L
.75563 .65242 L
F
.354 .289 .707 r
.75304 .67285 m
.75817 .65257 L
.75692 .65404 L
F
0 0 0 r
.75818 .65119 m
.75732 .64861 L
.75719 .65343 L
F
.354 .289 .707 r
.75522 .65789 m
.75692 .65404 L
.75555 .65564 L
F
.75304 .67285 m
.75692 .65404 L
.75522 .65789 L
F
.75692 .65404 m
.75594 .65493 L
.75555 .65564 L
F
.75817 .65257 m
.75704 .65377 L
.75692 .65404 L
F
.75704 .65377 m
.75594 .65493 L
.75692 .65404 L
F
0 0 0 r
.75704 .65377 m
.75563 .65242 L
.75704 .65376 L
F
.75719 .65343 m
.75563 .65242 L
.75704 .65377 L
F
.75622 .65596 m
.75555 .65564 L
.75594 .65493 L
F
.331 0 0 r
.82424 .7197 m
.75768 .64917 L
.75782 .64886 L
F
0 0 0 r
.75784 .64883 m
.75783 .6484 L
.75732 .6486 L
F
.75783 .6484 m
.75735 .64835 L
.75732 .6486 L
F
.75732 .64861 m
.75732 .6486 L
.75732 .6486 L
F
.332 0 0 r
.75733 .64852 m
.75729 .64859 L
.75731 .64863 L
F
0 0 0 r
.75729 .64859 m
.75744 .64836 L
.75777 .64881 L
F
.75744 .64836 m
.75814 .64732 L
.75787 .64841 L
F
.75744 .64836 m
.75787 .64841 L
.75777 .64881 L
F
.75772 .64635 m
.75814 .64732 L
.75744 .64836 L
F
.75744 .64836 m
.75736 .64822 L
.75735 .64835 L
F
.332 0 0 r
.75736 .64822 m
.75729 .64859 L
.75733 .64852 L
F
0 0 0 r
.75736 .64822 m
.75744 .64836 L
.75729 .64859 L
F
.75772 .64635 m
.75744 .64836 L
.75736 .64822 L
F
.75783 .6484 m
.75773 .64379 L
.75736 .64822 L
F
.75783 .6484 m
.75736 .64822 L
.75744 .64836 L
F
.331 0 0 r
.75785 .64865 m
.75814 .64732 L
.75839 .64759 L
F
.75787 .64841 m
.75814 .64732 L
.75785 .64865 L
F
.75782 .64886 m
.75839 .64759 L
.82424 .7197 L
F
0 0 0 r
.75783 .64883 m
.75784 .64883 L
.75783 .64883 L
F
.331 0 0 r
.75777 .64881 m
.75839 .64759 L
.75782 .64886 L
F
0 0 0 r
.75772 .64635 m
.75829 .64551 L
.75814 .64732 L
F
.33 0 0 r
.82424 .7197 m
.75829 .64551 L
.75821 .64441 L
F
0 0 0 r
.75773 .6438 m
.75773 .64378 L
.75772 .64377 L
F
.33 0 0 r
.75779 .64314 m
.75756 .64282 L
.75771 .64402 L
F
.82424 .7197 m
.75821 .64441 L
.75831 .64326 L
F
0 0 0 r
.75786 .644 m
.75793 .64403 L
.75774 .64378 L
F
.329 0 0 r
.83226 .71894 m
.82676 .716 L
.82514 .72642 L
F
.83226 .71894 m
.82819 .7145 L
.82676 .716 L
F
.326 0 0 r
.83526 .70714 m
.82819 .7145 L
.83226 .71894 L
F
.329 0 0 r
.82424 .7197 m
.75844 .6418 L
.83288 .7107 L
F
.75844 .6418 m
.75765 .64087 L
.75846 .64161 L
F
.75844 .6418 m
.75846 .64161 L
.83288 .7107 L
F
.75844 .6418 m
.75809 .64273 L
.75765 .64087 L
F
.82424 .7197 m
.75833 .64301 L
.75844 .6418 L
F
.75833 .64301 m
.75809 .64273 L
.75844 .6418 L
F
.33 0 0 r
.75811 .64303 m
.75809 .64273 L
.75833 .64301 L
F
.75831 .64326 m
.75833 .64301 L
.82424 .7197 L
F
.75811 .64303 m
.75833 .64301 L
.75831 .64326 L
F
.331 0 0 r
.82424 .7197 m
.75814 .64732 L
.75829 .64551 L
F
.329 0 0 r
.83288 .7107 m
.75882 .64196 L
.75699 .63896 L
F
.75699 .63896 m
.75689 .63903 L
.7566 .63833 L
F
.75882 .64196 m
.75707 .63931 L
.75699 .63896 L
F
.75707 .63931 m
.75689 .63903 L
.75699 .63896 L
F
0 0 0 r
.75722 .63992 m
.75656 .6391 L
.75656 .6391 L
F
.329 0 0 r
.83288 .7107 m
.75699 .63896 L
.7569 .63862 L
F
.354 .289 .707 r
.77183 .65298 m
.75955 .64255 L
.76793 .66183 L
F
.75955 .64255 m
.75899 .64207 L
.7595 .6432 L
F
.75955 .64255 m
.7595 .6432 L
.76793 .66183 L
F
.329 0 0 r
.7569 .63862 m
.75699 .63896 L
.7566 .63833 L
F
.328 0 0 r
.75465 .63596 m
.83526 .70714 L
.75435 .63544 L
F
0 0 0 r
.75566 .6374 m
.75557 .63669 L
.75615 .63762 L
F
.75571 .63747 m
.75615 .63762 L
.7566 .63833 L
F
.329 0 0 r
.83288 .7107 m
.7566 .63833 L
.75615 .63762 L
F
.328 0 0 r
.75615 .63762 m
.75557 .63669 L
.83288 .7107 L
F
0 0 0 r
.75806 .63956 m
.7548 .63587 L
.75686 .63899 L
F
.326 0 0 r
.75276 .63403 m
.83526 .70714 L
.83663 .70573 L
F
.328 0 0 r
.75557 .63669 m
.75491 .63568 L
.83288 .7107 L
F
.76244 .64143 m
.80708 .67446 L
.7433 .60698 L
F
.073 0 0 r
.74665 .63125 m
.7462 .63125 L
.74714 .63147 L
F
.072 0 0 r
.74662 .63124 m
.74525 .63126 L
.74665 .63125 L
F
.073 0 0 r
.7462 .63125 m
.74598 .63125 L
.74657 .63138 L
F
.031 0 0 r
.74939 .63236 m
.74272 .63214 L
.74947 .63239 L
F
0 0 0 r
.75006 .63236 m
.74969 .63229 L
.74947 .63218 L
F
.75033 .63244 m
.74969 .63229 L
.75006 .63236 L
F
.75033 .63244 m
.75148 .63314 L
.74969 .63229 L
F
0 .179 0 r
.75019 .63236 m
.75017 .63235 L
.75015 .63234 L
F
.2 0 0 r
.7506 .63251 m
.74854 .63191 L
.75015 .63234 L
F
.328 0 0 r
.75491 .63568 m
.75337 .63331 L
.77831 .65299 L
F
0 .179 0 r
.75117 .63291 m
.7505 .63247 L
.75084 .63272 L
F
.328 0 0 r
.75337 .63331 m
.76202 .63576 L
.77831 .65299 L
F
0 0 0 r
.75404 .63506 m
.75325 .63448 L
.75235 .63353 L
F
.328 0 0 r
.75465 .63596 m
.75383 .63498 L
.75412 .63541 L
F
0 0 0 r
.75408 .63526 m
.75395 .63516 L
.75647 .63881 L
F
.338 0 0 r
.75341 .63465 m
.75485 .63641 L
.75428 .63556 L
F
0 0 0 r
.75656 .6391 m
.7539 .63512 L
.75653 .63909 L
F
.75395 .63516 m
.7539 .63512 L
.75656 .6391 L
F
.338 0 0 r
.75302 .63432 m
.75566 .6374 L
.75341 .63465 L
F
0 0 0 r
.75472 .63605 m
.75499 .63662 L
.75302 .63432 L
F
0 .179 0 r
.75255 .63369 m
.75084 .63272 L
.75086 .63274 L
F
.2 0 0 r
.75067 .63254 m
.74854 .63191 L
.7506 .63251 L
F
.328 0 0 r
.75198 .63291 m
.75377 .63467 L
.75235 .63353 L
F
.75281 .63315 m
.75377 .63467 L
.75198 .63291 L
F
0 .179 0 r
.75086 .63274 m
.75017 .63235 L
.75019 .63236 L
F
.75084 .63272 m
.75017 .63235 L
.75086 .63274 L
F
.319 0 0 r
.7507 .63256 m
.75229 .6335 L
.75101 .63279 L
F
0 .179 0 r
.75112 .63283 m
.75086 .63268 L
.75101 .63279 L
F
0 0 0 r
.75101 .63279 m
.75229 .6335 L
.75083 .63274 L
F
0 .179 0 r
.75112 .63283 m
.75101 .63279 L
.75117 .63291 L
F
0 0 0 r
.75229 .6335 m
.75235 .63356 L
.7523 .6335 L
F
.75235 .63356 m
.75335 .6346 L
.7523 .6335 L
F
.75335 .6346 m
.75465 .63596 L
.75335 .63461 L
F
.75335 .6346 m
.75335 .63461 L
.7523 .6335 L
F
0 .179 0 r
.75316 .63438 m
.75179 .63326 L
.75302 .63432 L
F
.327 0 0 r
.75491 .63568 m
.75433 .63517 L
.75309 .63323 L
F
.75491 .63568 m
.75309 .63323 L
.75337 .63331 L
F
.75433 .63517 m
.75377 .63467 L
.75281 .63315 L
F
.75304 .63321 m
.75281 .63315 L
.74898 .62707 L
F
.75433 .63517 m
.75281 .63315 L
.75304 .63321 L
F
.2 0 0 r
.74884 .63202 m
.74804 .63178 L
.74862 .63195 L
F
.329 0 0 r
.73344 .61731 m
.74884 .63178 L
.7433 .60698 L
F
.327 0 0 r
.75433 .63517 m
.74898 .62707 L
.73934 .61178 L
F
0 0 0 r
.75235 .63353 m
.75465 .63596 L
.75229 .6335 L
F
0 .179 0 r
.75334 .63413 m
.75112 .63283 L
.75117 .63291 L
F
.328 0 0 r
.76244 .64143 m
.83663 .70573 L
.80708 .67446 L
F
.324 0 0 r
.7433 .60698 m
.84211 .70007 L
.75267 .59725 L
F
.325 0 0 r
.7433 .60698 m
.83663 .70573 L
.84211 .70007 L
F
.323 0 0 r
.83288 .7107 m
.73934 .61178 L
.74745 .60337 L
F
.354 .289 .707 r
.77263 .64326 m
.75481 .63465 L
.75555 .63577 L
F
.75481 .63465 m
.7526 .63359 L
.75555 .63577 L
F
.328 0 0 r
.75491 .63568 m
.77831 .65299 L
.83288 .7107 L
F
.354 .289 .707 r
.77263 .64326 m
.75739 .63658 L
.77183 .65298 L
F
.75739 .63658 m
.75555 .63577 L
.75779 .63813 L
F
.75739 .63658 m
.75779 .63813 L
.77183 .65298 L
F
.76105 .6426 m
.7583 .63981 L
.75836 .64001 L
F
.77183 .65298 m
.7583 .63981 L
.76105 .6426 L
F
.77183 .65298 m
.75779 .63813 L
.7583 .63981 L
F
.76067 .64349 m
.75836 .64001 L
.75899 .64207 L
F
.77183 .65298 m
.75836 .64001 L
.76067 .64349 L
F
.75836 .64001 m
.7586 .64136 L
.75899 .64207 L
F
.75779 .63813 m
.7582 .63977 L
.75836 .64001 L
F
.7582 .63977 m
.7586 .64136 L
.75836 .64001 L
F
.327 0 0 r
.75557 .63669 m
.75468 .63569 L
.75491 .63568 L
F
.328 0 0 r
.754 .63518 m
.75435 .63544 L
.75383 .63498 L
F
0 0 0 r
.75469 .63577 m
.75444 .63533 L
.75393 .63513 L
F
.75468 .63569 m
.75557 .63669 L
.75472 .63605 L
F
.75478 .63585 m
.75468 .63569 L
.75469 .63577 L
F
.75468 .63569 m
.75444 .63533 L
.75469 .63577 L
F
.75472 .63605 m
.75557 .63669 L
.75566 .6374 L
F
.75478 .63585 m
.75393 .63513 L
.7548 .63587 L
F
.75377 .63467 m
.75468 .63569 L
.75472 .63605 L
F
.327 0 0 r
.75468 .63569 m
.7542 .63515 L
.75444 .63533 L
F
.75468 .63569 m
.75444 .63533 L
.75491 .63568 L
F
.328 0 0 r
.75465 .63596 m
.75435 .63544 L
.754 .63518 L
F
0 0 0 r
.7548 .63587 m
.75393 .63513 L
.75395 .63516 L
F
.75666 .63744 m
.75478 .63585 L
.7548 .63587 L
F
.75665 .63742 m
.75478 .63585 L
.75666 .63744 L
F
.75665 .63742 m
.75444 .63533 L
.75478 .63585 L
F
.75641 .63707 m
.75444 .63533 L
.75665 .63742 L
F
.75857 .64124 m
.7582 .63977 L
.75714 .63934 L
F
.75641 .63707 m
.75555 .63577 L
.75444 .63533 L
F
.75666 .63744 m
.7548 .63587 L
.75806 .63956 L
F
.354 .289 .707 r
.75779 .63813 m
.75555 .63577 L
.7582 .63977 L
F
.328 0 0 r
.75337 .63331 m
.73934 .61178 L
.76202 .63576 L
F
.326 0 0 r
.83226 .71894 m
.83927 .71165 L
.83526 .70714 L
F
.322 0 0 r
.83526 .70714 m
.83927 .71165 L
.83663 .70573 L
F
.84607 .70464 m
.83663 .70573 L
.83927 .71165 L
F
.84211 .70007 m
.83663 .70573 L
.84607 .70464 L
F
.323 0 0 r
.83288 .7107 m
.74745 .60337 L
.84104 .70233 L
F
.349 0 0 r
.7234 .62791 m
.73262 .65083 L
.73233 .64997 L
F
0 0 0 r
.737 .63355 m
.737 .63355 L
.737 .63355 L
F
.737 .63355 m
.73699 .63357 L
.737 .63355 L
F
.334 0 0 r
.73344 .61731 m
.73681 .63376 L
.73837 .63211 L
F
.338 0 0 r
.7234 .62791 m
.73144 .64426 L
.73143 .64382 L
F
.34 0 0 r
.7318 .64845 m
.73148 .64662 L
.7234 .62791 L
F
.335 0 0 r
.7234 .62791 m
.73252 .6393 L
.73284 .63866 L
F
.336 0 0 r
.7234 .62791 m
.7317 .64195 L
.73181 .64158 L
F
.354 .289 .707 r
.73332 .64207 m
.73332 .64852 L
.73332 .64207 L
F
0 0 0 r
.73413 .64023 m
.73332 .64207 L
.73229 .64159 L
F
.73232 .64152 m
.73256 .64014 L
.73215 .64228 L
F
.73232 .64152 m
.73256 .64014 L
.73232 .64152 L
F
.73608 .63636 m
.73624 .63663 L
.73452 .63687 L
F
.73608 .63636 m
.73452 .63687 L
.73464 .63675 L
F
.354 .289 .707 r
.73332 .64207 m
.73332 .64207 L
.73527 .63765 L
F
0 0 0 r
.73608 .63636 m
.73411 .63689 L
.73498 .63588 L
F
.73608 .63636 m
.73498 .63588 L
.73598 .63474 L
F
.354 .289 .707 r
.73527 .63765 m
.73527 .63765 L
.73635 .63521 L
F
.73332 .64207 m
.73527 .63765 L
.73527 .63765 L
F
0 0 0 r
.73325 .64298 m
.73229 .64552 L
.732 .64293 L
F
.73213 .64214 m
.73256 .64014 L
.73232 .64073 L
F
.73232 .64152 m
.73215 .64228 L
.73228 .64171 L
F
.7323 .64162 m
.732 .64293 L
.73183 .64141 L
F
.73517 .64243 m
.73496 .64308 L
.73512 .64432 L
F
.354 .289 .707 r
.73332 .64207 m
.73332 .64852 L
.73332 .64207 L
F
0 0 0 r
.73326 .64288 m
.732 .64293 L
.73332 .64209 L
F
.354 .289 .707 r
.73292 .64693 m
.73332 .64852 L
.73332 .64207 L
F
.73353 .64723 m
.73393 .64235 L
.73393 .64235 L
F
0 0 0 r
.73496 .64304 m
.73388 .643 L
.73493 .64282 L
F
.73388 .643 m
.732 .64293 L
.73389 .64286 L
F
.73388 .643 m
.73389 .64286 L
.73493 .64282 L
F
.73215 .64228 m
.73256 .64014 L
.73213 .64214 L
F
.73232 .64152 m
.73232 .64152 L
.73232 .64152 L
F
.337 0 0 r
.73229 .64159 m
.73232 .64152 L
.73228 .64171 L
F
0 0 0 r
.73498 .64284 m
.73204 .6415 L
.73203 .64147 L
F
.73545 .64306 m
.73498 .64285 L
.73498 .64284 L
F
.73517 .64243 m
.73512 .64432 L
.73549 .64191 L
F
.73512 .64432 m
.73519 .64491 L
.73554 .64183 L
F
.73546 .64306 m
.73515 .64678 L
.73509 .64677 L
F
.73482 .64874 m
.73536 .65088 L
.73432 .65036 L
F
.73403 .6492 m
.73432 .65036 L
.73342 .64991 L
F
.73484 .64823 m
.73432 .65036 L
.73403 .6492 L
F
.73461 .6479 m
.73507 .64857 L
.73478 .64695 L
F
.73585 .65113 m
.73626 .65273 L
.73623 .6527 L
F
.73583 .65112 m
.73623 .6527 L
.73342 .64991 L
F
.73585 .65113 m
.73623 .6527 L
.73583 .65112 L
F
.73493 .64836 m
.73432 .65036 L
.73484 .64823 L
F
.354 .289 .707 r
.73531 .65283 m
.73472 .65195 L
.73444 .65082 L
F
0 0 0 r
.73546 .65154 m
.73633 .65305 L
.73607 .65233 L
F
.73633 .65284 m
.73893 .65677 L
.73891 .65675 L
F
0 .164 0 r
.73894 .65678 m
.74054 .65844 L
.73932 .65754 L
F
0 0 0 r
.73813 .65558 m
.7389 .65675 L
.73842 .6565 L
F
.7358 .65255 m
.73777 .65515 L
.73546 .65154 L
F
.73633 .65305 m
.73842 .6565 L
.73633 .65333 L
F
.307 0 0 r
.73546 .65154 m
.73777 .65515 L
.73633 .65305 L
F
0 0 0 r
.73633 .65286 m
.73702 .65406 L
.73633 .65305 L
F
.73702 .65406 m
.73842 .6565 L
.73633 .65305 L
F
.73626 .65273 m
.73633 .65284 L
.73632 .65285 L
F
.73618 .65311 m
.73624 .6532 L
.73623 .6532 L
F
.73618 .65311 m
.73623 .6532 L
.73574 .65511 L
F
.73618 .65311 m
.73623 .6532 L
.73618 .65311 L
F
.354 .289 .707 r
.7614 .66873 m
.75899 .64934 L
.75304 .67285 L
F
.74002 .65847 m
.73962 .65833 L
.74 .65844 L
F
.74002 .65847 m
.74 .65844 L
.74267 .65919 L
F
.04 0 0 r
.74335 .65961 m
.74272 .65928 L
.7435 .65928 L
F
0 .111 .624 r
.74267 .65919 m
.74272 .65928 L
.74335 .65961 L
F
.354 .289 .707 r
.74335 .65961 m
.74002 .65847 L
.74267 .65919 L
F
0 .164 0 r
.73906 .65721 m
.73921 .65769 L
.73897 .65714 L
F
.248 0 0 r
.73943 .65785 m
.73924 .65771 L
.73992 .65801 L
F
.73943 .65785 m
.73992 .65801 L
.73971 .65796 L
F
0 .164 0 r
.73932 .65754 m
.74054 .65844 L
.73951 .6579 L
F
.7392 .65768 m
.7395 .65789 L
.73923 .65775 L
F
.248 0 0 r
.7393 .65779 m
.73924 .65771 L
.73943 .65785 L
F
0 .164 0 r
.73893 .65677 m
.7395 .65789 L
.7392 .65768 L
F
.73894 .65678 m
.7395 .65789 L
.73893 .65677 L
F
.73893 .65677 m
.73902 .65764 L
.73899 .65763 L
F
.354 .289 .707 r
.73942 .65812 m
.74054 .65844 L
.73781 .65642 L
F
0 .164 0 r
.73896 .65713 m
.73897 .65728 L
.7389 .65722 L
F
.738 .65642 m
.73877 .6574 L
.73738 .65596 L
F
.73896 .65713 m
.73877 .6574 L
.738 .65642 L
F
.73893 .65677 m
.73951 .6579 L
.73949 .65789 L
F
.354 .289 .707 r
.74117 .65877 m
.73962 .65833 L
.73738 .65596 L
F
0 0 0 r
.75824 .64405 m
.75939 .64452 L
.75842 .64407 L
F
.75939 .64452 m
.75939 .64448 L
.75842 .64407 L
F
.75824 .64415 m
.75939 .64459 L
.75824 .64405 L
F
.75939 .64459 m
.75939 .64452 L
.75824 .64405 L
F
.354 .289 .707 r
.76793 .66183 m
.7595 .6432 L
.75943 .64403 L
F
.75943 .64403 m
.75899 .64207 L
.75911 .64335 L
F
.7595 .6432 m
.75899 .64207 L
.75943 .64403 L
F
.76793 .66183 m
.75943 .64403 L
.76466 .66528 L
F
.75943 .64403 m
.75911 .64335 L
.75939 .64448 L
F
.75943 .64403 m
.75939 .64448 L
.76466 .66528 L
F
0 0 0 r
.75899 .64934 m
.75819 .64463 L
.75784 .64883 L
F
.354 .289 .707 r
.76466 .66528 m
.75939 .64448 L
.7614 .66873 L
F
.33 0 0 r
.75831 .64326 m
.75825 .644 L
.75811 .64303 L
F
.75825 .644 m
.75816 .64363 L
.75811 .64303 L
F
0 0 0 r
.75939 .64448 m
.75818 .64256 L
.75825 .644 L
F
.75901 .64298 m
.75769 .64177 L
.75939 .64448 L
F
.354 .289 .707 r
.75939 .64448 m
.75931 .64555 L
.7614 .66873 L
F
.7614 .66873 m
.75931 .64555 L
.75899 .64934 L
F
0 0 0 r
.75967 .64965 m
.75923 .64651 L
.75899 .64934 L
F
.73183 .64137 m
.73183 .64138 L
.73182 .64137 L
F
.73183 .64138 m
.73183 .64141 L
.73182 .64137 L
F
.336 0 0 r
.7234 .62791 m
.73181 .64158 L
.73205 .63871 L
F
.337 0 0 r
.73143 .64382 m
.7317 .64195 L
.7234 .62791 L
F
.335 0 0 r
.73284 .63866 m
.73309 .63816 L
.7234 .62791 L
F
.333 0 0 r
.73344 .61731 m
.73852 .63258 L
.74013 .63185 L
F
.332 0 0 r
.73344 .61731 m
.74271 .63117 L
.74446 .63104 L
F
.331 0 0 r
.73344 .61731 m
.74662 .63124 L
.74665 .63125 L
F
.73344 .61731 m
.74709 .63129 L
.74884 .63178 L
F
.74665 .63125 m
.74709 .63129 L
.73344 .61731 L
F
0 0 0 r
.7234 .62791 m
.74745 .60337 L
.71349 .63844 L
F
.327 0 0 r
.75337 .63331 m
.75309 .63323 L
.73934 .61178 L
F
.328 0 0 r
.73934 .61178 m
.75281 .63315 L
.75198 .63291 L
F
.329 0 0 r
.73934 .61178 m
.75198 .63291 L
.73073 .62081 L
F
.75198 .63291 m
.75235 .63353 L
.75067 .63254 L
F
.75198 .63291 m
.75067 .63254 L
.73073 .62081 L
F
.2 0 0 r
.74885 .63203 m
.74821 .63184 L
.74884 .63202 L
F
0 .179 0 r
.75313 .63398 m
.75112 .63283 L
.75334 .63413 L
F
.75559 .63557 m
.75255 .63369 L
.75315 .63438 L
F
.354 .289 .707 r
.75864 .63492 m
.75177 .63297 L
.77263 .64326 L
F
0 .179 0 r
.753 .63388 m
.75177 .63297 L
.75068 .63254 L
F
.7509 .63276 m
.75079 .6327 L
.75085 .63275 L
F
.75086 .63268 m
.75068 .63254 L
.7505 .63247 L
F
.318 0 0 r
.75067 .63254 m
.75069 .63255 L
.75066 .63254 L
F
.75069 .63255 m
.75235 .63353 L
.7507 .63256 L
F
.75069 .63255 m
.7507 .63256 L
.75066 .63254 L
F
.75066 .63254 m
.75235 .63353 L
.75229 .6335 L
F
0 .179 0 r
.75068 .63254 m
.75068 .63254 L
.7507 .63256 L
F
.75068 .63254 m
.7507 .63256 L
.75086 .63268 L
F
.75313 .63398 m
.75068 .63254 L
.75086 .63268 L
F
.753 .63388 m
.75068 .63254 L
.75313 .63398 L
F
.354 .289 .707 r
.75177 .63297 m
.7507 .63267 L
.7526 .63359 L
F
0 .179 0 r
.75084 .63272 m
.7505 .63247 L
.75017 .63235 L
F
0 0 0 r
.75002 .63224 m
.75101 .63279 L
.75083 .63274 L
F
.2 0 0 r
.75156 .63291 m
.7494 .6322 L
.75036 .63245 L
F
0 .179 0 r
.75086 .63268 m
.7505 .63247 L
.75117 .63291 L
F
.2 0 0 r
.75054 .63262 m
.74978 .63235 L
.75156 .63291 L
F
.74978 .63235 m
.74885 .63202 L
.7494 .6322 L
F
.74978 .63235 m
.7494 .6322 L
.75156 .63291 L
F
.354 .289 .707 r
.75177 .63297 m
.7526 .63359 L
.77263 .64326 L
F
.75622 .63604 m
.75751 .63467 L
.75824 .63753 L
F
0 .179 0 r
.7556 .63558 m
.75315 .63438 L
.75317 .63439 L
F
.354 .289 .707 r
.7369 .62196 m
.75177 .63297 L
.75864 .63492 L
F
.73494 .61783 m
.77263 .64326 L
.77024 .63383 L
F
.321 0 0 r
.84211 .70007 m
.84603 .69608 L
.75267 .59725 L
F
.318 0 0 r
.75267 .59725 m
.84864 .69342 L
.76126 .58842 L
F
.321 0 0 r
.75267 .59725 m
.84603 .69608 L
.84864 .69342 L
F
0 0 0 r
.7234 .62791 m
.75471 .59593 L
.74745 .60337 L
F
.73344 .61731 m
.75471 .59593 L
.7234 .62791 L
F
.73344 .61731 m
.76081 .58978 L
.75471 .59593 L
F
.7433 .60698 m
.76081 .58978 L
.73344 .61731 L
F
.71349 .63844 m
.73934 .61178 L
.70403 .64859 L
F
.71349 .63844 m
.74745 .60337 L
.73934 .61178 L
F
.70403 .64859 m
.73934 .61178 L
.73073 .62081 L
F
.354 .289 .707 r
.72668 .61408 m
.73406 .61876 L
.73494 .61783 L
F
.73406 .61876 m
.77263 .64326 L
.73494 .61783 L
F
.6358 .50203 m
.63786 .50404 L
.63769 .50384 L
F
.63786 .50404 m
.77024 .63383 L
.63769 .50384 L
F
0 0 0 r
.75267 .59725 m
.76081 .58978 L
.7433 .60698 L
F
.354 .289 .707 r
.63769 .50384 m
.77024 .63383 L
.76495 .62584 L
F
.72668 .61408 m
.77024 .63383 L
.6358 .50203 L
F
.72784 .61656 m
.77263 .64326 L
.72668 .61408 L
F
.6358 .50203 m
.7173 .57555 L
.67259 .52233 L
F
.76495 .62584 m
.7173 .57555 L
.6358 .50203 L
F
.75414 .63371 m
.72727 .61428 L
.63664 .50254 L
F
.75622 .63604 m
.75252 .63325 L
.75414 .63371 L
F
.75252 .63325 m
.72727 .61428 L
.75414 .63371 L
F
.2 0 0 r
.75228 .63319 m
.75054 .63262 L
.75156 .63291 L
F
.354 .289 .707 r
.75252 .63325 m
.72752 .61478 L
.72727 .61428 L
F
.75622 .63604 m
.75243 .63323 L
.75252 .63325 L
F
.75243 .63323 m
.72752 .61478 L
.75252 .63325 L
F
.319 0 0 r
.7507 .63256 m
.75101 .63279 L
.75044 .63248 L
F
.2 0 0 r
.75036 .63245 m
.75036 .63245 L
.75066 .63254 L
F
.75068 .63254 m
.75036 .63245 L
.75067 .63254 L
F
.319 0 0 r
.75063 .63253 m
.75044 .63248 L
.75002 .63224 L
F
.7507 .63256 m
.75044 .63248 L
.75063 .63253 L
F
.2 0 0 r
.75243 .63323 m
.75036 .63245 L
.75068 .63254 L
F
.75036 .63245 m
.75066 .63254 L
.75068 .63254 L
F
0 .035 .582 r
.71786 .57565 m
.76495 .62584 L
.76564 .62607 L
F
.71786 .57565 m
.7173 .57555 L
.76495 .62584 L
F
0 0 .513 r
.77024 .63383 m
.76564 .62607 L
.76495 .62584 L
F
.354 .289 .707 r
.71786 .57565 m
.76564 .62607 L
.75622 .63604 L
F
0 .014 .558 r
.67303 .52228 m
.7173 .57555 L
.71786 .57565 L
F
.67303 .52228 m
.67259 .52233 L
.7173 .57555 L
F
.354 .289 .707 r
.75622 .63604 m
.67303 .52228 L
.71786 .57565 L
F
.235 .383 .47 r
.48427 .34969 m
.57678 .52653 L
.63292 .46716 L
F
0 0 0 r
.63292 .46716 m
.57696 .5265 L
.63325 .46697 L
F
.57678 .52653 m
.57696 .5265 L
.63292 .46716 L
F
.235 .383 .47 r
.49788 .34702 m
.47626 .33101 L
.44847 .35159 L
F
.47929 .34556 m
.63292 .46716 L
.63779 .46008 L
F
.48427 .34969 m
.63292 .46716 L
.47929 .34556 L
F
0 0 0 r
.63813 .45986 m
.63292 .46716 L
.63325 .46697 L
F
.63813 .45986 m
.63779 .46008 L
.63292 .46716 L
F
.235 .383 .47 r
.63325 .46697 m
.58565 .49516 L
.63813 .45986 L
F
.57696 .5265 m
.58565 .49516 L
.63325 .46697 L
F
0 0 .529 r
.63129 .46618 m
.67259 .52233 L
.67303 .52228 L
F
.354 .289 .707 r
.75622 .63604 m
.63129 .46618 L
.67303 .52228 L
F
.6315 .49852 m
.67259 .52233 L
.63097 .46638 L
F
.6358 .50203 m
.67259 .52233 L
.6315 .49852 L
F
0 0 .529 r
.63129 .46618 m
.63097 .46638 L
.67259 .52233 L
F
.354 .289 .707 r
.63664 .50254 m
.63129 .46618 L
.75622 .63604 L
F
.34 0 0 r
.742 .61263 m
.75448 .63417 L
.75516 .63465 L
F
.742 .61263 m
.75168 .63228 L
.75448 .63417 L
F
0 0 .336 r
.77263 .64326 m
.77095 .63409 L
.77024 .63383 L
F
.354 .289 .707 r
.75967 .64965 m
.77095 .63409 L
.75956 .65101 L
F
.75955 .63864 m
.76564 .62607 L
.76064 .63969 L
F
.75955 .63864 m
.76064 .63969 L
.75993 .64164 L
F
.75887 .64004 m
.75955 .63864 L
.75993 .64164 L
F
.75751 .63467 m
.76564 .62607 L
.75887 .64004 L
F
.342 0 0 r
.80433 .74868 m
.79745 .74729 L
.79794 .75566 L
F
.79745 .74729 m
.79358 .75151 L
.79794 .75566 L
F
.345 0 0 r
.79358 .75151 m
.78879 .7568 L
.79794 .75566 L
F
.79794 .75566 m
.78879 .7568 L
.792 .76222 L
F
.78879 .7568 m
.78759 .75812 L
.792 .76222 L
F
.349 0 0 r
.78759 .75812 m
.78215 .76421 L
.792 .76222 L
F
0 0 0 r
.84104 .70233 m
.7887 .76224 L
.83288 .7107 L
F
.84104 .70233 m
.79487 .7562 L
.7887 .76224 L
F
.318 0 0 r
.84603 .69608 m
.84211 .70007 L
.84607 .70464 L
F
.85255 .69804 m
.84603 .69608 L
.84607 .70464 L
F
.84864 .69342 m
.84603 .69608 L
.85255 .69804 L
F
0 0 0 r
.84837 .69497 m
.79487 .7562 L
.84104 .70233 L
F
.84837 .69497 m
.80224 .7488 L
.79487 .7562 L
F
.314 0 0 r
.8586 .69195 m
.84864 .69342 L
.85255 .69804 L
F
.85474 .68728 m
.84864 .69342 L
.8586 .69195 L
F
0 0 0 r
.85455 .68891 m
.80224 .7488 L
.84837 .69497 L
F
.85455 .68891 m
.81048 .74036 L
.80224 .7488 L
F
.308 0 0 r
.86412 .68647 m
.85474 .68728 L
.8586 .69195 L
F
.8603 .68175 m
.85474 .68728 L
.86412 .68647 L
F
0 0 0 r
.85931 .68444 m
.81048 .74036 L
.85455 .68891 L
F
.85931 .68444 m
.81921 .73126 L
.81048 .74036 L
F
.301 0 0 r
.86228 .67982 m
.8603 .68175 L
.86412 .68647 L
F
0 0 0 r
.86245 .68174 m
.81921 .73126 L
.85931 .68444 L
F
0 0 .125 r
.77183 .65298 m
.77334 .64354 L
.77263 .64326 L
F
.77183 .65298 m
.77254 .65329 L
.77334 .64354 L
F
0 0 0 r
.86245 .68174 m
.82806 .72191 L
.81921 .73126 L
F
.301 0 0 r
.86902 .6817 m
.86228 .67982 L
.86412 .68647 L
F
0 0 0 r
.86382 .68095 m
.82806 .72191 L
.86245 .68174 L
F
.86382 .68095 m
.83663 .71271 L
.82806 .72191 L
F
0 0 .513 r
.77024 .63383 m
.77095 .63409 L
.76564 .62607 L
F
.354 .289 .707 r
.76088 .64797 m
.76564 .62607 L
.77095 .63409 L
F
.75967 .64965 m
.76049 .64641 L
.76088 .64797 L
F
.76049 .64641 m
.76564 .62607 L
.76088 .64797 L
F
0 0 0 r
.75989 .64702 m
.75994 .64642 L
.7593 .64567 L
F
.76007 .64477 m
.75901 .64298 L
.75939 .64448 L
F
.7598 .64369 m
.75901 .64298 L
.76007 .64477 L
F
.75984 .64761 m
.75923 .64651 L
.75967 .64965 L
F
.75984 .64761 m
.7593 .64567 L
.75923 .6465 L
F
.75989 .64702 m
.7593 .64567 L
.75984 .64761 L
F
.354 .289 .707 r
.75967 .64235 m
.75993 .64164 L
.76007 .64477 L
F
.75993 .64164 m
.76045 .64023 L
.76029 .64218 L
F
.75993 .64164 m
.76029 .64218 L
.76007 .64477 L
F
0 0 0 r
.75777 .63837 m
.75665 .63742 L
.75666 .63744 L
F
.354 .289 .707 r
.76045 .64023 m
.76564 .62607 L
.76121 .64357 L
F
0 0 0 r
.75869 .64139 m
.7582 .63977 L
.75857 .64124 L
F
.75905 .64154 m
.7582 .63977 L
.75869 .64139 L
F
.75776 .63836 m
.75641 .63707 L
.75665 .63742 L
F
.75759 .63811 m
.75641 .63707 L
.75776 .63836 L
F
.75776 .63836 m
.75665 .63742 L
.75777 .63837 L
F
.354 .289 .707 r
.75622 .63604 m
.75824 .63753 L
.75887 .64004 L
F
0 .179 0 r
.75714 .63633 m
.75559 .63557 L
.7556 .63558 L
F
.75714 .63633 m
.75559 .63557 L
.75714 .63633 L
F
0 0 0 r
.75894 .63912 m
.75735 .63648 L
.75555 .63577 L
F
.75857 .63833 m
.75735 .63648 L
.75894 .63912 L
F
.7594 .63958 m
.75742 .6366 L
.7594 .63958 L
F
.75742 .6366 m
.75735 .63648 L
.7594 .63958 L
F
.76793 .66183 m
.77254 .65329 L
.77183 .65298 L
F
.354 .289 .707 r
.75693 .65584 m
.77334 .64354 L
.77254 .65329 L
F
.75622 .65596 m
.75719 .65525 L
.75693 .65584 L
F
.75719 .65525 m
.77334 .64354 L
.75693 .65584 L
F
0 0 0 r
.75865 .65196 m
.75899 .64934 L
.75835 .6508 L
F
.75911 .65091 m
.75899 .64934 L
.75865 .65196 L
F
.75911 .65091 m
.75967 .64965 L
.75899 .64934 L
F
.75678 .65507 m
.75771 .65408 L
.75704 .65377 L
F
.75771 .65408 m
.75719 .65343 L
.75704 .65377 L
F
.354 .289 .707 r
.75753 .65449 m
.77334 .64354 L
.75719 .65525 L
F
0 0 0 r
.75782 .65384 m
.75719 .65343 L
.75771 .65408 L
F
.354 .289 .707 r
.77095 .63409 m
.75945 .65224 L
.75953 .65134 L
F
.75956 .65101 m
.75771 .65408 L
.75814 .65311 L
F
.77095 .63409 m
.75953 .65134 L
.75956 .65101 L
F
.75953 .65134 m
.75771 .65408 L
.75956 .65101 L
F
0 0 0 r
.75984 .64761 m
.75774 .64378 L
.75773 .6438 L
F
0 0 .336 r
.77263 .64326 m
.77334 .64354 L
.77095 .63409 L
F
.354 .289 .707 r
.77095 .63409 m
.77215 .63882 L
.75945 .65224 L
F
.77215 .63882 m
.77334 .64354 L
.75753 .65449 L
F
.75771 .65408 m
.75753 .65449 L
.75693 .65491 L
F
.77215 .63882 m
.75753 .65449 L
.75771 .65408 L
F
.75817 .65257 m
.75899 .64934 L
.75704 .65377 L
F
0 0 0 r
.75865 .65196 m
.75784 .64883 L
.75783 .64883 L
F
.354 .289 .707 r
.75953 .65134 m
.75945 .65224 L
.75771 .65408 L
F
0 0 0 r
.75865 .65196 m
.75784 .64883 L
.75865 .65196 L
F
.75782 .65384 m
.75818 .65119 L
.75719 .65343 L
F
.75853 .65223 m
.75818 .65119 L
.75782 .65384 L
F
.75853 .65223 m
.75783 .64883 L
.75759 .64939 L
F
.75865 .65196 m
.75783 .64883 L
.75853 .65223 L
F
.354 .289 .707 r
.75967 .64965 m
.75956 .65101 L
.75814 .65311 L
F
0 0 0 r
.75914 .65406 m
.75732 .6486 L
.75732 .64861 L
F
.336 0 0 r
.75895 .65456 m
.76015 .65226 L
.75893 .65453 L
F
0 0 0 r
.7614 .66873 m
.76863 .66216 L
.76793 .66183 L
F
.354 .289 .707 r
.76746 .66204 m
.76863 .66216 L
.76748 .66207 L
F
0 0 0 r
.75239 .6579 m
.75378 .65722 L
.75264 .65666 L
F
.028 0 0 r
.74958 .65817 m
.74963 .65815 L
.75036 .65802 L
F
.7493 .65823 m
.74963 .65815 L
.74958 .65817 L
F
.7493 .65823 m
.74934 .6582 L
.74963 .65815 L
F
0 0 0 r
.74984 .65916 m
.75096 .65749 L
.74884 .65854 L
F
.75126 .65846 m
.75096 .65749 L
.74984 .65916 L
F
.354 .289 .707 r
.73493 .67118 m
.75088 .65916 L
.7496 .65928 L
F
.75088 .65916 m
.75286 .65767 L
.7496 .65928 L
F
.75088 .65916 m
.7496 .65928 L
.7496 .65928 L
F
.337 0 0 r
.74849 .65872 m
.74891 .65852 L
.74905 .65866 L
F
0 0 0 r
.7496 .65928 m
.74884 .65854 L
.74854 .65874 L
F
.354 .289 .707 r
.74384 .6737 m
.75489 .65667 L
.753 .65804 L
F
.73938 .67244 m
.753 .65804 L
.73493 .67118 L
F
.74384 .6737 m
.753 .65804 L
.73938 .67244 L
F
.335 0 0 r
.75447 .65576 m
.75282 .65657 L
.75409 .65541 L
F
0 0 0 r
.75533 .654 m
.75269 .656 L
.754 .65474 L
F
.75269 .656 m
.75228 .65627 L
.754 .65474 L
F
.75384 .6551 m
.75385 .65461 L
.75215 .65642 L
F
.75269 .656 m
.75199 .65653 L
.75228 .65627 L
F
.75085 .65715 m
.75214 .65642 L
.75082 .65707 L
F
.225 0 0 r
.75208 .65646 m
.75103 .65712 L
.75199 .65653 L
F
.75167 .65669 m
.75103 .65712 L
.75208 .65646 L
F
.354 .289 .707 r
.75489 .65667 m
.75286 .65767 L
.73493 .67118 L
F
.335 0 0 r
.75213 .6572 m
.75201 .6571 L
.75242 .65677 L
F
0 0 0 r
.75247 .65658 m
.75305 .65595 L
.75215 .65642 L
F
.75158 .65683 m
.75201 .6571 L
.75056 .65741 L
F
.75096 .65749 m
.7517 .65683 L
.75085 .65715 L
F
.335 0 0 r
.75208 .65648 m
.75199 .65653 L
.75201 .65655 L
F
0 0 0 r
.75174 .65679 m
.75214 .65643 L
.75158 .65683 L
F
.75305 .65595 m
.75384 .6551 L
.75315 .65564 L
F
.75305 .65595 m
.75315 .65564 L
.75215 .65642 L
F
.75383 .6552 m
.75384 .6551 L
.75247 .65658 L
F
.225 0 0 r
.75533 .654 m
.75409 .6549 L
.75269 .656 L
F
0 0 0 r
.75409 .65541 m
.75293 .65636 L
.75303 .65601 L
F
.75409 .65541 m
.75303 .65601 L
.75533 .65401 L
F
.75303 .65601 m
.75427 .65477 L
.75533 .65401 L
F
.75554 .65638 m
.75555 .65564 L
.75622 .65596 L
F
.75478 .65615 m
.75466 .65595 L
.75378 .65722 L
F
.75466 .65595 m
.75397 .65562 L
.75378 .65722 L
F
.75405 .65494 m
.75384 .65514 L
.75383 .65555 L
F
.75397 .65562 m
.75383 .65555 L
.75378 .65722 L
F
.75405 .65494 m
.75383 .65555 L
.75397 .65562 L
F
.75378 .65722 m
.75383 .6552 L
.75247 .65658 L
F
.75056 .65741 m
.75201 .6571 L
.75105 .65764 L
F
.75144 .65902 m
.75211 .65692 L
.75096 .65749 L
F
.354 .289 .707 r
.75025 .65961 m
.76863 .66216 L
.74907 .66019 L
F
.034 0 0 r
.74893 .65973 m
.75025 .65961 L
.7496 .65928 L
F
.74788 .65983 m
.7496 .65928 L
.74813 .65941 L
F
.74893 .65973 m
.7496 .65928 L
.74788 .65983 L
F
.74639 .65997 m
.74768 .65946 L
.74605 .65961 L
F
.74756 .65986 m
.74768 .65946 L
.74639 .65997 L
F
.74813 .65941 m
.7496 .65928 L
.74854 .65874 L
F
.028 0 0 r
.74827 .65874 m
.74787 .65888 L
.74696 .6587 L
F
.034 0 0 r
.74768 .65946 m
.74799 .65847 L
.74605 .65961 L
F
.354 .289 .707 r
.75025 .65961 m
.74907 .66019 L
.74665 .65994 L
F
.76746 .66204 m
.76748 .66207 L
.74442 .66015 L
F
.034 0 0 r
.74774 .65984 m
.74854 .65874 L
.74827 .65874 L
F
.354 .289 .707 r
.74665 .65994 m
.76746 .66204 L
.74442 .66015 L
F
.74671 .66034 m
.74747 .6604 L
.74741 .66054 L
F
.74747 .6604 m
.76863 .66216 L
.74741 .66054 L
F
0 0 0 r
.7614 .66873 m
.76208 .66908 L
.76863 .66216 L
F
.354 .289 .707 r
.74741 .66054 m
.76863 .66216 L
.76535 .66562 L
F
0 0 0 r
.75304 .67285 m
.76208 .66908 L
.7614 .66873 L
F
.354 .289 .707 r
.74442 .66015 m
.74671 .66034 L
.76208 .66908 L
F
.74671 .66034 m
.76535 .66562 L
.76208 .66908 L
F
0 0 0 r
.75304 .67285 m
.7537 .67322 L
.76208 .66908 L
F
.354 .289 .707 r
.74926 .6626 m
.76208 .66908 L
.75794 .67112 L
F
.74926 .6626 m
.75794 .67112 L
.7537 .67322 L
F
.74335 .65961 m
.74926 .6626 L
.7537 .67322 L
F
.349 0 0 r
.792 .76222 m
.78215 .76421 L
.7866 .76826 L
F
.353 0 0 r
.78215 .76421 m
.78119 .7653 L
.7866 .76826 L
F
.7866 .76826 m
.78119 .7653 L
.78184 .77368 L
F
.78119 .7653 m
.77735 .76967 L
.78184 .77368 L
F
0 0 0 r
.8155 .72894 m
.77967 .76994 L
.80703 .73804 L
F
.8155 .72894 m
.78093 .76926 L
.77967 .76994 L
F
.82424 .7197 m
.78093 .76926 L
.8155 .72894 L
F
.82424 .7197 m
.78398 .76666 L
.78093 .76926 L
F
.83288 .7107 m
.78398 .76666 L
.82424 .7197 L
F
.83288 .7107 m
.7887 .76224 L
.78398 .76666 L
F
.329 0 0 r
.74727 .66064 m
.81048 .74036 L
.81921 .73126 L
F
.33 0 0 r
.74691 .66065 m
.81048 .74036 L
.74738 .66079 L
F
.7457 .66069 m
.81048 .74036 L
.74686 .66059 L
F
.354 .289 .707 r
.74335 .65961 m
.74457 .65973 L
.74442 .66015 L
F
.034 0 0 r
.74564 .66003 m
.74605 .65961 L
.745 .6597 L
F
.33 0 0 r
.74686 .66059 m
.74691 .66065 L
.74727 .66064 L
F
.034 0 0 r
.74725 .66087 m
.74639 .65997 L
.74564 .66003 L
F
.74639 .65997 m
.74605 .65961 L
.74564 .66003 L
F
.354 .289 .707 r
.74655 .66014 m
.7435 .65928 L
.74272 .65928 L
F
.74457 .65973 m
.74665 .65994 L
.74564 .66003 L
F
.74457 .65973 m
.74564 .66003 L
.74442 .66015 L
F
.218 0 0 r
.74223 .65932 m
.74149 .65886 L
.74117 .65877 L
F
.329 0 0 r
.74334 .66015 m
.74292 .65964 L
.74207 .6592 L
F
.218 0 0 r
.74275 .65959 m
.74234 .65935 L
.74223 .65932 L
F
.74234 .65935 m
.74149 .65886 L
.74223 .65932 L
F
.354 .289 .707 r
.72737 .66558 m
.74387 .6609 L
.74205 .65956 L
F
.7447 .66138 m
.7537 .67322 L
.7414 .65894 L
F
.329 0 0 r
.81048 .74036 m
.74334 .66015 L
.74195 .65924 L
F
.74152 .65912 m
.74195 .65924 L
.74122 .65877 L
F
.354 .289 .707 r
.7414 .65894 m
.7537 .67322 L
.73962 .65833 L
F
.021 0 0 r
.74384 .6737 m
.7537 .67322 L
.75304 .67285 L
F
.74384 .6737 m
.74448 .67407 L
.7537 .67322 L
F
.354 .289 .707 r
.73942 .65812 m
.73781 .65642 L
.73676 .65564 L
F
.73547 .65701 m
.73942 .65812 L
.73676 .65564 L
F
.73738 .65596 m
.7537 .67322 L
.74448 .67407 L
F
.329 0 0 r
.81048 .74036 m
.74195 .65924 L
.74152 .65912 L
F
0 .164 0 r
.73967 .65742 m
.74223 .65932 L
.74117 .65877 L
F
.329 0 0 r
.74334 .66015 m
.74207 .6592 L
.74122 .65877 L
F
.218 0 0 r
.74251 .65942 m
.74298 .65935 L
.74156 .65871 L
F
0 0 0 r
.74239 .65937 m
.74311 .65967 L
.7421 .65918 L
F
.74207 .6592 m
.7421 .65918 L
.74122 .65877 L
F
.74239 .65937 m
.7421 .65918 L
.74207 .6592 L
F
0 .164 0 r
.74207 .6592 m
.74275 .65959 L
.74223 .65932 L
F
.73893 .65677 m
.74215 .65915 L
.74207 .6592 L
F
.143 0 0 r
.74122 .65877 m
.7421 .65918 L
.74255 .65949 L
F
.329 0 0 r
.74548 .66042 m
.7431 .65969 L
.74315 .65976 L
F
.1 0 0 r
.7431 .65969 m
.74361 .6599 L
.74292 .65964 L
F
.329 0 0 r
.74548 .66042 m
.74315 .65976 L
.74622 .66133 L
F
.117 0 0 r
.74548 .66042 m
.74507 .66047 L
.7431 .65969 L
F
0 0 0 r
.74292 .65964 m
.74361 .6599 L
.74311 .65967 L
F
.74292 .65964 m
.74311 .65967 L
.74239 .65937 L
F
.218 0 0 r
.74275 .65959 m
.7428 .65954 L
.74251 .65942 L
F
.143 0 0 r
.7421 .65918 m
.74361 .6599 L
.74267 .65954 L
F
0 .164 0 r
.7421 .65918 m
.74275 .65959 L
.74207 .6592 L
F
.74271 .65956 m
.74275 .65959 L
.7421 .65918 L
F
.143 0 0 r
.7421 .65918 m
.74267 .65954 L
.74255 .65949 L
F
0 .164 0 r
.74215 .65915 m
.74271 .65956 L
.7421 .65918 L
F
.73893 .65677 m
.74223 .65932 L
.73967 .65742 L
F
.329 0 0 r
.81048 .74036 m
.7431 .65969 L
.74292 .65964 L
F
.33 0 0 r
.74548 .66042 m
.7457 .66069 L
.74686 .66059 L
F
.072 0 0 r
.74657 .66055 m
.74683 .66082 L
.74548 .66042 L
F
.218 0 0 r
.74659 .66057 m
.74715 .66082 L
.74673 .6606 L
F
.072 0 0 r
.74727 .66064 m
.747 .66075 L
.74657 .66055 L
F
.747 .66075 m
.74683 .66082 L
.74657 .66055 L
F
.218 0 0 r
.74275 .65959 m
.74725 .66087 L
.74715 .66082 L
F
.74275 .65959 m
.74715 .66082 L
.74659 .66057 L
F
.74369 .65974 m
.74673 .6606 L
.74564 .66003 L
F
.74275 .65959 m
.74673 .6606 L
.74369 .65974 L
F
.33 0 0 r
.74691 .66065 m
.74738 .66079 L
.74727 .66064 L
F
.034 0 0 r
.74741 .66054 m
.74788 .65983 L
.74774 .65984 L
F
.331 0 0 r
.81921 .73126 m
.7486 .66057 L
.74727 .66064 L
F
.81921 .73126 m
.74996 .66049 L
.7486 .66057 L
F
.03 0 0 r
.7486 .66057 m
.74911 .66086 L
.74727 .66064 L
F
.034 0 0 r
.74725 .66087 m
.74745 .66054 L
.74741 .66054 L
F
.74745 .66054 m
.74788 .65983 L
.74741 .66054 L
F
.74788 .65983 m
.74854 .65874 L
.74774 .65984 L
F
.74725 .66087 m
.74827 .65874 L
.7479 .65877 L
F
.218 0 0 r
.74365 .65932 m
.745 .6597 L
.74404 .65921 L
F
.034 0 0 r
.74768 .65946 m
.7479 .65877 L
.74789 .65877 L
F
.74769 .65946 m
.7479 .65877 L
.74768 .65946 L
F
.74605 .65961 m
.74522 .65873 L
.745 .6597 L
F
.354 .289 .707 r
.745 .6597 m
.7496 .65928 L
.7435 .65928 L
F
.7496 .65928 m
.7496 .65928 L
.745 .6597 L
F
.034 0 0 r
.74725 .66087 m
.74769 .65946 L
.74768 .65946 L
F
.04 0 0 r
.74413 .65961 m
.7496 .65928 L
.75025 .65961 L
F
.74335 .65961 m
.74406 .65957 L
.74413 .65961 L
F
.218 0 0 r
.74436 .65967 m
.745 .6597 L
.7434 .6594 L
F
.04 0 0 r
.74406 .65957 m
.7496 .65928 L
.74413 .65961 L
F
.218 0 0 r
.74361 .65934 m
.745 .6597 L
.74365 .65932 L
F
.04 0 0 r
.74335 .65961 m
.7435 .65928 L
.74406 .65957 L
F
.218 0 0 r
.7434 .6594 m
.74392 .6595 L
.74361 .65934 L
F
.74392 .6595 m
.745 .6597 L
.74361 .65934 L
F
.354 .289 .707 r
.74413 .65961 m
.74413 .65961 L
.74335 .65961 L
F
.218 0 0 r
.74275 .65959 m
.74436 .65967 L
.7434 .6594 L
F
.354 .289 .707 r
.75025 .65961 m
.75025 .65961 L
.74413 .65961 L
F
.75025 .65961 m
.74413 .65961 L
.74413 .65961 L
F
.75025 .65961 m
.74665 .65994 L
.74335 .65961 L
F
.034 0 0 r
.74725 .66087 m
.74893 .65973 L
.74788 .65983 L
F
.033 0 0 r
.74727 .66064 m
.74911 .66086 L
.74756 .66083 L
F
.74704 .66073 m
.74756 .66083 L
.74683 .66082 L
F
.74727 .66064 m
.74756 .66083 L
.74704 .66073 L
F
0 0 0 r
.76793 .66183 m
.76863 .66216 L
.77254 .65329 L
F
.354 .289 .707 r
.75223 .65988 m
.77254 .65329 L
.76863 .66216 L
F
0 0 0 r
.75025 .65961 m
.74984 .65916 L
.7496 .65928 L
F
.354 .289 .707 r
.75489 .65667 m
.75555 .65564 L
.75456 .65639 L
F
.75378 .65722 m
.75456 .65639 L
.75286 .65767 L
F
.75489 .65667 m
.75456 .65639 L
.75378 .65722 L
F
0 0 0 r
.75484 .65609 m
.75422 .65498 L
.75422 .65499 L
F
.354 .289 .707 r
.7547 .65741 m
.77254 .65329 L
.7533 .65874 L
F
.75622 .65596 m
.7533 .65874 L
.75554 .65638 L
F
.7533 .65874 m
.77254 .65329 L
.75223 .65988 L
F
.331 0 0 r
.75169 .66015 m
.75126 .66024 L
.81921 .73126 L
F
.332 0 0 r
.75192 .66039 m
.75184 .66002 L
.75165 .6601 L
F
.81921 .73126 m
.75218 .66037 L
.75192 .66039 L
F
.75218 .66037 m
.75184 .66002 L
.75192 .66039 L
F
.101 0 0 r
.74996 .66049 m
.74996 .66049 L
.7486 .66057 L
F
0 0 0 r
.75324 .65813 m
.75444 .65754 L
.75378 .65722 L
F
.7552 .65674 m
.75484 .65609 L
.75484 .65609 L
F
.7552 .65673 m
.75484 .65609 L
.7552 .65674 L
F
.75444 .65754 m
.75478 .65615 L
.75378 .65722 L
F
.75516 .65678 m
.75478 .65615 L
.75444 .65754 L
F
.75199 .65875 m
.75211 .65692 L
.75144 .65902 L
F
.75042 .65952 m
.75126 .65846 L
.74984 .65916 L
F
.354 .289 .707 r
.75444 .65754 m
.7533 .65874 L
.75025 .65961 L
F
.75025 .65961 m
.7533 .65874 L
.75223 .65988 L
F
.331 0 0 r
.75165 .6601 m
.75144 .66015 L
.75169 .66015 L
F
.034 0 0 r
.74845 .66036 m
.74969 .66039 L
.75025 .65961 L
F
.331 0 0 r
.75126 .66024 m
.75021 .66075 L
.81921 .73126 L
F
.034 0 0 r
.74969 .66039 m
.75189 .66044 L
.75151 .66025 L
F
.331 0 0 r
.75126 .66019 m
.74996 .66049 L
.75169 .66015 L
F
.034 0 0 r
.74979 .66025 m
.75096 .66025 L
.75025 .65961 L
F
.75096 .66025 m
.75151 .66025 L
.75136 .66017 L
F
.75096 .66025 m
.75136 .66017 L
.75025 .65961 L
F
0 0 0 r
.75218 .65995 m
.75444 .65754 L
.75324 .65813 L
F
.332 0 0 r
.75187 .66005 m
.75399 .65911 L
.75184 .66002 L
F
.331 0 0 r
.75144 .66015 m
.75138 .66018 L
.75169 .66015 L
F
0 0 0 r
.75189 .66044 m
.75175 .66 L
.75143 .66015 L
F
.332 0 0 r
.75432 .65948 m
.75399 .65911 L
.75187 .66005 L
F
0 0 0 r
.75165 .6601 m
.75184 .66002 L
.75185 .66001 L
F
.332 0 0 r
.75413 .65905 m
.75399 .65911 L
.81921 .73126 L
F
0 0 0 r
.75166 .6601 m
.75185 .66001 L
.75449 .65935 L
F
.085 0 0 r
.75165 .6601 m
.75449 .65935 L
.75297 .65973 L
F
.75165 .6601 m
.75166 .6601 L
.75165 .6601 L
F
.75166 .6601 m
.75449 .65935 L
.75165 .6601 L
F
.333 0 0 r
.75448 .65944 m
.75585 .65832 L
.75413 .65905 L
F
0 0 0 r
.75498 .65907 m
.75399 .65911 L
.75413 .65905 L
F
.75399 .65911 m
.75399 .65911 L
.75413 .65905 L
F
.333 0 0 r
.75585 .65832 m
.75585 .65832 L
.75413 .65905 L
F
.81921 .73126 m
.75644 .65899 L
.75448 .65944 L
F
.75644 .65899 m
.75585 .65832 L
.75448 .65944 L
F
0 0 0 r
.75165 .6601 m
.75185 .66001 L
.75166 .6601 L
F
.333 0 0 r
.75585 .65832 m
.75565 .65808 L
.75413 .65905 L
F
.75565 .65808 m
.75557 .65812 L
.75413 .65905 L
F
.75585 .65832 m
.75413 .65905 L
.75413 .65905 L
F
.332 0 0 r
.75218 .66037 m
.75432 .65948 L
.75187 .66005 L
F
.023 0 0 r
.75238 .66 m
.75449 .65935 L
.75388 .65969 L
F
.085 0 0 r
.75165 .6601 m
.75297 .65973 L
.7515 .66013 L
F
0 0 0 r
.75449 .65935 m
.75184 .66002 L
.75399 .65911 L
F
.75246 .65996 m
.75557 .65809 L
.75444 .65754 L
F
.75219 .66029 m
.75323 .65961 L
.75246 .65996 L
F
.75323 .65961 m
.75557 .65809 L
.75246 .65996 L
F
.75224 .66004 m
.75238 .66 L
.75444 .65754 L
F
.023 0 0 r
.75286 .65978 m
.75449 .65935 L
.75238 .66 L
F
0 0 0 r
.75238 .66 m
.75245 .65998 L
.75246 .65996 L
F
.75238 .66 m
.75246 .65996 L
.75444 .65754 L
F
.75189 .66044 m
.75042 .65952 L
.75025 .65961 L
F
.75189 .66044 m
.75378 .65722 L
.75239 .6579 L
F
.335 0 0 r
.75213 .6572 m
.75242 .65677 L
.75264 .65666 L
F
0 0 0 r
.75189 .66043 m
.75264 .65666 L
.75211 .65692 L
F
.332 0 0 r
.75142 .66066 m
.75223 .66026 L
.75388 .65969 L
F
0 0 0 r
.75189 .66044 m
.75189 .66043 L
.75189 .66043 L
F
.75189 .66043 m
.75264 .65666 L
.75189 .66043 L
F
.332 0 0 r
.81921 .73126 m
.755 .66022 L
.75218 .66037 L
F
.755 .66022 m
.75432 .65948 L
.75218 .66037 L
F
.354 .289 .707 r
.75835 .65561 m
.77254 .65329 L
.7547 .65741 L
F
.336 0 0 r
.81921 .73126 m
.76057 .65284 L
.75895 .65456 L
F
.81921 .73126 m
.75895 .65456 L
.75885 .65472 L
F
.75895 .65456 m
.75893 .65453 L
.75888 .65463 L
F
.75895 .65456 m
.75888 .65463 L
.75885 .65472 L
F
.335 0 0 r
.81921 .73126 m
.75883 .6547 L
.7583 .6554 L
F
.7583 .6554 m
.75765 .65623 L
.81921 .73126 L
F
0 0 0 r
.75888 .65561 m
.7583 .6554 L
.75867 .655 L
F
.75921 .65508 m
.75941 .65487 L
.75865 .65499 L
F
.336 0 0 r
.75885 .65472 m
.75887 .65465 L
.75883 .6547 L
F
0 0 0 r
.75852 .65501 m
.75888 .65463 L
.75771 .65408 L
F
.336 0 0 r
.75887 .65465 m
.75893 .65453 L
.75883 .6547 L
F
.76057 .65284 m
.76015 .65226 L
.75895 .65456 L
F
0 0 0 r
.75918 .6542 m
.75914 .65406 L
.75914 .65406 L
F
.75941 .65487 m
.75918 .6542 L
.75918 .6542 L
F
.75918 .65418 m
.75914 .65406 L
.75918 .65418 L
F
.337 0 0 r
.82806 .72191 m
.76085 .6502 L
.76078 .65041 L
F
.82806 .72191 m
.76078 .65041 L
.76069 .65066 L
F
0 0 0 r
.76069 .65066 m
.76078 .65041 L
.76098 .6504 L
F
.76069 .65066 m
.76098 .6504 L
.76099 .65053 L
F
.76069 .65066 m
.76078 .65041 L
.76069 .65066 L
F
.337 0 0 r
.76085 .6502 m
.76084 .65018 L
.76078 .65041 L
F
.82806 .72191 m
.76089 .65087 L
.76015 .65226 L
F
.76089 .65087 m
.76069 .65066 L
.76015 .65226 L
F
.354 .289 .707 r
.76007 .64477 m
.76049 .64641 L
.75967 .64965 L
F
0 0 0 r
.76089 .64953 m
.75984 .64761 L
.75984 .64761 L
F
.76069 .65066 m
.76015 .65226 L
.76069 .65066 L
F
.337 0 0 r
.76093 .64997 m
.76086 .65018 L
.82806 .72191 L
F
.76084 .65017 m
.76084 .65019 L
.82806 .72191 L
F
0 0 0 r
.76103 .65084 m
.76015 .65226 L
.76099 .65053 L
F
.76103 .65084 m
.76099 .65053 L
.761 .65088 L
F
.76098 .6504 m
.76096 .65022 L
.76096 .65022 L
F
.76098 .6504 m
.76096 .65022 L
.76098 .6504 L
F
.337 0 0 r
.76084 .65017 m
.76084 .65018 L
.76084 .65019 L
F
.76172 .64815 m
.76093 .64997 L
.82806 .72191 L
F
.339 0 0 r
.83663 .71271 m
.76034 .63946 L
.82806 .72191 L
F
.76034 .63946 m
.75798 .6372 L
.76044 .64017 L
F
.76034 .63946 m
.76044 .64017 L
.82806 .72191 L
F
.354 .289 .707 r
.76045 .64023 m
.76121 .64357 L
.76029 .64218 L
F
.76029 .64218 m
.76121 .64357 L
.76049 .64641 L
F
.76029 .64218 m
.76049 .64641 L
.76007 .64477 L
F
0 0 0 r
.75939 .64459 m
.76123 .64529 L
.75939 .64452 L
F
.76117 .64786 m
.76007 .64484 L
.75994 .64642 L
F
.337 0 0 r
.76125 .64762 m
.76084 .65013 L
.76172 .64815 L
F
.76084 .65013 m
.76084 .65017 L
.76172 .64815 L
F
.352 0 0 r
.76125 .64762 m
.76086 .64992 L
.76125 .64762 L
F
.76086 .64992 m
.76086 .64993 L
.76125 .64762 L
F
0 0 0 r
.76083 .65016 m
.75984 .64761 L
.75967 .64965 L
F
.337 0 0 r
.76093 .64997 m
.76084 .65017 L
.76086 .65018 L
F
0 0 0 r
.76137 .65041 m
.76115 .64999 L
.76083 .65016 L
F
.76115 .64999 m
.76085 .65003 L
.76083 .65016 L
F
.337 0 0 r
.76084 .65013 m
.76084 .65018 L
.76084 .65017 L
F
.76084 .65013 m
.76082 .65017 L
.76084 .65018 L
F
0 0 0 r
.7613 .65039 m
.76082 .65017 L
.76091 .65002 L
F
.7614 .64996 m
.76091 .65002 L
.76169 .64875 L
F
.7613 .65039 m
.76091 .65002 L
.7614 .64996 L
F
.338 0 0 r
.82806 .72191 m
.76127 .64576 L
.76125 .64762 L
F
0 0 0 r
.76169 .64875 m
.76091 .65002 L
.76182 .64687 L
F
.337 0 0 r
.76125 .64762 m
.76086 .64993 L
.76084 .65013 L
F
0 0 0 r
.76089 .65002 m
.76091 .64957 L
.76085 .65003 L
F
.76091 .65002 m
.76091 .6499 L
.76089 .65002 L
F
.76091 .6499 m
.76091 .64957 L
.76089 .65002 L
F
.339 0 0 r
.82806 .72191 m
.76169 .64503 L
.76156 .64576 L
F
.82806 .72191 m
.76127 .64542 L
.7614 .6459 L
F
0 0 0 r
.76182 .64687 m
.76093 .64979 L
.76173 .64589 L
F
.76091 .65002 m
.76093 .64979 L
.76182 .64687 L
F
.352 0 0 r
.76142 .64617 m
.76087 .64988 L
.76125 .64762 L
F
0 0 0 r
.76137 .65041 m
.76155 .6483 L
.76104 .64771 L
F
.76137 .65041 m
.76104 .64771 L
.76092 .64915 L
F
.76122 .64753 m
.76007 .64484 L
.76117 .64786 L
F
.339 0 0 r
.7614 .6459 m
.76127 .64542 L
.76127 .64576 L
F
0 0 0 r
.76135 .64546 m
.76125 .64762 L
.76127 .64576 L
F
.339 0 0 r
.76169 .64503 m
.76129 .64457 L
.76156 .64576 L
F
0 0 0 r
.76135 .64543 m
.76178 .6455 L
.76134 .64533 L
F
.339 0 0 r
.76156 .64576 m
.76129 .64457 L
.76127 .64542 L
F
0 0 0 r
.76123 .64529 m
.76178 .6455 L
.76123 .64528 L
F
.339 0 0 r
.76127 .64542 m
.76122 .64544 L
.76127 .64576 L
F
.76129 .64457 m
.76123 .64527 L
.76127 .64542 L
F
.76123 .64527 m
.76122 .64544 L
.76127 .64542 L
F
.354 .289 .707 r
.76007 .64477 m
.75967 .64965 L
.75967 .64965 L
F
0 0 0 r
.75759 .63811 m
.75555 .63577 L
.75641 .63707 L
F
.354 .289 .707 r
.76045 .64023 m
.76029 .64218 L
.76029 .64218 L
F
.382 0 0 r
.76085 .64295 m
.76085 .64295 L
.76105 .64429 L
F
.34 0 0 r
.75999 .64041 m
.7591 .63879 L
.75978 .64016 L
F
.76058 .64111 m
.7599 .64004 L
.75999 .64041 L
F
.7599 .64004 m
.7591 .63879 L
.75999 .64041 L
F
.382 0 0 r
.76085 .64295 m
.76048 .6415 L
.76105 .64428 L
F
.34 0 0 r
.76048 .64045 m
.7591 .63879 L
.76058 .64111 L
F
.82806 .72191 m
.76058 .64111 L
.76115 .64222 L
F
.76058 .64111 m
.75978 .64016 L
.76063 .64143 L
F
.76058 .64111 m
.76063 .64143 L
.76115 .64222 L
F
0 0 0 r
.76024 .64045 m
.75666 .63744 L
.7603 .64061 L
F
.76061 .64219 m
.76061 .64218 L
.76002 .64051 L
F
.318 0 0 r
.76031 .64122 m
.76018 .64082 L
.76085 .64295 L
F
.76018 .64082 m
.76038 .64144 L
.76085 .64295 L
F
.34 0 0 r
.76115 .64222 m
.76002 .64051 L
.76031 .64122 L
F
0 0 0 r
.76045 .64069 m
.75877 .63989 L
.75887 .64004 L
F
.34 0 0 r
.82806 .72191 m
.76048 .64045 L
.76058 .64111 L
F
.341 0 0 r
.75936 .63907 m
.75882 .63822 L
.75907 .63872 L
F
.82806 .72191 m
.76118 .64107 L
.75936 .63907 L
F
.76118 .64107 m
.75882 .63822 L
.75936 .63907 L
F
.75882 .63822 m
.75798 .6372 L
.75907 .63872 L
F
.83663 .71271 m
.77274 .64789 L
.75742 .6366 L
F
.77274 .64789 m
.74882 .62362 L
.75735 .63648 L
F
.77274 .64789 m
.75735 .63648 L
.75742 .6366 L
F
.331 0 0 r
.75832 .63768 m
.75907 .63872 L
.75907 .63872 L
F
.75798 .6372 m
.75907 .63872 L
.75832 .63768 L
F
.75798 .6372 m
.75765 .63686 L
.75907 .63872 L
F
.75765 .63686 m
.75839 .63793 L
.75907 .63872 L
F
0 0 0 r
.75907 .63872 m
.75839 .63793 L
.75815 .63743 L
F
.343 0 0 r
.75862 .63782 m
.75742 .6366 L
.75798 .6372 L
F
.83663 .71271 m
.75856 .63769 L
.75862 .63782 L
F
.75856 .63769 m
.75742 .6366 L
.75862 .63782 L
F
.367 0 0 r
.75907 .63872 m
.75907 .63871 L
.7591 .63879 L
F
.75907 .63871 m
.75815 .63743 L
.7591 .63878 L
F
.75815 .63743 m
.7582 .6375 L
.7591 .63878 L
F
.75907 .63871 m
.7591 .63878 L
.7591 .63879 L
F
.75907 .63872 m
.7591 .63879 L
.7591 .63879 L
F
0 0 0 r
.7591 .63879 m
.7582 .6375 L
.75893 .63795 L
F
.75816 .63732 m
.7579 .6367 L
.75766 .63661 L
F
.7581 .63701 m
.7579 .6367 L
.75816 .63732 L
F
.34 0 0 r
.75907 .63872 m
.7591 .63879 L
.82806 .72191 L
F
0 0 0 r
.75999 .64019 m
.7591 .63879 L
.75962 .63902 L
F
.318 0 0 r
.75999 .64019 m
.75962 .63902 L
.75987 .63982 L
F
0 0 0 r
.76016 .64019 m
.75766 .63661 L
.75848 .63798 L
F
.76058 .64074 m
.76038 .64046 L
.76016 .64019 L
F
.76038 .64046 m
.75766 .63661 L
.76016 .64019 L
F
.76044 .64068 m
.75877 .63989 L
.76045 .64069 L
F
.339 0 0 r
.82806 .72191 m
.76031 .64122 L
.76085 .64295 L
F
0 0 0 r
.76048 .64178 m
.76031 .64063 L
.7601 .64055 L
F
.76085 .64295 m
.76048 .64178 L
.76048 .6415 L
F
.76061 .64218 m
.76048 .6415 L
.76048 .64178 L
F
.76048 .6415 m
.76031 .64063 L
.76048 .64178 L
F
.7603 .64061 m
.76005 .64039 L
.76009 .64051 L
F
.7602 .64037 m
.76008 .64021 L
.76003 .6402 L
F
.76058 .64074 m
.75759 .63811 L
.75776 .63836 L
F
.76058 .64074 m
.75776 .63836 L
.75777 .63837 L
F
.76048 .6415 m
.75987 .63982 L
.76015 .64024 L
F
.34 0 0 r
.76002 .64051 m
.76008 .64076 L
.76031 .64122 L
F
0 0 0 r
.76011 .64078 m
.7601 .64055 L
.76002 .64051 L
F
.76031 .64122 m
.76008 .64076 L
.76018 .64082 L
F
.76061 .64218 m
.76018 .64082 L
.76011 .64078 L
F
.76018 .64082 m
.7601 .64055 L
.76011 .64078 L
F
.76005 .64039 m
.75666 .63744 L
.76009 .64051 L
F
.76018 .64082 m
.75978 .64016 L
.75999 .64019 L
F
.34 0 0 r
.76002 .64051 m
.75978 .64016 L
.76008 .64076 L
F
.354 .289 .707 r
.76029 .64218 m
.76007 .64477 L
.76007 .64477 L
F
.76029 .64218 m
.76007 .64477 L
.76029 .64218 L
F
0 0 0 r
.76009 .64051 m
.75666 .63744 L
.75806 .63956 L
F
.75698 .63718 m
.75555 .63577 L
.75759 .63811 L
F
.75922 .6414 m
.75887 .64004 L
.7582 .63977 L
F
.75887 .64004 m
.75694 .63903 L
.75714 .63934 L
F
.75877 .63989 m
.75694 .63903 L
.75887 .64004 L
F
.354 .289 .707 r
.75622 .63604 m
.75993 .64164 L
.75967 .64235 L
F
0 0 0 r
.76085 .64374 m
.76002 .64051 L
.75887 .64004 L
F
.76008 .64076 m
.75978 .64016 L
.76018 .64082 L
F
.318 0 0 r
.76018 .64082 m
.75999 .64019 L
.76038 .64144 L
F
.75999 .64019 m
.75987 .63982 L
.76085 .64295 L
F
0 0 0 r
.76048 .64178 m
.75987 .63982 L
.76048 .6415 L
F
.382 0 0 r
.76015 .64024 m
.7601 .64012 L
.76085 .6434 L
F
.76081 .64322 m
.76085 .6434 L
.76105 .64428 L
F
0 0 0 r
.76061 .64219 m
.76002 .64051 L
.76095 .64395 L
F
.382 0 0 r
.76015 .64024 m
.76085 .6434 L
.76081 .64322 L
F
0 0 0 r
.76095 .64395 m
.76002 .64051 L
.76085 .64374 L
F
.382 0 0 r
.76105 .64428 m
.76105 .64428 L
.76105 .64429 L
F
.76085 .64295 m
.76105 .64428 L
.76105 .64429 L
F
.76103 .64419 m
.76105 .64429 L
.76105 .6443 L
F
.76085 .64295 m
.76105 .64429 L
.76103 .64419 L
F
.339 0 0 r
.76085 .64295 m
.76105 .6443 L
.82806 .72191 L
F
0 0 0 r
.76105 .6443 m
.76085 .6434 L
.76109 .64216 L
F
.382 0 0 r
.76048 .6415 m
.76081 .64322 L
.76105 .64428 L
F
0 0 0 r
.76079 .64268 m
.76061 .64219 L
.76085 .6434 L
F
.382 0 0 r
.76081 .64322 m
.76105 .64428 L
.76105 .64428 L
F
.76015 .64024 m
.76081 .64322 L
.76081 .64322 L
F
.76081 .64322 m
.76105 .64428 L
.76081 .64322 L
F
0 0 0 r
.76102 .64428 m
.75887 .64004 L
.75922 .6414 L
F
.76161 .64451 m
.76143 .64515 L
.76105 .6443 L
F
.339 0 0 r
.76129 .64457 m
.76105 .6443 L
.76114 .6449 L
F
0 0 0 r
.76121 .64518 m
.7598 .64369 L
.76123 .64527 L
F
.339 0 0 r
.76123 .64527 m
.76114 .6449 L
.76122 .64544 L
F
.76129 .64457 m
.76114 .6449 L
.76123 .64527 L
F
0 0 0 r
.76142 .64517 m
.76114 .64492 L
.76133 .64531 L
F
.76114 .64492 m
.76097 .64476 L
.76119 .64509 L
F
.76114 .64492 m
.76119 .64509 L
.76133 .64531 L
F
.76097 .64476 m
.7598 .64369 L
.7602 .64412 L
F
.76097 .64476 m
.7602 .64412 L
.76133 .64531 L
F
.76133 .64531 m
.76121 .64518 L
.76123 .64527 L
F
.76178 .64554 m
.76178 .6455 L
.76025 .64527 L
F
.76135 .64546 m
.76122 .64544 L
.76114 .6449 L
F
.76122 .64497 m
.76114 .6449 L
.76105 .6443 L
F
.76135 .64546 m
.76114 .6449 L
.76122 .64497 L
F
.76143 .64515 m
.76135 .64546 L
.76122 .64497 L
F
.76143 .64515 m
.76122 .64497 L
.76105 .6443 L
F
.76178 .6455 m
.76142 .64517 L
.76133 .64531 L
F
.76142 .64617 m
.76125 .64762 L
.76135 .64546 L
F
.76135 .64546 m
.76127 .64576 L
.76122 .64544 L
F
.76085 .64667 m
.76178 .64554 L
.76025 .64527 L
F
.76142 .64617 m
.76125 .64762 L
.76142 .64617 L
F
.76155 .6483 m
.76175 .64588 L
.76085 .64667 L
F
.76175 .64588 m
.76178 .64554 L
.76085 .64667 L
F
.76172 .64539 m
.7613 .6446 L
.7617 .64537 L
F
.7613 .6446 m
.76095 .64395 L
.76128 .64458 L
F
.7613 .6446 m
.76128 .64458 L
.7617 .64537 L
F
.76161 .64454 m
.76156 .64496 L
.76161 .64451 L
F
.354 .289 .707 r
.75967 .64235 m
.76007 .64477 L
.75967 .64318 L
F
0 0 .171 r
.75967 .64318 m
.75899 .64207 L
.75967 .64235 L
F
0 0 0 r
.76176 .64547 m
.75857 .64124 L
.75859 .64132 L
F
.337 0 0 r
.76161 .64454 m
.76222 .64728 L
.76166 .64509 L
F
0 0 0 r
.76178 .6455 m
.76176 .64547 L
.76176 .64547 L
F
.76176 .64547 m
.75857 .64124 L
.76176 .64547 L
F
.337 0 0 r
.76161 .64454 m
.83191 .7189 L
.76222 .64728 L
F
0 0 0 r
.76178 .6455 m
.76172 .64539 L
.7617 .64537 L
F
.76161 .64451 m
.76156 .64495 L
.76143 .64515 L
F
.75694 .63903 m
.75673 .63904 L
.75714 .63934 L
F
.329 0 0 r
.75882 .64196 m
.75765 .64087 L
.75718 .63972 L
F
0 0 0 r
.75722 .63992 m
.75708 .63934 L
.75678 .63937 L
F
.329 0 0 r
.75707 .63931 m
.75718 .63972 L
.75689 .63903 L
F
.75882 .64196 m
.75718 .63972 L
.75707 .63931 L
F
0 0 0 r
.75663 .63939 m
.75679 .63937 L
.7569 .63996 L
F
.75769 .64177 m
.75668 .63927 L
.75709 .64123 L
F
.354 .289 .707 r
.75911 .64335 m
.75899 .64207 L
.75899 .6429 L
F
0 0 .171 r
.75907 .64293 m
.75899 .6429 L
.75899 .64207 L
F
.75907 .64293 m
.75899 .64207 L
.75967 .64318 L
F
0 0 0 r
.76178 .6455 m
.75723 .63994 L
.75769 .64177 L
F
.75723 .63994 m
.75668 .63927 L
.75769 .64177 L
F
.7583 .64123 m
.75708 .63934 L
.75722 .63992 L
F
.76178 .6455 m
.75863 .64137 L
.7583 .64123 L
F
.75863 .64137 m
.75708 .63934 L
.7583 .64123 L
F
0 0 .465 r
.75967 .64235 m
.75899 .64207 L
.7586 .64136 L
F
.354 .289 .707 r
.7582 .63977 m
.75555 .63577 L
.7586 .64136 L
F
0 0 .465 r
.7592 .6416 m
.7586 .64136 L
.75555 .63577 L
F
.75967 .64235 m
.7586 .64136 L
.7592 .6416 L
F
0 0 0 r
.76178 .6455 m
.75656 .6391 L
.75656 .63913 L
F
.337 0 0 r
.76166 .64509 m
.76222 .64728 L
.76182 .64687 L
F
0 0 0 r
.76156 .64496 m
.76142 .64617 L
.76156 .64495 L
F
.76156 .64496 m
.76156 .64495 L
.76161 .64451 L
F
.76156 .64495 m
.76156 .64495 L
.76161 .64451 L
F
.76085 .6434 m
.76067 .64128 L
.76109 .64216 L
F
.76058 .64074 m
.76024 .64045 L
.7603 .64061 L
F
.76058 .64074 m
.7601 .64011 L
.7602 .64037 L
F
.7601 .64012 m
.76034 .64041 L
.76065 .64114 L
F
.76067 .64128 m
.76065 .64114 L
.76109 .64216 L
F
.76073 .64203 m
.76058 .64074 L
.76031 .64063 L
F
.7601 .64012 m
.76065 .64114 L
.76067 .64128 L
F
.76142 .64617 m
.76142 .64617 L
.76156 .64495 L
F
.76142 .64617 m
.76156 .64495 L
.76156 .64495 L
F
.76094 .64941 m
.75994 .64642 L
.75989 .64702 L
F
.76137 .65041 m
.76096 .64926 L
.76094 .64941 L
F
.76096 .64926 m
.75994 .64642 L
.76094 .64941 L
F
.76091 .64957 m
.75984 .64761 L
.76083 .65016 L
F
.352 0 0 r
.76083 .65013 m
.76082 .65017 L
.76086 .64992 L
F
.76087 .64988 m
.76086 .64992 L
.76125 .64762 L
F
.76083 .65013 m
.76086 .64992 L
.76087 .64988 L
F
0 0 0 r
.76178 .6455 m
.76 .64332 L
.76 .64332 L
F
.75939 .64452 m
.76178 .6455 L
.75939 .64448 L
F
.352 0 0 r
.76156 .64496 m
.76087 .64988 L
.76142 .64617 L
F
0 0 0 r
.76105 .6443 m
.76109 .64216 L
.76157 .64403 L
F
.76178 .6455 m
.76079 .64268 L
.76095 .64395 L
F
.352 0 0 r
.76157 .64484 m
.76087 .64988 L
.76156 .64496 L
F
0 0 0 r
.7617 .64537 m
.76156 .64509 L
.76155 .64513 L
F
.352 0 0 r
.76157 .64484 m
.76083 .65013 L
.76087 .64988 L
F
.76157 .64484 m
.76083 .65013 L
.76157 .64484 L
F
0 0 0 r
.76178 .6455 m
.76155 .64513 L
.76155 .64519 L
F
.352 0 0 r
.76086 .64992 m
.76082 .65017 L
.76086 .64993 L
F
0 0 0 r
.76173 .64589 m
.76082 .65017 L
.76157 .64484 L
F
.352 0 0 r
.76161 .64454 m
.76157 .64484 L
.76156 .64496 L
F
.76161 .64454 m
.76157 .64484 L
.76157 .64484 L
F
0 0 0 r
.76166 .64509 m
.76157 .64484 L
.76161 .64454 L
F
.76165 .64508 m
.76164 .64504 L
.76163 .64499 L
F
.76173 .64589 m
.76157 .64484 L
.76166 .64509 L
F
.76163 .64499 m
.76064 .64102 L
.76073 .64203 L
F
.76164 .64504 m
.76064 .64102 L
.76163 .64499 L
F
.76064 .64102 m
.76058 .64074 L
.76073 .64203 L
F
.76178 .6455 m
.76168 .64512 L
.76165 .64508 L
F
.76157 .64403 m
.76161 .64451 L
.76105 .6443 L
F
.76168 .64512 m
.76058 .64074 L
.76165 .64508 L
F
.76155 .64513 m
.76095 .64395 L
.76102 .64428 L
F
.76156 .64509 m
.76095 .64395 L
.76155 .64513 L
F
.76095 .64395 m
.75887 .64004 L
.76102 .64428 L
F
.382 0 0 r
.76048 .6415 m
.76015 .64024 L
.76081 .64322 L
F
0 0 0 r
.76178 .6455 m
.76031 .64063 L
.76061 .64219 L
F
.76085 .6434 m
.7601 .64012 L
.76067 .64128 L
F
.76079 .64268 m
.76085 .6434 L
.76095 .64395 L
F
.76015 .64024 m
.75962 .63902 L
.75998 .63958 L
F
.382 0 0 r
.76015 .64024 m
.75998 .63958 L
.7601 .64012 L
F
0 0 0 r
.7601 .64012 m
.75998 .63958 L
.76034 .64041 L
F
.343 0 0 r
.75742 .6366 m
.75747 .63667 L
.75798 .6372 L
F
0 0 0 r
.75848 .63798 m
.75766 .63661 L
.75735 .63648 L
F
.341 0 0 r
.75716 .63635 m
.75498 .63302 L
.75605 .63528 L
F
.75735 .63648 m
.74882 .62362 L
.75716 .63635 L
F
.34 0 0 r
.75477 .634 m
.75605 .63528 L
.742 .61263 L
F
.75516 .63465 m
.75605 .63528 L
.75477 .634 L
F
.343 0 0 r
.75716 .63635 m
.75605 .63528 L
.75701 .63623 L
F
.75716 .63635 m
.75701 .63623 L
.75798 .6372 L
F
0 .179 0 r
.75689 .63609 m
.7561 .63556 L
.75646 .63583 L
F
.7579 .6367 m
.75685 .63604 L
.75689 .63609 L
F
.75685 .63604 m
.7561 .63556 L
.75689 .63609 L
F
0 0 0 r
.75683 .63601 m
.75605 .63528 L
.75569 .63483 L
F
0 .179 0 r
.75696 .63617 m
.75254 .63368 L
.75255 .63369 L
F
.7579 .6367 m
.75696 .63617 L
.75696 .63617 L
F
.75696 .63617 m
.75254 .63368 L
.75696 .63617 L
F
0 0 0 r
.75798 .6372 m
.75701 .63623 L
.75798 .6372 L
F
.75701 .63623 m
.75605 .63528 L
.75701 .63623 L
F
.75701 .63623 m
.75701 .63623 L
.75798 .6372 L
F
.327 0 0 r
.7542 .63515 m
.75377 .63467 L
.75491 .63568 L
F
0 .179 0 r
.75741 .63651 m
.75302 .63432 L
.75438 .63531 L
F
.75766 .63661 m
.75735 .63645 L
.75741 .63651 L
F
.75735 .63645 m
.75302 .63432 L
.75741 .63651 L
F
.75761 .63656 m
.75302 .63432 L
.75766 .63661 L
F
0 0 0 r
.75798 .6372 m
.75701 .63623 L
.75683 .63601 L
F
0 .179 0 r
.75768 .63657 m
.75322 .63385 L
.753 .63388 L
F
.75762 .63653 m
.75322 .63385 L
.75768 .63657 L
F
.7579 .6367 m
.75313 .63398 L
.75334 .63413 L
F
.331 0 0 r
.75765 .63686 m
.75683 .63601 L
.75839 .63793 L
F
0 0 0 r
.75701 .63623 m
.75605 .63528 L
.75683 .63601 L
F
.75783 .63712 m
.75735 .63648 L
.75975 .63992 L
F
0 .179 0 r
.7579 .6367 m
.75464 .63487 L
.75559 .63557 L
F
.331 0 0 r
.75683 .63601 m
.75638 .63562 L
.75839 .63793 L
F
0 0 0 r
.75839 .63793 m
.75638 .63562 L
.75815 .63743 L
F
.331 0 0 r
.75683 .63601 m
.75569 .63483 L
.75638 .63562 L
F
0 0 0 r
.75638 .63562 m
.75569 .63483 L
.75658 .63577 L
F
.75638 .63562 m
.75658 .63577 L
.75815 .63743 L
F
.341 0 0 r
.83663 .71271 m
.742 .61263 L
.74882 .62362 L
F
.316 0 0 r
.84104 .70233 m
.75471 .59593 L
.84837 .69497 L
F
.84104 .70233 m
.74745 .60337 L
.75471 .59593 L
F
0 0 0 r
.86334 .68211 m
.83663 .71271 L
.86382 .68095 L
F
.86334 .68211 m
.84454 .70407 L
.83663 .71271 L
F
.345 0 0 r
.84454 .70407 m
.742 .61263 L
.83663 .71271 L
F
.84454 .70407 m
.74996 .60405 L
.742 .61263 L
F
.34 0 0 r
.74694 .60805 m
.75866 .63728 L
.75708 .63591 L
F
0 .179 0 r
.75784 .63667 m
.75762 .63653 L
.75768 .63657 L
F
.75783 .63666 m
.75762 .63653 L
.75784 .63667 L
F
.7579 .6367 m
.75761 .63656 L
.75766 .63661 L
F
.7579 .6367 m
.75768 .63657 L
.75768 .63658 L
F
.34 0 0 r
.75866 .63728 m
.75893 .63795 L
.7576 .63649 L
F
.75866 .63728 m
.7576 .63649 L
.75708 .63591 L
F
0 .179 0 r
.7579 .6367 m
.75783 .63666 L
.75784 .63667 L
F
.75322 .63385 m
.75177 .63297 L
.75184 .63303 L
F
.75322 .63385 m
.75184 .63303 L
.753 .63388 L
F
.75768 .63658 m
.75675 .63604 L
.75678 .63606 L
F
.75768 .63657 m
.75675 .63604 L
.75768 .63658 L
F
.341 0 0 r
.75742 .6366 m
.75735 .63648 L
.75716 .63635 L
F
0 .179 0 r
.7579 .6367 m
.75714 .63633 L
.75714 .63633 L
F
.343 0 0 r
.75742 .6366 m
.75716 .63635 L
.75747 .63667 L
F
0 0 0 r
.75812 .6374 m
.75658 .63577 L
.7574 .63637 L
F
.367 0 0 r
.75815 .63743 m
.7574 .63637 L
.7582 .6375 L
F
.7574 .63637 m
.7574 .63637 L
.7582 .6375 L
F
0 0 0 r
.7582 .6375 m
.7574 .63637 L
.75811 .63705 L
F
.7574 .63637 m
.75569 .63483 L
.75708 .63591 L
F
.367 0 0 r
.7574 .63637 m
.75708 .63591 L
.7574 .63637 L
F
0 0 0 r
.7574 .63637 m
.75708 .63591 L
.7576 .63649 L
F
.7574 .63637 m
.7576 .63649 L
.75811 .63705 L
F
.75658 .63577 m
.75569 .63483 L
.7574 .63637 L
F
.7582 .6375 m
.75811 .63705 L
.75893 .63795 L
F
.75987 .63982 m
.75962 .63902 L
.76015 .64024 L
F
.76058 .64074 m
.7581 .63701 L
.75816 .63732 L
F
.339 0 0 r
.76197 .64288 m
.75998 .63958 L
.84173 .70834 L
F
0 0 0 r
.76055 .64073 m
.76044 .64068 L
.76045 .64069 L
F
.76055 .64073 m
.76044 .64068 L
.76055 .64073 L
F
.339 0 0 r
.76109 .64216 m
.76034 .64041 L
.76197 .64288 L
F
.76034 .64041 m
.75998 .63958 L
.76197 .64288 L
F
0 0 0 r
.76058 .64074 m
.76055 .64073 L
.76055 .64073 L
F
.7596 .63988 m
.75698 .63718 L
.75759 .63811 L
F
.75978 .64016 m
.7591 .63879 L
.75999 .64019 L
F
.75994 .64018 m
.7594 .63957 L
.7596 .63988 L
F
.76058 .64074 m
.76003 .6402 L
.75994 .64018 L
F
.76003 .6402 m
.7594 .63957 L
.75994 .64018 L
F
.7594 .63957 m
.75698 .63718 L
.7596 .63988 L
F
.75994 .64642 m
.76007 .64484 L
.75786 .644 L
F
.354 .289 .707 r
.76007 .64477 m
.75967 .64965 L
.76007 .64477 L
F
0 0 0 r
.76123 .64527 m
.7598 .64369 L
.76007 .64477 L
F
.76143 .64515 m
.76142 .64617 L
.76135 .64546 L
F
.76156 .64495 m
.76142 .64617 L
.76143 .64515 L
F
.76025 .64527 m
.76135 .64543 L
.76007 .64484 L
F
.76135 .64543 m
.76134 .64533 L
.76007 .64484 L
F
.76155 .64519 m
.76096 .64418 L
.76104 .64452 L
F
.76155 .64513 m
.76096 .64418 L
.76155 .64519 L
F
.76095 .64964 m
.76091 .64957 L
.76091 .65002 L
F
.76155 .6483 m
.76122 .64753 L
.76117 .64786 L
F
.337 0 0 r
.76086 .64993 m
.76082 .65017 L
.76084 .65013 L
F
0 0 0 r
.76093 .64979 m
.76082 .65017 L
.76173 .64589 L
F
.76091 .65002 m
.76082 .65017 L
.76093 .64979 L
F
.76115 .64999 m
.76095 .64964 L
.76091 .65002 L
F
.76092 .64915 m
.76104 .64771 L
.75994 .64642 L
F
0 0 .465 r
.75967 .64235 m
.7592 .6416 L
.75928 .64164 L
F
0 0 0 r
.76104 .64452 m
.75922 .6414 L
.75948 .64245 L
F
.76096 .64418 m
.75922 .6414 L
.76104 .64452 L
F
.76123 .64529 m
.76123 .64528 L
.75939 .64452 L
F
.76003 .6402 m
.75783 .63712 L
.75975 .63992 L
F
.76008 .64021 m
.75783 .63712 L
.76003 .6402 L
F
.7601 .64011 m
.75783 .63712 L
.7602 .64037 L
F
.336 0 0 r
.76104 .65151 m
.76122 .65073 L
.83191 .7189 L
F
0 0 0 r
.76106 .65112 m
.76137 .6504 L
.76096 .65022 L
F
.336 0 0 r
.76122 .65073 m
.7613 .65039 L
.76135 .65044 L
F
.76122 .65073 m
.76135 .65044 L
.83191 .7189 L
F
0 0 0 r
.76106 .65113 m
.76137 .65041 L
.76137 .6504 L
F
.334 0 0 r
.82806 .72191 m
.76015 .65226 L
.81921 .73126 L
F
0 0 0 r
.76104 .65151 m
.75905 .6544 L
.76122 .65073 L
F
.76106 .65113 m
.76137 .6504 L
.76106 .65112 L
F
.336 0 0 r
.76197 .64903 m
.7613 .65039 L
.76169 .64875 L
F
.83191 .7189 m
.76135 .65044 L
.76197 .64903 L
F
.76135 .65044 m
.7613 .65039 L
.76197 .64903 L
F
0 0 0 r
.7613 .65039 m
.76098 .6504 L
.76082 .65017 L
F
.337 0 0 r
.76084 .65018 m
.76081 .65025 L
.76078 .65041 L
F
0 0 0 r
.76098 .6504 m
.76078 .65041 L
.76081 .65025 L
F
.76087 .65031 m
.76096 .65022 L
.76084 .65017 L
F
.761 .65088 m
.76097 .65039 L
.76087 .65031 L
F
.76097 .65039 m
.76096 .65022 L
.76087 .65031 L
F
.75949 .65327 m
.76084 .65018 L
.75967 .64965 L
F
.337 0 0 r
.76084 .65018 m
.76082 .65017 L
.76081 .65025 L
F
0 0 0 r
.76098 .6504 m
.76081 .65025 L
.76082 .65017 L
F
.76099 .65053 m
.76098 .6504 L
.76098 .6504 L
F
.76099 .65053 m
.76015 .65226 L
.76069 .65066 L
F
.76099 .65053 m
.76096 .65022 L
.761 .65088 L
F
.7613 .65039 m
.76103 .65084 L
.76099 .65053 L
F
.76015 .65226 m
.76015 .65226 L
.76069 .65066 L
F
.76089 .64953 m
.75989 .64702 L
.75984 .64761 L
F
.76137 .65041 m
.76091 .64934 L
.76089 .64953 L
F
.76091 .64934 m
.75989 .64702 L
.76089 .64953 L
F
.76137 .65041 m
.76089 .64953 L
.76089 .64953 L
F
.76089 .64953 m
.75984 .64761 L
.76089 .64953 L
F
.76106 .65113 m
.76103 .65084 L
.761 .65088 L
F
.76103 .65084 m
.75894 .65451 L
.76015 .65226 L
F
.29 0 0 r
.76104 .65151 m
.75997 .65303 L
.75905 .6544 L
F
0 0 0 r
.76034 .65324 m
.7594 .65423 L
.76104 .65151 L
F
.75944 .65414 m
.76084 .65017 L
.75949 .65327 L
F
.75959 .65382 m
.76084 .65017 L
.75944 .65414 L
F
.7594 .65423 m
.75997 .65303 L
.76104 .65151 L
F
.75954 .65442 m
.76084 .65017 L
.75944 .65428 L
F
.75885 .65468 m
.75883 .6547 L
.75893 .65453 L
F
.75894 .65451 m
.75893 .65453 L
.76015 .65226 L
F
.75941 .65487 m
.75782 .65384 L
.75771 .65408 L
F
.75885 .65468 m
.75893 .65453 L
.75894 .65451 L
F
.75916 .65413 m
.75865 .65196 L
.75853 .65223 L
F
.75928 .65448 m
.75918 .65409 L
.75916 .65413 L
F
.75918 .65409 m
.75865 .65196 L
.75916 .65413 L
F
.75941 .65487 m
.7593 .65445 L
.75928 .65448 L
F
.7593 .65445 m
.75865 .65196 L
.75928 .65448 L
F
.75918 .6542 m
.75918 .65418 L
.75918 .6542 L
F
.75918 .65418 m
.75918 .65418 L
.75918 .6542 L
F
.75852 .65501 m
.75858 .655 L
.75888 .65463 L
F
.29 0 0 r
.75886 .65466 m
.7583 .65539 L
.75883 .6547 L
F
.75869 .65488 m
.7583 .65539 L
.75886 .65466 L
F
0 0 0 r
.75858 .655 m
.75941 .65487 L
.75889 .65463 L
F
.75858 .655 m
.75889 .65463 L
.75888 .65463 L
F
.29 0 0 r
.75905 .6544 m
.75869 .65488 L
.75886 .65466 L
F
0 0 0 r
.75941 .65487 m
.75865 .65196 L
.75865 .65196 L
F
.75941 .65487 m
.75853 .65223 L
.75782 .65384 L
F
.75941 .65487 m
.75911 .65091 L
.75865 .65196 L
F
.335 0 0 r
.75902 .65574 m
.75958 .65447 L
.76034 .65324 L
F
0 0 0 r
.75941 .65487 m
.75941 .65487 L
.75941 .65487 L
F
.75941 .65487 m
.75911 .65091 L
.75941 .65487 L
F
.335 0 0 r
.83191 .7189 m
.75902 .65574 L
.76034 .65324 L
F
.75902 .65574 m
.75888 .65561 L
.75958 .65447 L
F
0 0 0 r
.75941 .65487 m
.75967 .64965 L
.75911 .65091 L
F
.75905 .6544 m
.75883 .6547 L
.76122 .65073 L
F
.29 0 0 r
.75997 .65303 m
.7583 .65539 L
.75905 .6544 L
F
.7583 .65539 m
.7583 .6554 L
.75883 .6547 L
F
0 0 0 r
.7594 .65423 m
.7583 .6554 L
.75997 .65303 L
F
.75944 .65428 m
.75959 .65382 L
.75944 .65414 L
F
.75941 .65487 m
.75954 .65442 L
.75944 .65428 L
F
.7592 .65508 m
.75867 .655 L
.7594 .65423 L
F
.75958 .65447 m
.7594 .65423 L
.76034 .65324 L
F
.7592 .65508 m
.7594 .65423 L
.75958 .65447 L
F
.7613 .65039 m
.75885 .65468 L
.75894 .65451 L
F
.76008 .65265 m
.76104 .65104 L
.76084 .65017 L
F
.7613 .65039 m
.75894 .65451 L
.76103 .65084 L
F
.75941 .65487 m
.76106 .65113 L
.76104 .65104 L
F
.75941 .65487 m
.76104 .65104 L
.76008 .65265 L
F
.76099 .65053 m
.76098 .6504 L
.7613 .65039 L
F
.76122 .65073 m
.75883 .6547 L
.7613 .65039 L
F
.75888 .65561 m
.75867 .655 L
.7592 .65508 L
F
.75884 .65566 m
.7583 .6554 L
.75888 .65561 L
F
.7583 .65605 m
.75921 .65508 L
.75852 .65501 L
F
.75921 .65508 m
.75865 .65499 L
.75852 .65501 L
F
.75778 .6558 m
.75852 .65501 L
.75673 .6553 L
F
.75884 .65566 m
.75765 .65623 L
.7583 .6554 L
F
.7583 .65605 m
.75852 .65501 L
.75778 .6558 L
F
.334 0 0 r
.75565 .65808 m
.75765 .65623 L
.75564 .65807 L
F
.81921 .73126 m
.75815 .65685 L
.75565 .65808 L
F
.75815 .65685 m
.75765 .65623 L
.75565 .65808 L
F
0 0 0 r
.75552 .65877 m
.75413 .65905 L
.75557 .65812 L
F
.75557 .65812 m
.75566 .65814 L
.7556 .65811 L
F
.333 0 0 r
.75565 .65808 m
.75564 .65807 L
.75561 .65809 L
F
0 0 0 r
.75538 .65821 m
.7556 .65811 L
.75557 .65809 L
F
.333 0 0 r
.7556 .65811 m
.75561 .65809 L
.75557 .65812 L
F
.75565 .65808 m
.75561 .65809 L
.7556 .65811 L
F
.354 .289 .707 r
.75622 .65596 m
.75835 .65561 L
.7547 .65741 L
F
0 0 0 r
.7556 .65811 m
.75516 .65678 L
.75444 .65754 L
F
.75563 .65813 m
.75557 .65812 L
.75561 .65809 L
F
.75563 .65812 m
.75561 .65809 L
.75564 .65807 L
F
.75566 .65814 m
.75561 .65809 L
.7556 .65811 L
F
.75563 .65813 m
.75561 .65809 L
.75563 .65812 L
F
.7564 .65805 m
.75564 .65807 L
.75764 .65704 L
F
.75611 .65836 m
.75595 .65809 L
.75565 .65811 L
F
.75611 .65836 m
.75561 .65809 L
.75566 .65814 L
F
.75564 .65815 m
.75606 .65833 L
.75566 .65814 L
F
.75552 .65877 m
.75563 .65813 L
.7559 .65846 L
F
.75552 .65877 m
.75557 .65812 L
.75563 .65813 L
F
.75328 .65959 m
.75587 .65842 L
.75564 .65815 L
F
.75587 .65842 m
.75606 .65833 L
.75564 .65815 L
F
.7559 .65846 m
.75563 .65812 L
.7564 .65805 L
F
.75563 .65813 m
.75563 .65812 L
.7559 .65846 L
F
.75563 .65812 m
.75564 .65807 L
.7564 .65805 L
F
.75565 .65811 m
.75582 .65787 L
.75561 .65809 L
F
.75595 .65809 m
.75582 .65787 L
.75565 .65811 L
F
.75582 .65787 m
.75516 .65678 L
.7556 .65811 L
F
.75328 .65959 m
.75566 .65814 L
.75557 .65812 L
F
.332 0 0 r
.82175 .72968 m
.75142 .66066 L
.75388 .65969 L
F
.75142 .66066 m
.75133 .66058 L
.75223 .66026 L
F
.085 0 0 r
.7515 .66013 m
.75297 .65973 L
.75076 .66029 L
F
.75165 .6601 m
.75076 .66029 L
.75126 .66019 L
F
.331 0 0 r
.75144 .66015 m
.75126 .66019 L
.75138 .66018 L
F
.023 0 0 r
.75076 .66029 m
.75297 .65973 L
.75092 .66029 L
F
.75297 .65973 m
.75449 .65935 L
.75286 .65978 L
F
0 0 0 r
.75189 .66044 m
.75237 .65989 L
.75218 .65995 L
F
.023 0 0 r
.75297 .65973 m
.75286 .65978 L
.75092 .66029 L
F
.75092 .66029 m
.75286 .65978 L
.75238 .66 L
F
0 0 0 r
.75498 .65907 m
.75413 .65905 L
.75552 .65877 L
F
.75219 .66029 m
.75611 .65836 L
.75606 .65833 L
F
.101 0 0 r
.75238 .66 m
.75388 .65969 L
.75285 .65986 L
F
0 0 0 r
.75219 .66029 m
.75606 .65833 L
.75328 .65959 L
F
.75219 .66029 m
.7556 .65811 L
.75538 .65821 L
F
.034 0 0 r
.74969 .66039 m
.75092 .66029 L
.74979 .66025 L
F
0 0 0 r
.75143 .66015 m
.75144 .65902 L
.75042 .65952 L
F
.75175 .66 m
.75144 .65902 L
.75143 .66015 L
F
.034 0 0 r
.75171 .66045 m
.75189 .66044 L
.74969 .66039 L
F
.74963 .6604 m
.74969 .66039 L
.74845 .66036 L
F
.75171 .66045 m
.74969 .66039 L
.74963 .6604 L
F
.101 0 0 r
.75238 .66 m
.75285 .65986 L
.74963 .6604 L
F
.74984 .66038 m
.74963 .6604 L
.74863 .66056 L
F
.034 0 0 r
.75092 .66029 m
.75151 .66025 L
.74979 .66025 L
F
.101 0 0 r
.75238 .66 m
.74963 .6604 L
.74984 .66038 L
F
.74863 .66056 m
.74863 .66056 L
.7486 .66057 L
F
.75238 .66 m
.74863 .66056 L
.74863 .66056 L
F
0 0 0 r
.75237 .65989 m
.75444 .65754 L
.75218 .65995 L
F
.085 0 0 r
.75126 .66019 m
.75076 .66029 L
.74996 .66049 L
F
.023 0 0 r
.74996 .66049 m
.75076 .66029 L
.75092 .66029 L
F
.101 0 0 r
.74996 .66049 m
.75092 .66029 L
.74863 .66056 L
F
.75092 .66029 m
.75238 .66 L
.74984 .66038 L
F
.75092 .66029 m
.74984 .66038 L
.74863 .66056 L
F
0 0 0 r
.75144 .65902 m
.75126 .65846 L
.75042 .65952 L
F
.74984 .65916 m
.74884 .65854 L
.7496 .65928 L
F
.354 .289 .707 r
.75286 .65767 m
.75456 .65639 L
.7496 .65928 L
F
.75456 .65639 m
.75555 .65564 L
.75488 .65606 L
F
0 0 0 r
.75478 .65615 m
.75422 .65499 L
.75413 .65508 L
F
.75484 .65609 m
.75422 .65499 L
.75478 .65615 L
F
.354 .289 .707 r
.75456 .65639 m
.75488 .65606 L
.7496 .65928 L
F
0 0 0 r
.75764 .65704 m
.75564 .65807 L
.75765 .65623 L
F
.334 0 0 r
.83191 .7189 m
.75564 .65886 L
.75764 .65704 L
F
.75564 .65886 m
.75552 .65877 L
.7564 .65805 L
F
.75564 .65886 m
.7564 .65805 L
.75764 .65704 L
F
0 0 0 r
.75611 .65836 m
.75484 .65609 L
.75478 .65615 L
F
.75495 .65609 m
.75488 .65606 L
.75555 .65564 L
F
.75495 .65609 m
.75555 .65564 L
.75554 .65638 L
F
.75611 .65836 m
.75568 .6552 L
.75484 .65609 L
F
.354 .289 .707 r
.75554 .65638 m
.75444 .65754 L
.75025 .65961 L
F
.75444 .65754 m
.75025 .65961 L
.75025 .65961 L
F
.101 0 0 r
.74996 .66049 m
.74863 .66056 L
.7486 .66057 L
F
0 0 0 r
.75189 .66044 m
.75219 .66029 L
.75245 .65998 L
F
.75189 .66044 m
.75245 .65998 L
.75224 .66004 L
F
.75189 .66044 m
.75192 .65991 L
.75175 .66 L
F
.028 0 0 r
.74963 .6604 m
.75285 .65986 L
.75169 .66045 L
F
.75285 .65986 m
.75388 .65969 L
.75223 .66026 L
F
.75285 .65986 m
.75223 .66026 L
.75169 .66045 L
F
0 0 0 r
.75611 .65836 m
.7552 .65673 L
.7552 .65674 L
F
.75484 .65609 m
.75422 .65498 L
.75484 .65609 L
F
.75042 .65952 m
.74984 .65916 L
.75025 .65961 L
F
.75175 .66 m
.75199 .65875 L
.75144 .65902 L
F
.75192 .65991 m
.75199 .65875 L
.75175 .66 L
F
.331 0 0 r
.75126 .66024 m
.74996 .66049 L
.75021 .66075 L
F
.028 0 0 r
.7486 .66057 m
.74963 .6604 L
.75133 .66058 L
F
.74963 .6604 m
.75169 .66045 L
.75133 .66058 L
F
.034 0 0 r
.74741 .6608 m
.75171 .66045 L
.74914 .66038 L
F
.7482 .66047 m
.74914 .66038 L
.74845 .66036 L
F
.74741 .6608 m
.74914 .66038 L
.7482 .66047 L
F
.331 0 0 r
.82175 .72968 m
.74691 .66089 L
.74911 .66086 L
F
.034 0 0 r
.74728 .66086 m
.74756 .66083 L
.74741 .6608 L
F
.331 0 0 r
.74691 .66089 m
.74683 .66082 L
.74756 .66083 L
F
.74691 .66089 m
.74756 .66083 L
.74911 .66086 L
F
.034 0 0 r
.74725 .66087 m
.74759 .66084 L
.74756 .66083 L
F
.74725 .66087 m
.74756 .66083 L
.74728 .66086 L
F
.047 0 0 r
.7486 .66057 m
.74953 .66087 L
.74911 .66086 L
F
.034 0 0 r
.74759 .66084 m
.75189 .66044 L
.74741 .6608 L
F
.74725 .66087 m
.75025 .65961 L
.74893 .65973 L
F
.354 .289 .707 r
.75025 .65961 m
.75025 .65961 L
.74335 .65961 L
F
.7496 .65928 m
.75555 .65564 L
.7496 .65928 L
F
0 0 0 r
.75025 .65961 m
.7496 .65928 L
.75488 .65606 L
F
.75025 .65961 m
.75488 .65606 L
.75495 .65609 L
F
.75025 .65961 m
.75495 .65609 L
.75554 .65638 L
F
.75466 .65595 m
.75405 .65494 L
.75397 .65562 L
F
.75405 .65494 m
.75385 .65461 L
.75384 .65514 L
F
.033 0 0 r
.75533 .65401 m
.75408 .65492 L
.75533 .654 L
F
.225 0 0 r
.75409 .6549 m
.75103 .65712 L
.75269 .656 L
F
.033 0 0 r
.75408 .65492 m
.75103 .65712 L
.75409 .6549 L
F
.75408 .65492 m
.75409 .6549 L
.75533 .654 L
F
0 0 0 r
.75303 .65601 m
.75158 .65683 L
.75427 .65477 L
F
.75158 .65683 m
.75056 .65741 L
.75123 .65694 L
F
.75158 .65683 m
.75214 .65643 L
.75138 .65685 L
F
.75214 .65643 m
.75214 .65642 L
.75085 .65715 L
F
.225 0 0 r
.75269 .656 m
.75167 .65669 L
.75208 .65646 L
F
0 0 0 r
.75214 .65642 m
.75214 .65642 L
.75082 .65707 L
F
.75215 .65642 m
.75385 .65461 L
.75214 .65642 L
F
.225 0 0 r
.75408 .65492 m
.75056 .65741 L
.75103 .65712 L
F
.75533 .65401 m
.75427 .65477 L
.75408 .65492 L
F
.75427 .65477 m
.75056 .65741 L
.75408 .65492 L
F
0 0 0 r
.75405 .65494 m
.75538 .65299 L
.75385 .65461 L
F
.75412 .65505 m
.75432 .65473 L
.75405 .65494 L
F
.75432 .65473 m
.75538 .65299 L
.75405 .65494 L
F
.75158 .65683 m
.75123 .65694 L
.75427 .65477 L
F
.7517 .65683 m
.75174 .65679 L
.75158 .65683 L
F
.7517 .65683 m
.75138 .65685 L
.75085 .65715 L
F
.75211 .65692 m
.75264 .65666 L
.75214 .65642 L
F
.75303 .65601 m
.75231 .65678 L
.75158 .65683 L
F
.75231 .65678 m
.75201 .6571 L
.75158 .65683 L
F
.75293 .65636 m
.75201 .6571 L
.75303 .65601 L
F
.335 0 0 r
.75264 .65666 m
.75242 .65677 L
.75293 .65636 L
F
0 0 0 r
.75211 .65692 m
.75214 .65643 L
.75096 .65749 L
F
.354 .289 .707 r
.75693 .65491 m
.75753 .65449 L
.75622 .65596 L
F
.75753 .65449 m
.75719 .65525 L
.75622 .65596 L
F
0 0 0 r
.75673 .6553 m
.75852 .65501 L
.75771 .65408 L
F
.75914 .65406 m
.75732 .6486 L
.75914 .65406 L
F
.354 .289 .707 r
.75967 .64965 m
.75967 .64965 L
.75693 .65491 L
F
.75967 .64965 m
.75814 .65311 L
.75693 .65491 L
F
0 0 0 r
.75984 .64761 m
.75774 .64378 L
.75984 .64761 L
F
.354 .289 .707 r
.75814 .65311 m
.75771 .65408 L
.75693 .65491 L
F
0 0 0 r
.75622 .65596 m
.75594 .65493 L
.75654 .65521 L
F
.756 .65589 m
.75704 .65377 L
.75596 .65491 L
F
.354 .289 .707 r
.75661 .65525 m
.75693 .65491 L
.75622 .65596 L
F
0 0 0 r
.75611 .65836 m
.75678 .65507 L
.756 .65589 L
F
.75661 .65525 m
.75899 .64934 L
.75967 .64965 L
F
.75622 .65596 m
.75654 .65521 L
.75661 .65525 L
F
.75678 .65507 m
.75637 .65513 L
.75661 .65525 L
F
.75654 .65521 m
.75899 .64934 L
.75661 .65525 L
F
.75678 .65507 m
.75704 .65377 L
.75637 .65513 L
F
.75661 .65525 m
.75637 .65513 L
.756 .65589 L
F
.75673 .6553 m
.75771 .65408 L
.75678 .65507 L
F
.354 .289 .707 r
.75967 .64965 m
.75693 .65491 L
.75661 .65525 L
F
0 .179 0 r
.75678 .63606 m
.753 .63388 L
.75313 .63398 L
F
.75675 .63604 m
.753 .63388 L
.75678 .63606 L
F
0 0 0 r
.75975 .63992 m
.75735 .63648 L
.7594 .63958 L
F
.341 0 0 r
.75498 .63302 m
.74882 .62362 L
.75253 .62961 L
F
.75498 .63302 m
.75253 .62961 L
.75605 .63528 L
F
0 0 0 r
.7594 .63958 m
.75857 .63833 L
.75894 .63912 L
F
0 0 .465 r
.75928 .64164 m
.75555 .63577 L
.75622 .63604 L
F
0 0 0 r
.75922 .6414 m
.7582 .63977 L
.75948 .64245 L
F
0 0 .465 r
.7592 .6416 m
.75555 .63577 L
.75928 .64164 L
F
0 0 0 r
.75948 .64245 m
.75905 .64154 L
.75869 .64139 L
F
.76 .64332 m
.75957 .64279 L
.76 .64332 L
F
.75957 .64279 m
.75869 .64172 L
.75957 .64279 L
F
.75957 .64279 m
.75957 .64279 L
.76 .64332 L
F
.354 .289 .707 r
.75967 .64318 m
.76007 .64477 L
.75967 .64965 L
F
0 .179 0 r
.75646 .63583 m
.75243 .63323 L
.75351 .63403 L
F
.7561 .63556 m
.75243 .63323 L
.75646 .63583 L
F
0 0 0 r
.75562 .63478 m
.75448 .63417 L
.75394 .63388 L
F
.34 0 0 r
.75385 .63375 m
.75381 .63386 L
.75448 .63417 L
F
.75168 .63228 m
.75354 .63367 L
.75385 .63375 L
F
.75354 .63367 m
.75381 .63386 L
.75385 .63375 L
F
0 .179 0 r
.75332 .6338 m
.75354 .63367 L
.75243 .63323 L
F
.7561 .63556 m
.75381 .63386 L
.75332 .6338 L
F
.75381 .63386 m
.75354 .63367 L
.75332 .6338 L
F
.354 .289 .707 r
.72784 .61656 m
.75177 .63297 L
.7369 .62196 L
F
.75243 .63323 m
.72841 .61656 L
.72752 .61478 L
F
0 .179 0 r
.75351 .63403 m
.75243 .63323 L
.75177 .63297 L
F
.354 .289 .707 r
.75622 .63604 m
.75206 .63313 L
.75243 .63323 L
F
.2 0 0 r
.75228 .63319 m
.75036 .63245 L
.75243 .63323 L
F
.354 .289 .707 r
.75206 .63313 m
.72841 .61656 L
.75243 .63323 L
F
.2 0 0 r
.75119 .63288 m
.74917 .63224 L
.75004 .63248 L
F
0 0 0 r
.75101 .63292 m
.75097 .63293 L
.7494 .63216 L
F
.2 0 0 r
.75064 .63272 m
.74917 .63224 L
.75119 .63288 L
F
.318 0 0 r
.73073 .62081 m
.75067 .63254 L
.75066 .63254 L
F
.2 0 0 r
.74885 .63202 m
.74854 .63191 L
.75067 .63254 L
F
.319 0 0 r
.73073 .62081 m
.7507 .63256 L
.75002 .63224 L
F
0 0 0 r
.75002 .63224 m
.75033 .63244 L
.74839 .63168 L
F
.329 0 0 r
.75002 .63224 m
.74839 .63168 L
.73073 .62081 L
F
.354 .289 .707 r
.72784 .61656 m
.7496 .63214 L
.7507 .63267 L
F
.75025 .63239 m
.74818 .63089 L
.75039 .63245 L
F
.72784 .61656 m
.7507 .63267 L
.75177 .63297 L
F
.74818 .63089 m
.72841 .61656 L
.75039 .63245 L
F
.75039 .63245 m
.72841 .61656 L
.75206 .63313 L
F
0 .179 0 r
.75254 .63368 m
.75084 .63272 L
.75255 .63369 L
F
.354 .289 .707 r
.7526 .63359 m
.75106 .63284 L
.75446 .63496 L
F
0 0 0 r
.7523 .6335 m
.75335 .63461 L
.75276 .63403 L
F
.338 0 0 r
.75235 .63353 m
.75302 .63432 L
.75341 .63465 L
F
0 0 0 r
.75325 .63448 m
.75324 .63447 L
.75235 .63353 L
F
.75324 .63447 m
.75302 .63432 L
.75258 .63379 L
F
.75324 .63447 m
.75258 .63379 L
.75235 .63353 L
F
0 .179 0 r
.75255 .63369 m
.75179 .63326 L
.75316 .63438 L
F
.354 .289 .707 r
.75106 .63284 m
.7507 .63267 L
.75446 .63496 L
F
.75446 .63496 m
.7507 .63267 L
.75555 .63577 L
F
0 .179 0 r
.75464 .63487 m
.75255 .63369 L
.75559 .63557 L
F
.354 .289 .707 r
.75092 .6328 m
.75206 .63313 L
.75622 .63604 L
F
.2 0 0 r
.75155 .63298 m
.75054 .63262 L
.75228 .63319 L
F
.354 .289 .707 r
.75025 .63239 m
.75206 .63313 L
.75092 .6328 L
F
.2 0 0 r
.75294 .63349 m
.75057 .6327 L
.75314 .63355 L
F
.75057 .6327 m
.74917 .63224 L
.75064 .63272 L
F
.75057 .6327 m
.75064 .63272 L
.75314 .63355 L
F
.75314 .63355 m
.75064 .63272 L
.75119 .63288 L
F
.75354 .63367 m
.75228 .63319 L
.75243 .63323 L
F
.34 0 0 r
.75168 .63228 m
.75205 .63304 L
.75315 .63355 L
F
.75354 .63367 m
.75315 .63355 L
.75381 .63386 L
F
.2 0 0 r
.75349 .63365 m
.75228 .63319 L
.75354 .63367 L
F
.34 0 0 r
.75168 .63228 m
.75315 .63355 L
.75354 .63367 L
F
0 .179 0 r
.75359 .6337 m
.75406 .63387 L
.75354 .63367 L
F
.259 0 0 r
.73766 .63361 m
.73723 .63397 L
.73744 .63378 L
F
0 0 0 r
.73914 .63447 m
.73734 .63397 L
.73743 .63378 L
F
.73907 .63455 m
.73734 .63397 L
.73914 .63447 L
F
.73747 .63375 m
.73743 .63378 L
.73745 .63374 L
F
.73771 .6334 m
.73738 .63337 L
.74053 .63194 L
F
.003 0 0 r
.73771 .6334 m
.73881 .63283 L
.74013 .63185 L
F
.259 0 0 r
.74013 .63185 m
.73881 .63283 L
.73766 .63361 L
F
.091 0 0 r
.73766 .63361 m
.7374 .6338 L
.74086 .63166 L
F
.003 0 0 r
.73852 .63258 m
.73771 .6334 L
.74013 .63185 L
F
.334 0 0 r
.73883 .63232 m
.73968 .63243 L
.73756 .6337 L
F
.73747 .63375 m
.73756 .6337 L
.73745 .63377 L
F
.73883 .63232 m
.73756 .6337 L
.73747 .63375 L
F
0 0 0 r
.738 .63349 m
.737 .63355 L
.737 .63355 L
F
.74028 .63334 m
.738 .63349 L
.738 .63349 L
F
.7416 .63325 m
.74028 .63334 L
.74028 .63334 L
F
.74028 .63334 m
.738 .63349 L
.74028 .63334 L
F
.7416 .63325 m
.738 .63349 L
.7416 .63325 L
F
.738 .63349 m
.737 .63355 L
.738 .63349 L
F
.73748 .63375 m
.73745 .63377 L
.73747 .63375 L
F
.73745 .63377 m
.73743 .63378 L
.73747 .63375 L
F
.73792 .63349 m
.73756 .6337 L
.737 .63355 L
F
.73756 .6337 m
.73747 .63375 L
.737 .63355 L
F
.334 0 0 r
.73837 .63211 m
.737 .63355 L
.73852 .63258 L
F
.737 .63355 m
.73738 .63337 L
.73852 .63258 L
F
0 0 0 r
.73833 .63347 m
.737 .63355 L
.73738 .63337 L
F
.73411 .63689 m
.73405 .63668 L
.737 .63355 L
F
.334 0 0 r
.72199 .63005 m
.73883 .63232 L
.73743 .63377 L
F
.259 0 0 r
.73703 .63415 m
.73723 .63397 L
.73766 .63361 L
F
0 0 0 r
.73745 .63374 m
.73734 .63397 L
.737 .63355 L
F
.334 0 0 r
.73738 .6338 m
.73743 .63377 L
.7374 .6338 L
F
0 0 0 r
.73717 .6338 m
.73699 .63357 L
.73718 .63377 L
F
.334 0 0 r
.72199 .63005 m
.73743 .63377 L
.73738 .6338 L
F
0 0 0 r
.73756 .6337 m
.73748 .63375 L
.73747 .63375 L
F
.73712 .63407 m
.73681 .63377 L
.73728 .63392 L
F
.259 0 0 r
.73723 .63397 m
.73675 .63436 L
.73744 .63378 L
F
.091 0 0 r
.73743 .63378 m
.7374 .6338 L
.73743 .63378 L
F
.334 0 0 r
.73883 .63232 m
.73745 .63377 L
.7374 .6338 L
F
.354 .289 .707 r
.74335 .63239 m
.73806 .63562 L
.73916 .63446 L
F
0 0 0 r
.74134 .63338 m
.73916 .63446 L
.73748 .63375 L
F
.354 .289 .707 r
.74335 .63239 m
.73916 .63446 L
.74335 .63239 L
F
.171 0 0 r
.73743 .63378 m
.73745 .63377 L
.73756 .6337 L
F
0 0 0 r
.7416 .63325 m
.73748 .63375 L
.73792 .63349 L
F
.015 0 0 r
.74959 .6326 m
.74494 .63303 L
.74494 .63303 L
F
.031 0 0 r
.74939 .63236 m
.74882 .63214 L
.74272 .63214 L
F
0 0 0 r
.74134 .63338 m
.73748 .63375 L
.7416 .63325 L
F
.354 .289 .707 r
.73854 .6342 m
.74272 .63214 L
.74272 .63214 L
F
.332 0 0 r
.73073 .62081 m
.74112 .63146 L
.74104 .63155 L
F
0 0 0 r
.7427 .63215 m
.74074 .63179 L
.74118 .63172 L
F
.74118 .63186 m
.74142 .63176 L
.74133 .63169 L
F
.74118 .63172 m
.74133 .63169 L
.74118 .63157 L
F
.74118 .63186 m
.74133 .63169 L
.74118 .63172 L
F
.74118 .63157 m
.74133 .63169 L
.74164 .63172 L
F
.74133 .63169 m
.74157 .63174 L
.74164 .63172 L
F
.331 0 0 r
.74163 .63171 m
.74164 .63172 L
.74157 .63174 L
F
0 0 0 r
.7427 .63215 m
.74118 .63172 L
.74148 .63167 L
F
.74133 .63169 m
.74142 .63176 L
.74157 .63174 L
F
.74148 .63167 m
.74133 .63169 L
.74148 .63167 L
F
.74133 .63169 m
.74118 .63172 L
.74133 .63169 L
F
.74133 .63169 m
.74133 .63169 L
.74148 .63167 L
F
.332 0 0 r
.74112 .63146 m
.74142 .63176 L
.74104 .63155 L
F
.74104 .63155 m
.74142 .63176 L
.74129 .63181 L
F
.74117 .63185 m
.74129 .63181 L
.74118 .63186 L
F
.171 0 0 r
.74118 .63157 m
.73743 .63378 L
.73756 .6337 L
F
.74118 .63157 m
.73756 .6337 L
.74082 .63178 L
F
.332 0 0 r
.73073 .62081 m
.74129 .63181 L
.74117 .63185 L
F
0 0 0 r
.74164 .6317 m
.74113 .63153 L
.74116 .63151 L
F
.74161 .63172 m
.74113 .63153 L
.74164 .6317 L
F
.331 0 0 r
.73073 .62081 m
.74163 .63171 L
.74142 .63176 L
F
.74163 .63171 m
.74157 .63174 L
.74142 .63176 L
F
.015 0 0 r
.74463 .63196 m
.74163 .63169 L
.74208 .63163 L
F
.2 0 0 r
.7494 .6322 m
.74885 .63202 L
.74918 .63212 L
F
.75004 .63248 m
.74851 .63201 L
.74809 .63181 L
F
0 0 0 r
.75101 .63292 m
.7494 .63216 L
.74947 .63218 L
F
.2 0 0 r
.75054 .63262 m
.74822 .63185 L
.74885 .63203 L
F
.75012 .6325 m
.74822 .63185 L
.75054 .63262 L
F
.74822 .63185 m
.74821 .63184 L
.74885 .63203 L
F
.74821 .63184 m
.74804 .63178 L
.74884 .63202 L
F
.74821 .63184 m
.74809 .63181 L
.74804 .63178 L
F
.7486 .63205 m
.74666 .6314 L
.74851 .63201 L
F
0 0 0 r
.74947 .63218 m
.7494 .63216 L
.74839 .63168 L
F
.2 0 0 r
.74851 .63201 m
.74703 .63152 L
.74769 .63169 L
F
.74851 .63201 m
.74769 .63169 L
.74804 .63178 L
F
.063 0 0 r
.74962 .63222 m
.74792 .63175 L
.74714 .63147 L
F
.057 0 0 r
.74709 .63129 m
.74665 .63125 L
.74714 .63147 L
F
.11 0 0 r
.74714 .63147 m
.74884 .63178 L
.74709 .63129 L
F
.33 0 0 r
.74839 .63168 m
.74714 .63147 L
.73073 .62081 L
F
.354 .289 .707 r
.74866 .63159 m
.74732 .63171 L
.7496 .63214 L
F
.74732 .63171 m
.74272 .63214 L
.74882 .63214 L
F
.2 0 0 r
.75012 .6325 m
.74809 .63181 L
.74821 .63184 L
F
0 0 0 r
.75033 .63244 m
.74947 .63218 L
.74839 .63168 L
F
.354 .289 .707 r
.74732 .63171 m
.74882 .63214 L
.7496 .63214 L
F
.2 0 0 r
.75404 .63386 m
.75004 .63248 L
.75012 .6325 L
F
.75404 .63386 m
.75004 .63248 L
.75404 .63386 L
F
.75004 .63248 m
.74809 .63181 L
.75012 .6325 L
F
.354 .289 .707 r
.74926 .63194 m
.7496 .63214 L
.74915 .63182 L
F
.74926 .63194 m
.74915 .63182 L
.72784 .61656 L
F
.2 0 0 r
.74681 .63145 m
.74621 .63125 L
.74606 .63119 L
F
.74666 .6314 m
.74586 .63114 L
.74681 .63145 L
F
.74686 .63146 m
.74608 .6312 L
.74618 .63122 L
F
.74703 .63152 m
.74595 .63115 L
.74861 .63193 L
F
.073 0 0 r
.7462 .63125 m
.74657 .63138 L
.74714 .63147 L
F
.072 0 0 r
.74525 .63126 m
.74525 .63126 L
.74665 .63125 L
F
.006 0 0 r
.74665 .63125 m
.74525 .63126 L
.74598 .63125 L
F
.33 0 0 r
.74636 .63124 m
.74714 .63147 L
.74657 .63138 L
F
.73073 .62081 m
.74677 .63123 L
.74636 .63124 L
F
.74677 .63123 m
.74714 .63147 L
.74636 .63124 L
F
.2 0 0 r
.74621 .63125 m
.74586 .63114 L
.74603 .63119 L
F
.74621 .63125 m
.74603 .63119 L
.74606 .63119 L
F
.74606 .63119 m
.74586 .63114 L
.74572 .63108 L
F
.74608 .6312 m
.74572 .63108 L
.74618 .63122 L
F
.33 0 0 r
.73073 .62081 m
.74657 .63138 L
.74553 .63108 L
F
.347 0 0 r
.69531 .65803 m
.79358 .75151 L
.70403 .64859 L
F
.344 0 0 r
.79745 .74729 m
.70403 .64859 L
.79358 .75151 L
F
0 0 0 r
.70403 .64859 m
.73073 .62081 L
.69531 .65803 L
F
.69531 .65803 m
.73073 .62081 L
.72199 .63005 L
F
.091 0 0 r
.74013 .63185 m
.73766 .63361 L
.74086 .63166 L
F
0 0 0 r
.73833 .63347 m
.73771 .6334 L
.74053 .63194 L
F
.332 0 0 r
.73073 .62081 m
.74118 .63186 L
.73968 .63243 L
F
.334 0 0 r
.73073 .62081 m
.73968 .63243 L
.72199 .63005 L
F
.015 0 0 r
.74613 .63124 m
.74445 .63127 L
.74572 .63108 L
F
.161 0 0 r
.74446 .63104 m
.74197 .63164 L
.74528 .63114 L
F
.015 0 0 r
.74208 .63163 m
.74548 .6311 L
.74572 .63108 L
F
.33 0 0 r
.73073 .62081 m
.74577 .63125 L
.74402 .63127 L
F
.331 0 0 r
.74402 .63127 m
.74164 .63172 L
.73073 .62081 L
F
.354 .289 .707 r
.72774 .61933 m
.74926 .63194 L
.72784 .61656 L
F
.75025 .63239 m
.72852 .61913 L
.72841 .61656 L
F
.339 0 0 r
.73341 .62181 m
.75205 .63304 L
.742 .61263 L
F
.337 0 0 r
.74809 .63066 m
.73707 .61859 L
.74899 .6312 L
F
0 .179 0 r
.7579 .6367 m
.75354 .63367 L
.7561 .63556 L
F
.75401 .63516 m
.7509 .63276 L
.75393 .63513 L
F
0 0 0 r
.75335 .63461 m
.75359 .63488 L
.75276 .63403 L
F
0 .179 0 r
.75179 .63326 m
.7509 .63276 L
.75401 .63516 L
F
.7509 .63276 m
.75085 .63275 L
.75393 .63513 L
F
.75079 .6327 m
.75123 .63313 L
.75393 .63513 L
F
0 .118 .642 r
.75622 .63604 m
.75555 .63577 L
.75027 .63255 L
F
.354 .289 .707 r
.7507 .63267 m
.75027 .63255 L
.75555 .63577 L
F
0 .118 .642 r
.75622 .63604 m
.75027 .63255 L
.75035 .63258 L
F
0 .179 0 r
.75559 .63557 m
.75315 .63438 L
.7556 .63558 L
F
0 .118 .642 r
.75622 .63604 m
.75035 .63258 L
.75092 .6328 L
F
.2 0 0 r
.75057 .6327 m
.7486 .63205 L
.74851 .63201 L
F
.75409 .63388 m
.75049 .63268 L
.75057 .6327 L
F
.75049 .63268 m
.7486 .63205 L
.75057 .6327 L
F
.015 0 0 r
.74604 .63214 m
.74425 .63199 L
.74463 .63196 L
F
.74576 .63217 m
.74425 .63199 L
.74604 .63214 L
F
.74425 .63199 m
.74163 .63169 L
.74463 .63196 L
F
.74425 .63199 m
.74272 .63214 L
.74163 .63169 L
F
.2 0 0 r
.74851 .63201 m
.74666 .6314 L
.74681 .63145 L
F
.354 .289 .707 r
.74335 .63239 m
.74335 .63239 L
.74947 .63239 L
F
.74272 .63214 m
.74272 .63214 L
.74732 .63171 L
F
.74732 .63171 m
.74732 .63171 L
.74866 .63159 L
F
.74272 .63214 m
.74732 .63171 L
.74732 .63171 L
F
.74335 .63239 m
.74796 .63196 L
.74947 .63239 L
F
0 0 0 r
.75394 .63388 m
.75448 .63417 L
.75381 .63386 L
F
0 .179 0 r
.7579 .6367 m
.75445 .63415 L
.75359 .6337 L
F
.2 0 0 r
.74811 .63193 m
.74732 .63171 L
.74683 .63152 L
F
.015 0 0 r
.74796 .63196 m
.74737 .63202 L
.74613 .63124 L
F
.74741 .63204 m
.7451 .63144 L
.74601 .63127 L
F
.073 0 0 r
.74598 .63125 m
.74607 .6313 L
.74657 .63138 L
F
.015 0 0 r
.74737 .63202 m
.74601 .63127 L
.74613 .63124 L
F
.74741 .63204 m
.74737 .63202 L
.74737 .63202 L
F
.74737 .63202 m
.74601 .63127 L
.74737 .63202 L
F
.7451 .63144 m
.74525 .63126 L
.74613 .63124 L
F
.073 0 0 r
.74598 .63125 m
.74577 .63125 L
.74607 .6313 L
F
.2 0 0 r
.74755 .6317 m
.74683 .63152 L
.74586 .63114 L
F
.354 .289 .707 r
.72774 .61933 m
.7397 .62955 L
.74866 .63159 L
F
.015 0 0 r
.7451 .63144 m
.74445 .63127 L
.74525 .63126 L
F
.126 0 0 r
.74525 .63126 m
.74187 .63168 L
.74402 .63127 L
F
.072 0 0 r
.74525 .63126 m
.74402 .63127 L
.74525 .63126 L
F
.015 0 0 r
.74959 .6326 m
.74576 .63217 L
.74604 .63214 L
F
.041 0 0 r
.74888 .63255 m
.74923 .63255 L
.74761 .63235 L
F
.74923 .63255 m
.74999 .63255 L
.74866 .63244 L
F
.015 0 0 r
.74866 .63244 m
.74219 .63164 L
.74373 .63145 L
F
.7493 .63256 m
.74847 .63245 L
.74866 .63244 L
F
.74847 .63245 m
.74219 .63164 L
.74866 .63244 L
F
.74956 .6326 m
.7493 .63256 L
.74467 .63133 L
F
.74878 .63243 m
.74373 .63145 L
.74467 .63133 L
F
.7493 .63256 m
.74867 .63244 L
.74878 .63243 L
F
.74867 .63244 m
.74373 .63145 L
.74878 .63243 L
F
.07 0 0 r
.74983 .63266 m
.74951 .63255 L
.74923 .63255 L
F
.015 0 0 r
.74957 .6326 m
.74737 .63202 L
.74796 .63196 L
F
.07 0 0 r
.75049 .63278 m
.74923 .63255 L
.74934 .63262 L
F
.337 0 0 r
.74934 .63262 m
.74957 .6326 L
.74997 .63271 L
F
.015 0 0 r
.74959 .6326 m
.74956 .6326 L
.74957 .6326 L
F
.74956 .6326 m
.74737 .63202 L
.74957 .6326 L
F
.2 0 0 r
.7521 .63326 m
.74934 .63248 L
.74796 .63196 L
F
.74934 .63248 m
.7489 .63233 L
.74796 .63196 L
F
.74999 .63272 m
.74916 .63243 L
.74934 .63248 L
F
.74916 .63243 m
.7489 .63233 L
.74934 .63248 L
F
.33 0 0 r
.74553 .63108 m
.74657 .63138 L
.74577 .63125 L
F
.2 0 0 r
.74703 .63152 m
.74682 .63145 L
.74686 .63146 L
F
.006 0 0 r
.74598 .63125 m
.74402 .63127 L
.74577 .63125 L
F
.74525 .63126 m
.74402 .63127 L
.74598 .63125 L
F
.354 .289 .707 r
.7397 .62955 m
.74732 .63171 L
.74866 .63159 L
F
.2 0 0 r
.74907 .63221 m
.74683 .63152 L
.74755 .6317 L
F
.74811 .63193 m
.74683 .63152 L
.74907 .63221 L
F
0 0 0 r
.73854 .6342 m
.73743 .63378 L
.73748 .63375 L
F
.74024 .63491 m
.73852 .63422 L
.73854 .6342 L
F
.74024 .63492 m
.73852 .63422 L
.74024 .63491 L
F
.73852 .63422 m
.73743 .63378 L
.73854 .6342 L
F
.171 0 0 r
.73743 .63378 m
.7374 .6338 L
.73745 .63377 L
F
.74082 .63178 m
.73756 .6337 L
.73968 .63243 L
F
0 0 0 r
.73872 .63565 m
.73717 .6338 L
.73718 .63377 L
F
.259 0 0 r
.73703 .63415 m
.73675 .63436 L
.73723 .63397 L
F
0 0 0 r
.73728 .63392 m
.73681 .63377 L
.73699 .63357 L
F
.73872 .63565 m
.73712 .63407 L
.73728 .63392 L
F
.73968 .63243 m
.73968 .63243 L
.74118 .63186 L
F
.74028 .63334 m
.73833 .63347 L
.7427 .63215 L
F
.73777 .635 m
.73628 .63486 L
.73708 .63411 L
F
.259 0 0 r
.73744 .63378 m
.73675 .63436 L
.7374 .6338 L
F
0 0 0 r
.73872 .63565 m
.73835 .63575 L
.73681 .63377 L
F
.74238 .63367 m
.74024 .63491 L
.73916 .63446 L
F
.74315 .63347 m
.74195 .63407 L
.74238 .63367 L
F
.74195 .63407 m
.74024 .63491 L
.74238 .63367 L
F
.74099 .63498 m
.74127 .63472 L
.74045 .63532 L
F
.335 0 0 r
.74024 .63491 m
.74003 .63514 L
.74062 .63473 L
F
0 0 0 r
.74045 .63532 m
.74127 .63472 L
.74076 .63498 L
F
.73983 .63535 m
.73806 .63722 L
.73608 .63636 L
F
.73765 .63787 m
.73696 .63929 L
.73882 .63657 L
F
.73572 .64153 m
.73515 .64246 L
.73635 .63999 L
F
.394 0 0 r
.73548 .64214 m
.7352 .64475 L
.73526 .64377 L
F
.73554 .64183 m
.73519 .64491 L
.73548 .64214 L
F
0 0 0 r
.73528 .6434 m
.73509 .64677 L
.73472 .64671 L
F
.73468 .64657 m
.73472 .64671 L
.73465 .6467 L
F
.73528 .6434 m
.73472 .64671 L
.73468 .64657 L
F
.73488 .64674 m
.7346 .64735 L
.73466 .6467 L
F
.73461 .6479 m
.73478 .64695 L
.7346 .64736 L
F
.73514 .64677 m
.73445 .64768 L
.73488 .64674 L
F
.73514 .64678 m
.73445 .64768 L
.73514 .64677 L
F
.73514 .64679 m
.73445 .64768 L
.73514 .64678 L
F
.73478 .64695 m
.73507 .64857 L
.73504 .6479 L
F
.73505 .64797 m
.73585 .65113 L
.73536 .65088 L
F
.73507 .64857 m
.73527 .64963 L
.73507 .64807 L
F
.73507 .64857 m
.73507 .64807 L
.73504 .6479 L
F
.73505 .648 m
.73507 .64809 L
.73482 .64874 L
F
.73507 .64809 m
.7351 .64987 L
.73482 .64874 L
F
.73492 .64355 m
.73358 .64653 L
.73374 .64462 L
F
.73529 .64322 m
.73488 .64401 L
.73492 .64355 L
F
.73488 .64401 m
.73358 .64653 L
.73492 .64355 L
F
.73528 .6434 m
.73358 .64653 L
.73529 .64322 L
F
.73358 .64655 m
.73353 .64723 L
.73292 .64693 L
F
.73166 .64627 m
.73163 .64634 L
.73191 .6463 L
F
.73194 .64661 m
.73148 .64662 L
.73207 .64774 L
F
.339 0 0 r
.73188 .64668 m
.73194 .64661 L
.73207 .64774 L
F
0 0 0 r
.73195 .64579 m
.73191 .64628 L
.73142 .6462 L
F
.73186 .64588 m
.73166 .64627 L
.73191 .6463 L
F
.73296 .64644 m
.73151 .64624 L
.73142 .6462 L
F
.73296 .64645 m
.73151 .64624 L
.73296 .64644 L
F
.73358 .64655 m
.73296 .64646 L
.73358 .64653 L
F
.73296 .64646 m
.73151 .64624 L
.73296 .64645 L
F
.73296 .64646 m
.73296 .64645 L
.73358 .64653 L
F
.73296 .64646 m
.73292 .64693 L
.7319 .64643 L
F
.73296 .64646 m
.7319 .64643 L
.73191 .6463 L
F
.385 0 0 r
.732 .64307 m
.73213 .64214 L
.73193 .64448 L
F
.336 0 0 r
.73205 .63871 m
.73183 .64138 L
.73252 .6393 L
F
.73183 .64138 m
.73199 .64101 L
.73252 .6393 L
F
.73183 .64138 m
.73181 .64158 L
.73199 .64101 L
F
0 0 0 r
.73271 .64062 m
.73183 .64137 L
.73421 .63721 L
F
.385 0 0 r
.73232 .64073 m
.73252 .6393 L
.73241 .64031 L
F
0 0 0 r
.73256 .64004 m
.73183 .64137 L
.73199 .64102 L
F
.73414 .64023 m
.73183 .64138 L
.73183 .64137 L
F
.73413 .64023 m
.73183 .64138 L
.73414 .64023 L
F
.73507 .63977 m
.73183 .64137 L
.73589 .63792 L
F
.73376 .63698 m
.73182 .64137 L
.73376 .63698 L
F
.73183 .64137 m
.73182 .64137 L
.73376 .63698 L
F
.73236 .64131 m
.73284 .63866 L
.73256 .64014 L
F
.73236 .64131 m
.73256 .64014 L
.73232 .64152 L
F
.73254 .64103 m
.73229 .64159 L
.73183 .64138 L
F
.73236 .64131 m
.73232 .64152 L
.73232 .64152 L
F
.336 0 0 r
.72199 .63005 m
.73241 .64107 L
.73236 .64131 L
F
0 0 0 r
.73236 .64131 m
.73244 .6411 L
.73284 .63866 L
F
.336 0 0 r
.73241 .64107 m
.73244 .6411 L
.73236 .64131 L
F
0 0 0 r
.73232 .64073 m
.73284 .63866 L
.73252 .6393 L
F
.73241 .64031 m
.73248 .63993 L
.73373 .6372 L
F
.73256 .64014 m
.73284 .63866 L
.73232 .64073 L
F
.336 0 0 r
.72199 .63005 m
.73293 .63858 L
.73241 .64107 L
F
.72199 .63005 m
.72726 .6331 L
.72726 .63312 L
F
.72726 .6331 m
.73425 .63714 L
.72726 .63312 L
F
.72726 .63312 m
.73425 .63714 L
.73423 .63717 L
F
0 0 0 r
.73373 .6372 m
.73267 .63953 L
.73366 .6372 L
F
.73416 .63718 m
.73268 .63984 L
.73373 .6372 L
F
.73338 .63759 m
.73418 .63718 L
.73366 .6372 L
F
.73418 .63718 m
.7342 .63717 L
.73366 .6372 L
F
.73417 .63716 m
.73416 .63718 L
.73376 .63698 L
F
.73416 .63718 m
.73366 .6372 L
.73376 .63698 L
F
.73419 .63719 m
.73421 .63721 L
.73423 .63717 L
F
.73338 .63759 m
.73421 .63721 L
.73419 .63719 L
F
.73338 .63759 m
.73423 .63717 L
.7342 .63717 L
F
.73309 .63816 m
.73334 .63872 L
.73338 .63759 L
F
.336 0 0 r
.72199 .63005 m
.73423 .63717 L
.73301 .63847 L
F
0 0 0 r
.73498 .64285 m
.73204 .6415 L
.73498 .64284 L
F
.337 0 0 r
.72199 .63005 m
.73232 .64126 L
.73224 .64171 L
F
0 0 0 r
.73203 .64147 m
.73183 .64141 L
.73183 .64138 L
F
.73204 .6415 m
.73183 .64141 L
.73203 .64147 L
F
.7317 .64195 m
.73143 .64382 L
.73193 .64448 L
F
.337 0 0 r
.72199 .63005 m
.73224 .64171 L
.73177 .64278 L
F
0 0 0 r
.73405 .63668 m
.73425 .63714 L
.73499 .63539 L
F
.7342 .63717 m
.73425 .63714 L
.73405 .63668 L
F
.73499 .63539 m
.73597 .63504 L
.73627 .63414 L
F
.73499 .63539 m
.73425 .63714 L
.73597 .63504 L
F
.335 0 0 r
.72199 .63005 m
.73597 .63504 L
.73425 .63714 L
F
0 0 0 r
.73627 .63414 m
.73597 .63504 L
.73675 .63436 L
F
.334 0 0 r
.73675 .63436 m
.73597 .63504 L
.72199 .63005 L
F
0 0 0 r
.73631 .6341 m
.73675 .63436 L
.73708 .63403 L
F
.73631 .6341 m
.73708 .63403 L
.73681 .63376 L
F
.73627 .63414 m
.73675 .63436 L
.73631 .6341 L
F
.334 0 0 r
.72199 .63005 m
.7374 .6338 L
.73675 .63436 L
F
0 0 0 r
.73256 .64004 m
.73241 .64031 L
.73373 .6372 L
F
.73267 .63953 m
.73268 .63943 L
.73366 .6372 L
F
.73284 .63866 m
.73329 .63886 L
.73309 .63816 L
F
.336 0 0 r
.73334 .63872 m
.73329 .63886 L
.72199 .63005 L
F
0 0 0 r
.73193 .64448 m
.73143 .64382 L
.73144 .64426 L
F
.73193 .64448 m
.73144 .64426 L
.73186 .64588 L
F
.338 0 0 r
.72199 .63005 m
.73193 .64448 L
.73186 .64588 L
F
.732 .64307 m
.73193 .64448 L
.72199 .63005 L
F
.354 .289 .707 r
.72397 .62429 m
.73119 .64363 L
.7264 .62171 L
F
0 0 0 r
.73374 .64462 m
.73358 .64653 L
.73296 .64644 L
F
.73306 .64523 m
.73296 .64644 L
.73191 .64628 L
F
.73374 .64462 m
.73296 .64644 L
.73306 .64523 L
F
.394 0 0 r
.73519 .64491 m
.7352 .64475 L
.73548 .64214 L
F
0 0 0 r
.73548 .64214 m
.73526 .64377 L
.73576 .64144 L
F
.73512 .64432 m
.73507 .64599 L
.73519 .64491 L
F
.394 0 0 r
.73515 .64456 m
.73507 .64599 L
.73511 .64489 L
F
.73526 .64377 m
.73507 .64599 L
.73515 .64456 L
F
0 0 0 r
.73526 .64377 m
.73511 .64489 L
.73528 .64397 L
F
.73526 .64377 m
.73528 .64397 L
.73576 .64144 L
F
.73309 .64491 m
.73191 .64628 L
.73195 .64579 L
F
.73493 .64347 m
.73306 .64521 L
.73309 .64491 L
F
.73306 .64521 m
.73191 .64628 L
.73309 .64491 L
F
.73493 .64351 m
.73191 .64628 L
.73493 .64347 L
F
.7352 .6433 m
.73492 .64355 L
.7352 .64327 L
F
.73492 .64355 m
.73191 .64628 L
.73493 .64351 L
F
.73492 .64355 m
.73493 .64351 L
.7352 .64327 L
F
.73447 .65095 m
.73567 .65215 L
.73472 .65195 L
F
.73567 .65215 m
.73626 .65273 L
.73576 .65248 L
F
.73567 .65215 m
.73576 .65248 L
.73472 .65195 L
F
.73579 .65252 m
.73504 .65304 L
.73425 .65184 L
F
.73626 .65273 m
.73597 .6528 L
.73579 .65252 L
F
.73597 .6528 m
.73504 .65304 L
.73579 .65252 L
F
.329 0 0 r
.7358 .65266 m
.73577 .65254 L
.73568 .65236 L
F
.73555 .65216 m
.73568 .65236 L
.73438 .64988 L
F
.7358 .65266 m
.73568 .65236 L
.73555 .65216 L
F
.339 0 0 r
.73168 .64559 m
.7319 .64643 L
.73188 .64668 L
F
0 0 0 r
.73191 .6463 m
.7319 .64643 L
.73151 .64624 L
F
.73417 .64894 m
.73277 .64825 L
.73288 .64691 L
F
.73166 .64632 m
.73173 .64642 L
.73151 .64624 L
F
.7319 .64643 m
.73173 .64642 L
.73166 .64632 L
F
.7319 .64643 m
.73194 .64661 L
.73173 .64642 L
F
.339 0 0 r
.72199 .63005 m
.73168 .64559 L
.73188 .64668 L
F
.73168 .64559 m
.73186 .64588 L
.73194 .64661 L
F
0 0 0 r
.73288 .64691 m
.73284 .64736 L
.73194 .64661 L
F
.73288 .64691 m
.73194 .64661 L
.7319 .64643 L
F
.354 .289 .707 r
.72397 .62429 m
.72167 .62572 L
.73281 .6483 L
F
.72397 .62429 m
.73281 .6483 L
.73283 .64803 L
F
.385 0 0 r
.73213 .64214 m
.73204 .64347 L
.73193 .64448 L
F
.354 .289 .707 r
.73119 .64363 m
.73283 .64803 L
.73128 .64168 L
F
0 0 0 r
.7331 .64477 m
.73229 .64552 L
.73325 .64298 L
F
.73497 .64312 m
.73229 .64552 L
.73496 .64304 L
F
.73501 .64342 m
.73494 .64347 L
.73497 .64312 L
F
.73494 .64347 m
.73229 .64552 L
.73497 .64312 L
F
.326 0 0 r
.73444 .64915 m
.73546 .65154 L
.73493 .65004 L
F
.354 .289 .707 r
.73204 .64477 m
.7323 .64524 L
.7264 .62171 L
F
.73283 .64803 m
.7323 .64524 L
.73204 .64477 L
F
.73283 .64803 m
.73287 .64754 L
.7323 .64524 L
F
.73119 .64363 m
.73128 .64168 L
.7264 .62171 L
F
0 0 0 r
.732 .64307 m
.73215 .64228 L
.73213 .64214 L
F
.337 0 0 r
.73177 .64278 m
.73224 .64171 L
.732 .64307 L
F
.354 .289 .707 r
.7264 .62171 m
.73292 .64695 L
.72691 .62321 L
F
.73292 .64695 m
.73292 .64693 L
.72691 .62321 L
F
.73283 .64803 m
.73332 .64934 L
.73287 .64754 L
F
.73292 .64695 m
.73332 .64852 L
.73292 .64693 L
F
0 0 0 r
.73358 .64653 m
.73296 .64645 L
.73296 .64644 L
F
.73358 .64655 m
.73292 .64693 L
.73296 .64646 L
F
.354 .289 .707 r
.73292 .64695 m
.73332 .64934 L
.73332 .64852 L
F
.7264 .62171 m
.73287 .64754 L
.73292 .64695 L
F
.73287 .64754 m
.73332 .64934 L
.73292 .64695 L
F
.73285 .64663 m
.73292 .64693 L
.733 .64604 L
F
.73285 .64663 m
.733 .64604 L
.73332 .64207 L
F
.73229 .64442 m
.73285 .64663 L
.73332 .64207 L
F
0 0 0 r
.73447 .65095 m
.73472 .65195 L
.73261 .65088 L
F
.73144 .64621 m
.73262 .65083 L
.73144 .64621 L
F
.73207 .64774 m
.73148 .64662 L
.7318 .64845 L
F
.73207 .64774 m
.7318 .64845 L
.73275 .65023 L
F
.348 0 0 r
.69531 .65803 m
.78879 .7568 L
.79358 .75151 L
F
.352 0 0 r
.68761 .66645 m
.78759 .75812 L
.69531 .65803 L
F
.348 0 0 r
.78759 .75812 m
.78879 .7568 L
.69531 .65803 L
F
0 0 0 r
.69531 .65803 m
.72199 .63005 L
.68761 .66645 L
F
.7328 .65041 m
.73233 .64997 L
.7326 .65043 L
F
.349 0 0 r
.73262 .65083 m
.7326 .65076 L
.73233 .64997 L
F
.73266 .65093 m
.73267 .65095 L
.73233 .64997 L
F
0 0 0 r
.73275 .65023 m
.7318 .64845 L
.73233 .64997 L
F
.73275 .65023 m
.73233 .64997 L
.7328 .65041 L
F
.34 0 0 r
.72199 .63005 m
.7328 .65041 L
.71349 .63912 L
F
.72199 .63005 m
.73275 .65023 L
.7328 .65041 L
F
.73207 .64774 m
.73275 .65023 L
.72199 .63005 L
F
0 0 0 r
.68761 .66645 m
.72199 .63005 L
.71349 .63912 L
F
.354 .289 .707 r
.73392 .65085 m
.71901 .62579 L
.73407 .65148 L
F
0 0 0 r
.73457 .64775 m
.73417 .64894 L
.73294 .64701 L
F
.73505 .64797 m
.73472 .64834 L
.73457 .64775 L
F
.73472 .64834 m
.73417 .64894 L
.73457 .64775 L
F
.73456 .64773 m
.73294 .64701 L
.73292 .64693 L
F
.73505 .64797 m
.73457 .64775 L
.73456 .64773 L
F
.73457 .64775 m
.73294 .64701 L
.73456 .64773 L
F
.73514 .64677 m
.73358 .64655 L
.73358 .64653 L
F
.73515 .64678 m
.73514 .64677 L
.73514 .64677 L
F
.73514 .64677 m
.73358 .64655 L
.73514 .64677 L
F
.339 0 0 r
.73183 .64732 m
.73188 .64668 L
.73207 .64774 L
F
0 0 0 r
.73163 .64634 m
.73148 .64662 L
.73194 .64661 L
F
.339 0 0 r
.72199 .63005 m
.73188 .64668 L
.73183 .64732 L
F
.354 .289 .707 r
.73332 .64934 m
.71901 .62579 L
.73392 .65085 L
F
.339 0 0 r
.7319 .64643 m
.73194 .64661 L
.73188 .64668 L
F
.354 .289 .707 r
.73332 .64934 m
.72167 .62572 L
.71901 .62579 L
F
.7329 .64839 m
.73239 .64843 L
.73246 .64816 L
F
.7329 .64839 m
.73246 .64816 L
.73311 .64559 L
F
.73343 .64835 m
.7329 .64839 L
.73311 .64559 L
F
.73314 .64572 m
.73312 .6457 L
.73311 .64559 L
F
.7335 .64752 m
.73312 .6457 L
.73314 .64572 L
F
.7335 .64752 m
.73343 .64835 L
.73312 .6457 L
F
0 0 0 r
.73466 .6467 m
.73445 .64768 L
.73353 .64723 L
F
.73466 .6467 m
.73353 .64723 L
.73358 .64655 L
F
.7346 .64735 m
.73445 .64768 L
.73466 .6467 L
F
.73515 .64678 m
.73505 .64797 L
.73445 .64768 L
F
.73487 .64415 m
.73465 .6467 L
.73358 .64653 L
F
.73332 .64209 m
.732 .64293 L
.7323 .64162 L
F
.73493 .64282 m
.73326 .64288 L
.73332 .64209 L
F
.73284 .63866 m
.73244 .6411 L
.73329 .63886 L
F
.336 0 0 r
.73241 .64107 m
.73329 .63886 L
.73244 .6411 L
F
.73293 .63858 m
.73329 .63886 L
.73241 .64107 L
F
0 0 0 r
.73228 .64171 m
.73215 .64228 L
.732 .64307 L
F
.73413 .64023 m
.73229 .64159 L
.73254 .64103 L
F
.337 0 0 r
.73232 .64126 m
.73236 .64131 L
.73232 .64152 L
F
.73232 .64126 m
.73232 .64152 L
.73229 .64159 L
F
0 0 0 r
.73502 .63823 m
.73271 .64062 L
.73421 .63721 L
F
.73472 .63891 m
.73271 .64062 L
.73502 .63823 L
F
.337 0 0 r
.73232 .64126 m
.73228 .64171 L
.732 .64307 L
F
.354 .289 .707 r
.72691 .62321 m
.73229 .64442 L
.73332 .64207 L
F
0 0 0 r
.73496 .64304 m
.7331 .64477 L
.73325 .64298 L
F
.73449 .64109 m
.73393 .64235 L
.73332 .64207 L
F
.354 .289 .707 r
.73407 .65148 m
.71665 .62449 L
.72436 .63692 L
F
0 0 0 r
.73293 .65047 m
.73278 .65064 L
.7329 .65034 L
F
.34 0 0 r
.73271 .65036 m
.7328 .65041 L
.73298 .65081 L
F
0 0 0 r
.7328 .65041 m
.73289 .65065 L
.73298 .65081 L
F
.73291 .65071 m
.73296 .65085 L
.73306 .65096 L
F
.34 0 0 r
.73271 .65036 m
.73298 .65081 L
.73306 .65096 L
F
.71349 .63912 m
.73271 .65036 L
.73306 .65096 L
F
0 0 0 r
.7331 .65113 m
.73316 .65136 L
.73263 .65089 L
F
.73328 .65122 m
.73321 .6513 L
.7331 .65113 L
F
.73321 .6513 m
.73316 .65136 L
.7331 .65113 L
F
.73362 .65219 m
.73314 .65137 L
.73272 .65108 L
F
.73314 .65137 m
.7327 .65098 L
.73272 .65108 L
F
.349 0 0 r
.73266 .65093 m
.73272 .65108 L
.73267 .65095 L
F
.34 0 0 r
.71349 .63912 m
.73294 .65089 L
.73332 .65199 L
F
.73294 .65089 m
.73306 .65096 L
.7331 .65113 L
F
0 0 0 r
.73316 .65136 m
.73314 .65137 L
.73317 .65142 L
F
.34 0 0 r
.73294 .65089 m
.7331 .65113 L
.73332 .65199 L
F
.354 .289 .707 r
.73412 .65165 m
.72436 .63692 L
.73454 .65331 L
F
.73407 .65148 m
.72436 .63692 L
.73412 .65165 L
F
.34 0 0 r
.73332 .65199 m
.7331 .65113 L
.73362 .65219 L
F
.7331 .65113 m
.73321 .6513 L
.73362 .65219 L
F
.354 .289 .707 r
.73454 .65331 m
.72436 .63692 L
.61293 .52573 L
F
.73407 .65148 m
.71901 .62579 L
.71665 .62449 L
F
0 0 0 r
.73633 .65333 m
.73842 .6565 L
.73633 .65542 L
F
.73633 .65284 m
.73633 .65542 L
.73574 .65511 L
F
.343 0 0 r
.7358 .6552 m
.73514 .65444 L
.73574 .65511 L
F
0 0 0 r
.73626 .65273 m
.73574 .65511 L
.73539 .65459 L
F
.352 0 0 r
.78215 .76421 m
.78759 .75812 L
.68761 .66645 L
F
.357 0 0 r
.68761 .66645 m
.78119 .7653 L
.78215 .76421 L
F
.68761 .66645 m
.77735 .76967 L
.78119 .7653 L
F
.359 0 0 r
.68118 .6736 m
.77735 .76967 L
.68761 .66645 L
F
0 0 0 r
.68761 .66645 m
.71349 .63912 L
.68118 .6736 L
F
.363 0 0 r
.68118 .6736 m
.7749 .77252 L
.77735 .76967 L
F
.369 0 0 r
.67622 .67924 m
.77326 .77442 L
.68118 .6736 L
F
.363 0 0 r
.77326 .77442 m
.7749 .77252 L
.68118 .6736 L
F
0 0 0 r
.67622 .67924 m
.71349 .63912 L
.7056 .64763 L
F
.68118 .6736 m
.71349 .63912 L
.67622 .67924 L
F
.354 .289 .707 r
.67981 .61519 m
.72737 .66558 L
.73676 .65564 L
F
.73676 .65564 m
.62949 .56791 L
.67981 .61519 L
F
.235 .383 .47 r
.57696 .5265 m
.57398 .50071 L
.58565 .49516 L
F
.48427 .34969 m
.57008 .53168 L
.57678 .52653 L
F
.5614 .50315 m
.57398 .50071 L
.57696 .5265 L
F
.354 .289 .707 r
.73676 .65564 m
.57658 .52389 L
.62949 .56791 L
F
.61293 .52573 m
.57658 .52389 L
.73676 .65564 L
F
.73393 .64235 m
.72796 .66592 L
.72494 .66273 L
F
0 0 0 r
.73507 .63977 m
.73332 .64207 L
.73413 .64023 L
F
.73449 .64109 m
.73332 .64207 L
.73507 .63977 L
F
.73589 .63792 m
.73522 .63848 L
.73417 .63716 L
F
.354 .289 .707 r
.73273 .64033 m
.73332 .64207 L
.73527 .63765 L
F
.73393 .64235 m
.72494 .66273 L
.68027 .6154 L
F
.73393 .64235 m
.72494 .66273 L
.73393 .64235 L
F
0 0 0 r
.73691 .63903 m
.73449 .64109 L
.73689 .63887 L
F
.73724 .63808 m
.73685 .63863 L
.73765 .63787 L
F
.73696 .63929 m
.73689 .63962 L
.73882 .63657 L
F
.7383 .63732 m
.73715 .63813 L
.73608 .63636 L
F
.73851 .63741 m
.73808 .63764 L
.7383 .63732 L
F
.73808 .63764 m
.73715 .63813 L
.7383 .63732 L
F
.334 0 0 r
.73869 .63676 m
.73647 .6403 L
.73675 .6398 L
F
0 0 0 r
.73867 .63674 m
.73831 .63714 L
.73842 .63693 L
F
.73842 .63693 m
.73822 .63729 L
.73806 .63722 L
F
.74072 .63512 m
.73806 .63722 L
.73983 .63535 L
F
.74092 .63478 m
.74062 .63473 L
.74003 .63514 L
F
.74068 .63474 m
.74061 .63507 L
.74024 .63491 L
F
.74294 .63383 m
.74109 .63481 L
.74068 .63474 L
F
.74034 .63538 m
.74092 .63478 L
.74003 .63514 L
F
.74045 .63532 m
.74076 .63498 L
.73999 .63573 L
F
.74493 .63304 m
.74024 .63491 L
.74315 .63347 L
F
.7449 .63305 m
.74024 .63491 L
.74493 .63304 L
F
.74471 .63314 m
.74072 .63511 L
.74061 .63507 L
F
.74494 .63303 m
.74061 .63507 L
.74294 .63383 L
F
.74109 .63481 m
.74076 .63498 L
.74092 .63478 L
F
.74019 .63526 m
.73872 .63565 L
.73986 .63501 L
F
.335 0 0 r
.73998 .63504 m
.7395 .63551 L
.74003 .63514 L
F
0 0 0 r
.74383 .63314 m
.73916 .63446 L
.74134 .63338 L
F
.74316 .63347 m
.73916 .63446 L
.74383 .63314 L
F
.74493 .63304 m
.74315 .63347 L
.74493 .63303 L
F
.74315 .63347 m
.73916 .63446 L
.74316 .63347 L
F
.74315 .63347 m
.74316 .63347 L
.74493 .63303 L
F
.74072 .63511 m
.738 .63477 L
.73841 .63433 L
F
.73841 .63433 m
.738 .63477 L
.73734 .63397 L
F
.354 .289 .707 r
.73708 .63492 m
.74017 .63224 L
.73381 .63087 L
F
.74017 .63224 m
.74133 .63125 L
.73381 .63087 L
F
.73381 .63087 m
.74133 .63125 L
.7264 .62171 L
F
.7264 .62171 m
.74272 .63214 L
.72774 .61933 L
F
.74888 .63188 m
.73832 .629 L
.73733 .62756 L
F
0 0 0 r
.73548 .63743 m
.73527 .63765 L
.73417 .63716 L
F
.73338 .63759 m
.73334 .63872 L
.73421 .63721 L
F
.73309 .63816 m
.73329 .63886 L
.73334 .63872 L
F
.336 0 0 r
.73301 .63847 m
.73372 .63771 L
.73334 .63872 L
F
.73372 .63771 m
.73423 .63717 L
.73334 .63872 L
F
0 0 0 r
.73329 .63886 m
.73329 .63886 L
.73334 .63872 L
F
.354 .289 .707 r
.7264 .62171 m
.73273 .64033 L
.73635 .63521 L
F
0 0 0 r
.73744 .63536 m
.73628 .63486 L
.73777 .635 L
F
.354 .289 .707 r
.73676 .63577 m
.73744 .63536 L
.7264 .62171 L
F
.73832 .629 m
.72414 .62514 L
.73733 .62756 L
F
.73733 .62756 m
.72414 .62514 L
.72577 .62323 L
F
.74852 .63191 m
.72414 .62514 L
.74888 .63188 L
F
.015 0 0 r
.74846 .63246 m
.74219 .63164 L
.74847 .63246 L
F
.354 .289 .707 r
.7397 .62955 m
.74272 .63214 L
.74732 .63171 L
F
.74731 .63171 m
.73978 .62962 L
.72414 .62514 L
F
.74852 .63191 m
.74731 .63171 L
.72414 .62514 L
F
.74672 .63161 m
.72189 .62614 L
.72404 .62519 L
F
.74672 .63161 m
.72404 .62519 L
.72414 .62514 L
F
.74027 .63236 m
.74272 .63214 L
.74133 .63125 L
F
.73854 .6342 m
.74272 .63214 L
.74027 .63236 L
F
.337 0 0 r
.74446 .6329 m
.74485 .63279 L
.7444 .63284 L
F
0 0 0 r
.74495 .63307 m
.74512 .63297 L
.74446 .6329 L
F
.015 0 0 r
.74955 .6326 m
.74272 .63214 L
.74425 .63199 L
F
.354 .289 .707 r
.74335 .63239 m
.74335 .63239 L
.74672 .63161 L
F
0 0 0 r
.74334 .6324 m
.74028 .63334 L
.7427 .63215 L
F
.354 .289 .707 r
.73854 .6342 m
.74133 .63125 L
.73708 .63492 L
F
0 0 0 r
.74445 .63283 m
.74161 .63172 L
.74164 .6317 L
F
.74512 .63297 m
.74485 .63279 L
.74446 .6329 L
F
.74494 .63303 m
.74444 .63283 L
.74445 .63283 L
F
.74444 .63283 m
.74161 .63172 L
.74445 .63283 L
F
.354 .289 .707 r
.74335 .63239 m
.72189 .62614 L
.74548 .63134 L
F
.74335 .63239 m
.74548 .63134 L
.74672 .63161 L
F
.015 0 0 r
.74396 .63222 m
.74467 .63281 L
.74272 .63214 L
F
.74467 .63281 m
.74445 .63283 L
.74272 .63214 L
F
.354 .289 .707 r
.74731 .63171 m
.74672 .63161 L
.73978 .62962 L
F
.015 0 0 r
.74955 .6326 m
.7453 .633 L
.74396 .63222 L
F
0 0 0 r
.7453 .633 m
.74512 .63297 L
.74495 .63307 L
F
.015 0 0 r
.7453 .633 m
.74518 .63301 L
.74512 .63297 L
F
.7453 .633 m
.74512 .63297 L
.74396 .63222 L
F
0 0 0 r
.74709 .63261 m
.74588 .63251 L
.74512 .63297 L
F
.74709 .63261 m
.74512 .63297 L
.7453 .633 L
F
.015 0 0 r
.74518 .63301 m
.74494 .63303 L
.74396 .63222 L
F
.354 .289 .707 r
.74335 .63239 m
.74672 .63161 L
.74796 .63196 L
F
.2 0 0 r
.7494 .6322 m
.74918 .63212 L
.75036 .63245 L
F
.031 0 0 r
.75025 .63239 m
.7496 .63214 L
.74882 .63214 L
F
.354 .289 .707 r
.72577 .62323 m
.72758 .62151 L
.75025 .63239 L
F
.72758 .62151 m
.72852 .61913 L
.75025 .63239 L
F
.337 0 0 r
.7444 .63284 m
.74447 .63282 L
.73341 .62181 L
F
.74447 .63282 m
.74588 .63251 L
.7456 .63226 L
F
.74447 .63282 m
.7456 .63226 L
.73341 .62181 L
F
0 0 0 r
.7439 .6331 m
.7416 .63325 L
.74444 .63283 L
F
.337 0 0 r
.7444 .63284 m
.74401 .63302 L
.74412 .63299 L
F
.74441 .63285 m
.74412 .63299 L
.74446 .6329 L
F
.7444 .63284 m
.74412 .63299 L
.74441 .63285 L
F
0 0 0 r
.74444 .63283 m
.7416 .63325 L
.74334 .6324 L
F
.74447 .63303 m
.7439 .6331 L
.74412 .63299 L
F
.74495 .63307 m
.74447 .63303 L
.74478 .63311 L
F
.74471 .63305 m
.74459 .63306 L
.74447 .63303 L
F
.74459 .63306 m
.7439 .6331 L
.74447 .63303 L
F
.74495 .63307 m
.74446 .6329 L
.74447 .63303 L
F
.74493 .63303 m
.74316 .63347 L
.74383 .63314 L
F
.74478 .63311 m
.74447 .63303 L
.74447 .63317 L
F
.74493 .63303 m
.74134 .63338 L
.7416 .63325 L
F
.74447 .63317 m
.74447 .63303 L
.74401 .63302 L
F
.74447 .63303 m
.74446 .6329 L
.74412 .63299 L
F
.74447 .63303 m
.74412 .63299 L
.74401 .63302 L
F
.74494 .63303 m
.74471 .63305 L
.74444 .63283 L
F
.74471 .63305 m
.74412 .63299 L
.74444 .63283 L
F
.7416 .63325 m
.74028 .63334 L
.74334 .6324 L
F
.337 0 0 r
.7433 .63322 m
.74401 .63302 L
.74388 .63288 L
F
.354 .289 .707 r
.74335 .63239 m
.73916 .63446 L
.74156 .63191 L
F
.74335 .63239 m
.71946 .62602 L
.72189 .62614 L
F
.337 0 0 r
.74307 .63296 m
.74388 .63288 L
.73341 .62181 L
F
.7433 .63322 m
.74388 .63288 L
.74307 .63296 L
F
.015 0 0 r
.74467 .63281 m
.74494 .63303 L
.74445 .63283 L
F
0 0 0 r
.74512 .63297 m
.74588 .63251 L
.74485 .63279 L
F
.354 .289 .707 r
.73916 .63446 m
.7388 .63463 L
.74156 .63191 L
F
.73744 .63536 m
.73854 .6342 L
.73708 .63492 L
F
.74156 .63191 m
.7388 .63463 L
.71946 .62602 L
F
0 0 0 r
.74072 .63511 m
.73907 .63455 L
.73914 .63447 L
F
.335 0 0 r
.73341 .62181 m
.73998 .63504 L
.74147 .63361 L
F
.73998 .63504 m
.74003 .63514 L
.74024 .63491 L
F
.73998 .63504 m
.74024 .63491 L
.74147 .63361 L
F
0 0 0 r
.73986 .63501 m
.73872 .63565 L
.738 .63477 L
F
.354 .289 .707 r
.73806 .63562 m
.7388 .63463 L
.73916 .63446 L
F
.335 0 0 r
.73341 .62181 m
.73941 .63532 L
.73998 .63504 L
F
.73941 .63532 m
.7395 .63551 L
.73998 .63504 L
F
.336 0 0 r
.74709 .63261 m
.74488 .63306 L
.7461 .63245 L
F
0 0 0 r
.74494 .63303 m
.74493 .63304 L
.74493 .63303 L
F
.74076 .63498 m
.74171 .63397 L
.74092 .63478 L
F
.74076 .63498 m
.74092 .63478 L
.73999 .63573 L
F
.74092 .63478 m
.74061 .63507 L
.74068 .63474 L
F
.74076 .63498 m
.74061 .63507 L
.74092 .63478 L
F
.74092 .63478 m
.74171 .63397 L
.74062 .63473 L
F
.73835 .63575 m
.73744 .63536 L
.73777 .635 L
F
.354 .289 .707 r
.73806 .63562 m
.73738 .63604 L
.7388 .63463 L
F
0 0 0 r
.73806 .63562 m
.73676 .63577 L
.73738 .63604 L
F
.73751 .63539 m
.73676 .63577 L
.73806 .63562 L
F
.354 .289 .707 r
.7388 .63463 m
.73738 .63604 L
.73671 .63566 L
F
.73273 .64033 m
.73527 .63765 L
.73635 .63521 L
F
.73635 .63521 m
.73527 .63765 L
.73676 .63577 L
F
.7388 .63463 m
.73671 .63566 L
.71946 .62602 L
F
0 0 0 r
.7369 .63772 m
.73716 .63816 L
.73527 .63765 L
F
.73716 .63816 m
.73717 .63816 L
.73716 .63816 L
F
.73716 .63816 m
.73716 .63816 L
.73527 .63765 L
F
.73689 .63887 m
.73449 .64109 L
.73507 .63977 L
F
.73705 .63879 m
.73413 .64023 L
.73414 .64023 L
F
.73705 .63879 m
.73413 .64023 L
.73705 .63879 L
F
.73522 .63848 m
.73472 .63891 L
.73502 .63823 L
F
.354 .289 .707 r
.73285 .64113 m
.73589 .63792 L
.73393 .64235 L
F
.73527 .63765 m
.73637 .63649 L
.73676 .63577 L
F
0 0 0 r
.73738 .63604 m
.73637 .63649 L
.73692 .63672 L
F
.354 .289 .707 r
.73648 .63644 m
.73738 .63604 L
.7366 .63651 L
F
0 0 0 r
.73663 .63621 m
.73608 .63636 L
.73744 .63536 L
F
.73738 .63604 m
.73676 .63577 L
.73637 .63649 L
F
.354 .289 .707 r
.71946 .62602 m
.73738 .63604 L
.73648 .63644 L
F
0 0 0 r
.73717 .63816 m
.73695 .63839 L
.73527 .63765 L
F
.73652 .63936 m
.73393 .64235 L
.73449 .64109 L
F
.73743 .6386 m
.73635 .63976 L
.73652 .63936 L
F
.73765 .63787 m
.73685 .63863 L
.73696 .63929 L
F
.73743 .6386 m
.73635 .63976 L
.73743 .6386 L
F
.73624 .63663 m
.7369 .63772 L
.73551 .6374 L
F
.354 .289 .707 r
.736 .63615 m
.73699 .63675 L
.73625 .63753 L
F
0 0 0 r
.7369 .63772 m
.73527 .63765 L
.73548 .63743 L
F
.354 .289 .707 r
.736 .63615 m
.73625 .63753 L
.73285 .64113 L
F
.71946 .62602 m
.736 .63615 L
.73285 .64113 L
F
0 0 0 r
.73695 .63839 m
.73507 .63977 L
.73589 .63792 L
F
.7367 .63896 m
.73507 .63977 L
.73695 .63839 L
F
.73738 .63604 m
.73692 .63672 L
.73699 .63675 L
F
.354 .289 .707 r
.7366 .63651 m
.73738 .63604 L
.73699 .63675 L
F
.332 0 0 r
.73341 .62181 m
.7365 .63887 L
.73703 .63821 L
F
.73794 .63616 m
.73703 .63821 L
.73815 .63683 L
F
.73341 .62181 m
.73703 .63821 L
.73794 .63616 L
F
0 0 0 r
.73743 .6386 m
.7367 .63896 L
.73695 .63839 L
F
.33 0 0 r
.73593 .63947 m
.7365 .63887 L
.73341 .62181 L
F
.334 0 0 r
.72456 .63117 m
.7351 .64035 L
.73341 .62181 L
F
.7351 .64035 m
.73554 .63988 L
.73341 .62181 L
F
0 0 0 r
.73785 .63777 m
.73732 .63842 L
.73715 .63813 L
F
.334 0 0 r
.73882 .63657 m
.73647 .6403 L
.73869 .63676 L
F
.088 0 0 r
.73869 .63676 m
.73675 .6398 L
.73871 .63674 L
F
0 0 0 r
.73854 .63743 m
.73785 .63777 L
.73851 .63741 L
F
.73785 .63777 m
.73715 .63813 L
.73787 .63775 L
F
.335 0 0 r
.73871 .63674 m
.73675 .6398 L
.73778 .63808 L
F
0 0 0 r
.73785 .63777 m
.73787 .63775 L
.73808 .63764 L
F
.73807 .63765 m
.73808 .63764 L
.73851 .63741 L
F
.73785 .63777 m
.73808 .63764 L
.73807 .63765 L
F
.73854 .63743 m
.73854 .63743 L
.73854 .63743 L
F
.73854 .63743 m
.73715 .63813 L
.73854 .63743 L
F
.73815 .63683 m
.73724 .63808 L
.73765 .63787 L
F
.332 0 0 r
.7365 .63887 m
.73653 .63906 L
.73724 .63808 L
F
.7365 .63887 m
.73724 .63808 L
.73815 .63683 L
F
.33 0 0 r
.73341 .62181 m
.73554 .63988 L
.73593 .63947 L
F
0 0 0 r
.73717 .63816 m
.73743 .6386 L
.73695 .63839 L
F
.334 0 0 r
.73341 .62181 m
.73815 .63683 L
.73949 .63551 L
F
.73846 .63625 m
.73736 .63866 L
.72689 .62937 L
F
0 0 0 r
.73743 .6386 m
.73716 .6392 L
.73716 .6392 L
F
.7374 .63862 m
.73706 .6393 L
.73393 .64235 L
F
.335 0 0 r
.73738 .63868 m
.73675 .6398 L
.73732 .63876 L
F
.73778 .63808 m
.73715 .63913 L
.73738 .63868 L
F
.73715 .63913 m
.73675 .6398 L
.73738 .63868 L
F
0 0 0 r
.73743 .6386 m
.73716 .6392 L
.73706 .6393 L
F
.73743 .6386 m
.73706 .6393 L
.7374 .63862 L
F
.73743 .6386 m
.73716 .6392 L
.73743 .6386 L
F
.334 0 0 r
.73736 .63866 m
.73732 .63876 L
.73729 .63874 L
F
.73736 .63866 m
.73729 .63874 L
.72689 .62937 L
F
0 0 0 r
.73765 .63787 m
.73879 .63661 L
.73949 .63551 L
F
.73854 .63743 m
.73743 .6386 L
.73743 .6386 L
F
.73778 .63808 m
.73732 .63876 L
.73757 .63845 L
F
.73854 .63743 m
.73743 .6386 L
.73732 .63842 L
F
.73854 .63743 m
.73743 .6386 L
.73854 .63743 L
F
.73854 .63743 m
.73732 .63842 L
.73785 .63777 L
F
.73815 .63683 m
.73765 .63787 L
.73949 .63551 L
F
.73875 .63667 m
.73822 .63729 L
.73831 .63714 L
F
.73875 .63667 m
.73831 .63714 L
.73867 .63674 L
F
.73848 .63706 m
.73822 .63729 L
.73875 .63667 L
F
.74072 .63512 m
.73806 .63722 L
.74072 .63512 L
F
.334 0 0 r
.73949 .63551 m
.73882 .63657 L
.73869 .63676 L
F
.088 0 0 r
.73949 .63551 m
.73869 .63676 L
.7395 .63551 L
F
.73869 .63676 m
.73871 .63674 L
.7395 .63551 L
F
.335 0 0 r
.7395 .63551 m
.73871 .63674 L
.73778 .63808 L
F
0 0 0 r
.74072 .63511 m
.73848 .63706 L
.73875 .63667 L
F
.7395 .63551 m
.73778 .63808 L
.73904 .63659 L
F
.73778 .63808 m
.73757 .63845 L
.73904 .63659 L
F
.334 0 0 r
.73904 .63659 m
.73757 .63845 L
.73846 .63625 L
F
.73757 .63845 m
.7374 .63866 L
.73743 .6386 L
F
.73757 .63845 m
.73743 .6386 L
.73846 .63625 L
F
.7374 .63866 m
.73732 .63876 L
.73846 .63625 L
F
0 0 0 r
.73743 .6386 m
.73743 .6386 L
.73743 .6386 L
F
.73635 .63976 m
.73393 .64235 L
.73652 .63936 L
F
.73581 .64052 m
.73493 .64282 L
.73393 .64235 L
F
.332 0 0 r
.73491 .64301 m
.73503 .64224 L
.72456 .63117 L
F
0 0 0 r
.73546 .64306 m
.73496 .64304 L
.73493 .64282 L
F
.332 0 0 r
.73496 .64307 m
.73498 .64284 L
.73491 .64301 L
F
.73498 .64284 m
.73503 .64224 L
.73491 .64301 L
F
.33 0 0 r
.73602 .6401 m
.73653 .63906 L
.7365 .63887 L
F
.73602 .6401 m
.7365 .63887 L
.73593 .63947 L
F
.334 0 0 r
.7351 .64035 m
.73565 .64083 L
.73554 .63988 L
F
.335 0 0 r
.74147 .63361 m
.74024 .63491 L
.74171 .63397 L
F
.74024 .63491 m
.74062 .63473 L
.74171 .63397 L
F
0 0 0 r
.74072 .63511 m
.74024 .63492 L
.74024 .63491 L
F
.74493 .63303 m
.74134 .63338 L
.74493 .63303 L
F
.74494 .63303 m
.7416 .63325 L
.7416 .63325 L
F
.336 0 0 r
.73341 .62181 m
.74171 .63397 L
.7433 .63322 L
F
.335 0 0 r
.73949 .63551 m
.7395 .63551 L
.73341 .62181 L
F
.74207 .63369 m
.74059 .63518 L
.72689 .62937 L
F
.74059 .63518 m
.74045 .63532 L
.74037 .63529 L
F
0 0 0 r
.74072 .63511 m
.74019 .63526 L
.73986 .63501 L
F
.335 0 0 r
.74059 .63518 m
.74037 .63529 L
.72689 .62937 L
F
0 0 0 r
.74076 .63498 m
.7433 .63322 L
.74171 .63397 L
F
.74127 .63472 m
.7433 .63322 L
.74076 .63498 L
F
.74274 .63388 m
.7433 .63322 L
.74127 .63472 L
F
.74274 .63388 m
.74127 .63472 L
.74099 .63498 L
F
.335 0 0 r
.74274 .63388 m
.74099 .63498 L
.74207 .63369 L
F
.74099 .63498 m
.74064 .6352 L
.74072 .63511 L
F
.74099 .63498 m
.74072 .63511 L
.74207 .63369 L
F
0 0 0 r
.74494 .63303 m
.7449 .63305 L
.74493 .63304 L
F
.74072 .63511 m
.74072 .63512 L
.74072 .63512 L
F
.335 0 0 r
.74064 .6352 m
.74045 .63532 L
.74207 .63369 L
F
0 0 0 r
.73696 .63929 m
.73653 .63906 L
.73647 .6403 L
F
.73685 .63863 m
.73653 .63906 L
.73696 .63929 L
F
.73743 .6386 m
.73691 .63903 L
.73689 .63887 L
F
.354 .289 .707 r
.72436 .63692 m
.71665 .62449 L
.71526 .62316 L
F
.72436 .63692 m
.71526 .62316 L
.61293 .52573 L
F
.73393 .64235 m
.68027 .6154 L
.62981 .56799 L
F
.73353 .64723 m
.73311 .64559 L
.73393 .64235 L
F
0 0 0 r
.73401 .64914 m
.73361 .64964 L
.73401 .64912 L
F
.73341 .64991 m
.73339 .6499 L
.73417 .64894 L
F
.73361 .64966 m
.73361 .64965 L
.73417 .64894 L
F
0 0 .154 r
.73393 .64882 m
.73332 .64934 L
.73393 .64965 L
F
.73339 .64855 m
.73332 .64934 L
.73393 .64882 L
F
.354 .289 .707 r
.73393 .64965 m
.73311 .64559 L
.73393 .64882 L
F
0 .044 .579 r
.61293 .52573 m
.71676 .62454 L
.61299 .52573 L
F
.71665 .62449 m
.71676 .62454 L
.61293 .52573 L
F
0 .129 .643 r
.71901 .62579 m
.71676 .62454 L
.71665 .62449 L
F
.71901 .62579 m
.71912 .62584 L
.71676 .62454 L
F
.022 0 0 r
.72167 .62572 m
.71912 .62584 L
.71901 .62579 L
F
.354 .289 .707 r
.71676 .62454 m
.71912 .62584 L
.61299 .52573 L
F
0 0 0 r
.72774 .61933 m
.72652 .62176 L
.7264 .62171 L
F
.72774 .61933 m
.72786 .61937 L
.72652 .62176 L
F
0 0 .126 r
.72784 .61656 m
.72786 .61937 L
.72774 .61933 L
F
.72784 .61656 m
.72796 .6166 L
.72786 .61937 L
F
0 0 .423 r
.72668 .61408 m
.72796 .6166 L
.72784 .61656 L
F
.354 .289 .707 r
.61248 .50534 m
.72786 .61937 L
.72796 .6166 L
F
.60954 .51007 m
.72786 .61937 L
.61248 .50534 L
F
.60954 .51007 m
.72652 .62176 L
.72786 .61937 L
F
.60859 .51565 m
.72652 .62176 L
.60954 .51007 L
F
0 0 0 r
.72652 .62176 m
.72397 .62429 L
.7264 .62171 L
F
.72408 .62433 m
.72397 .62429 L
.72652 .62176 L
F
.354 .289 .707 r
.60859 .51565 m
.72408 .62433 L
.72652 .62176 L
F
.60981 .52116 m
.72408 .62433 L
.60859 .51565 L
F
0 0 0 r
.72397 .62429 m
.72408 .62433 L
.72179 .62576 L
F
.72397 .62429 m
.72179 .62576 L
.72167 .62572 L
F
.354 .289 .707 r
.60981 .52116 m
.72179 .62576 L
.72408 .62433 L
F
.61299 .52573 m
.72179 .62576 L
.60981 .52116 L
F
.022 0 0 r
.72167 .62572 m
.72179 .62576 L
.71912 .62584 L
F
.354 .289 .707 r
.61299 .52573 m
.71912 .62584 L
.72179 .62576 L
F
.7284 .61909 m
.7172 .62477 L
.61159 .52898 L
F
.72746 .62146 m
.7172 .62477 L
.7284 .61909 L
F
.72746 .62146 m
.71935 .62597 L
.7172 .62477 L
F
0 .052 .587 r
.71731 .62481 m
.61159 .52898 L
.7172 .62477 L
F
.354 .289 .707 r
.71731 .62481 m
.73393 .64235 L
.62981 .56799 L
F
0 .127 .642 r
.71731 .62481 m
.7172 .62477 L
.71935 .62597 L
F
.71731 .62481 m
.71935 .62597 L
.71946 .62602 L
F
.354 .289 .707 r
.71946 .62602 m
.73393 .64235 L
.71731 .62481 L
F
.33 0 0 r
.73453 .64809 m
.73454 .64764 L
.72456 .63117 L
F
.73454 .64764 m
.73378 .64461 L
.72456 .63117 L
F
.354 .289 .707 r
.73393 .64965 m
.73343 .64835 L
.7335 .64752 L
F
0 0 0 r
.73421 .64896 m
.73361 .64966 L
.73417 .64894 L
F
.73505 .64797 m
.73421 .64896 L
.73417 .64894 L
F
.326 0 0 r
.72456 .63117 m
.7344 .64958 L
.73444 .64915 L
F
.7344 .64958 m
.73546 .65154 L
.73444 .64915 L
F
.329 0 0 r
.73437 .64993 m
.73438 .64988 L
.72456 .63117 L
F
.354 .289 .707 r
.73283 .64803 m
.73281 .6483 L
.73332 .64934 L
F
0 0 0 r
.73361 .64966 m
.73341 .64991 L
.73361 .64965 L
F
0 0 .449 r
.73393 .64965 m
.73332 .64934 L
.73371 .65006 L
F
.354 .289 .707 r
.73367 .65036 m
.73331 .64982 L
.73343 .64835 L
F
0 0 .154 r
.73339 .64855 m
.73332 .64852 L
.73332 .64934 L
F
.354 .289 .707 r
.73331 .64982 m
.73239 .64843 L
.73343 .64835 L
F
.73332 .64934 m
.73392 .65085 L
.73371 .65006 L
F
.73393 .64965 m
.73367 .65036 L
.73343 .64835 L
F
0 0 .449 r
.73393 .64965 m
.73371 .65006 L
.73425 .65033 L
F
.354 .289 .707 r
.73444 .65082 m
.73402 .65089 L
.73393 .64965 L
F
.114 0 0 r
.73493 .67118 m
.74448 .67407 L
.74384 .6737 L
F
.73493 .67118 m
.73554 .67154 L
.74448 .67407 L
F
.354 .289 .707 r
.73393 .64965 m
.73554 .67154 L
.72796 .66592 L
F
.329 0 0 r
.72284 .63296 m
.73434 .65033 L
.72456 .63117 L
F
.73434 .65033 m
.73437 .64993 L
.72456 .63117 L
F
0 0 0 r
.73417 .64894 m
.73401 .64914 L
.73401 .64912 L
F
.326 0 0 r
.73438 .64988 m
.7344 .64958 L
.72456 .63117 L
F
.329 0 0 r
.73453 .64809 m
.73493 .65004 L
.73461 .64822 L
F
.72456 .63117 m
.73444 .64915 L
.73453 .64809 L
F
.73444 .64915 m
.73493 .65004 L
.73453 .64809 L
F
.332 0 0 r
.73474 .64339 m
.73491 .64301 L
.72456 .63117 L
F
.354 .289 .707 r
.73472 .65195 m
.73402 .65089 L
.73444 .65082 L
F
.73676 .65564 m
.73488 .65281 L
.73563 .65445 L
F
.73488 .65281 m
.73412 .65165 L
.73563 .65445 L
F
.73563 .65445 m
.73412 .65165 L
.73454 .65331 L
F
0 0 0 r
.73472 .65195 m
.73423 .65182 L
.73412 .65165 L
F
.7348 .65207 m
.73423 .65182 L
.73472 .65195 L
F
.354 .289 .707 r
.74448 .67407 m
.73554 .67154 L
.73402 .65089 L
F
0 0 0 r
.73633 .65305 m
.73633 .65286 L
.73607 .65233 L
F
.33 0 0 r
.73624 .65272 m
.73621 .65261 L
.73633 .65286 L
F
0 0 0 r
.73626 .65273 m
.73579 .65371 L
.73504 .65304 L
F
.354 .289 .707 r
.74448 .67407 m
.73402 .65089 L
.73531 .65283 L
F
0 0 .449 r
.73393 .64965 m
.73425 .65033 L
.73432 .65036 L
F
.354 .289 .707 r
.73432 .65036 m
.73444 .65082 L
.73393 .64965 L
F
.73367 .65036 m
.72796 .66592 L
.73239 .64843 L
F
.329 0 0 r
.71585 .64029 m
.73552 .65212 L
.72284 .63296 L
F
0 0 0 r
.73507 .64809 m
.73536 .65088 L
.7351 .64987 L
F
.73493 .65004 m
.73591 .6518 L
.73461 .64822 L
F
.33 0 0 r
.72456 .63117 m
.73457 .64576 L
.73456 .64539 L
F
.331 0 0 r
.72456 .63117 m
.73456 .64539 L
.73483 .64351 L
F
0 0 0 r
.73566 .64125 m
.73493 .64282 L
.73581 .64052 L
F
.73515 .64246 m
.73493 .64282 L
.73616 .64017 L
F
.332 0 0 r
.72456 .63117 m
.73517 .64239 L
.73565 .64083 L
F
.331 0 0 r
.72689 .62937 m
.73491 .64943 L
.71674 .64005 L
F
.329 0 0 r
.7358 .65266 m
.73438 .64988 L
.73437 .64993 L
F
.73434 .65033 m
.73552 .65212 L
.73437 .64993 L
F
.326 0 0 r
.73561 .65204 m
.73546 .65154 L
.73483 .65038 L
F
.73561 .65204 m
.73483 .65038 L
.7344 .64958 L
F
.73577 .65254 m
.73561 .65204 L
.7344 .64958 L
F
.73577 .65254 m
.7344 .64958 L
.73438 .64988 L
F
0 0 0 r
.73607 .65233 m
.73591 .6518 L
.73546 .65154 L
F
.73546 .65154 m
.73591 .6518 L
.73493 .65004 L
F
.331 0 0 r
.73491 .64943 m
.73607 .65233 L
.73474 .65148 L
F
.73491 .64943 m
.73474 .65148 L
.71674 .64005 L
F
.33 0 0 r
.7346 .64736 m
.73457 .64576 L
.73454 .64764 L
F
.73456 .64773 m
.73454 .64764 L
.73453 .64809 L
F
.7346 .64736 m
.73454 .64764 L
.73456 .64773 L
F
.73454 .64764 m
.73457 .64576 L
.73378 .64461 L
F
0 0 0 r
.7352 .64327 m
.73493 .64351 L
.73493 .64347 L
F
.73546 .64306 m
.7352 .6433 L
.7352 .64327 L
F
.33 0 0 r
.73461 .64822 m
.7346 .64736 L
.73453 .64809 L
F
0 0 0 r
.7346 .64736 m
.73478 .64695 L
.73457 .64576 L
F
.73505 .64797 m
.73493 .64836 L
.73484 .64823 L
F
.73461 .64822 m
.73527 .64963 L
.73507 .64857 L
F
.73505 .64797 m
.73472 .64837 L
.73472 .64836 L
F
.73461 .64822 m
.73507 .64857 L
.73461 .6479 L
F
.329 0 0 r
.72689 .62937 m
.73499 .64779 L
.73496 .64888 L
F
.73499 .64779 m
.73504 .6479 L
.73504 .64796 L
F
.73499 .64779 m
.73504 .64796 L
.73496 .64888 L
F
0 0 0 r
.73506 .64806 m
.73507 .64809 L
.73505 .648 L
F
.329 0 0 r
.73496 .64888 m
.73504 .6479 L
.73527 .64963 L
F
0 0 0 r
.73505 .64797 m
.73506 .64806 L
.73505 .648 L
F
.329 0 0 r
.72689 .62937 m
.73502 .64773 L
.73504 .6479 L
F
0 0 0 r
.73514 .64678 m
.73514 .64678 L
.73514 .64677 L
F
.73515 .64678 m
.73514 .64679 L
.73514 .64678 L
F
.73461 .64822 m
.73591 .6518 L
.73527 .64963 L
F
.324 0 0 r
.73527 .64963 m
.73591 .6518 L
.73492 .64933 L
F
.73496 .64888 m
.73492 .64933 L
.72689 .62937 L
F
.73527 .64963 m
.73492 .64933 L
.73496 .64888 L
F
0 0 0 r
.73457 .64576 m
.73478 .64695 L
.73502 .64773 L
F
.73478 .64695 m
.73504 .6479 L
.73502 .64773 L
F
.394 0 0 r
.73519 .64491 m
.73507 .64599 L
.7352 .64475 L
F
0 0 0 r
.73546 .64306 m
.73528 .6434 L
.73529 .64322 L
F
.73716 .6392 m
.73517 .64243 L
.73716 .6392 L
F
.73517 .64243 m
.73493 .64282 L
.73716 .6392 L
F
.73512 .64432 m
.73554 .64183 L
.73549 .64191 L
F
.328 0 0 r
.73576 .64144 m
.73528 .64397 L
.73545 .64306 L
F
0 0 0 r
.73545 .64308 m
.73523 .64423 L
.73528 .6434 L
F
.328 0 0 r
.73528 .64397 m
.73511 .64489 L
.73545 .64307 L
F
.73528 .64397 m
.73545 .64307 L
.73545 .64306 L
F
0 0 0 r
.73546 .64306 m
.73509 .64677 L
.73523 .64423 L
F
.73546 .64306 m
.73523 .64423 L
.73545 .64308 L
F
.73716 .6392 m
.73679 .64005 L
.73493 .64282 L
F
.73679 .64005 m
.73546 .64306 L
.73545 .64306 L
F
.73515 .64246 m
.73496 .64307 L
.73517 .64243 L
F
.73496 .64307 m
.73496 .64308 L
.73517 .64243 L
F
.73679 .64005 m
.73545 .64306 L
.73493 .64282 L
F
.73515 .64246 m
.73493 .64282 L
.73493 .64282 L
F
.332 0 0 r
.73498 .64284 m
.73517 .64239 L
.73503 .64224 L
F
.73496 .64307 m
.73515 .64246 L
.73498 .64284 L
F
.73515 .64246 m
.73517 .64239 L
.73498 .64284 L
F
0 0 0 r
.73716 .6392 m
.73493 .64282 L
.73517 .64243 L
F
.332 0 0 r
.72689 .62937 m
.73545 .64305 L
.73545 .64306 L
F
0 0 0 r
.73528 .6434 m
.73465 .6467 L
.73487 .64415 L
F
.73512 .64432 m
.73483 .64351 L
.73507 .64599 L
F
.332 0 0 r
.73485 .64441 m
.73545 .64306 L
.73511 .64489 L
F
.73483 .64351 m
.73496 .64307 L
.73491 .64301 L
F
.73483 .64351 m
.73491 .64301 L
.73474 .64339 L
F
0 0 0 r
.73496 .64304 m
.73501 .64342 L
.73496 .64304 L
F
.73546 .64306 m
.73501 .64342 L
.73496 .64304 L
F
.73501 .64342 m
.73501 .64342 L
.73496 .64304 L
F
.73545 .64306 m
.73498 .64285 L
.73545 .64306 L
F
.73545 .64306 m
.73545 .64306 L
.73545 .64306 L
F
.73545 .64306 m
.73545 .64306 L
.73545 .64306 L
F
.73496 .64307 m
.73483 .64351 L
.73496 .64308 L
F
.73496 .64308 m
.73483 .64351 L
.73512 .64432 L
F
.73507 .64599 m
.73483 .64351 L
.73456 .64539 L
F
.332 0 0 r
.72689 .62937 m
.73545 .64306 L
.73485 .64441 L
F
.328 0 0 r
.73602 .6401 m
.73576 .64144 L
.73545 .64305 L
F
.73576 .64144 m
.73545 .64306 L
.73545 .64305 L
F
0 0 0 r
.73635 .63999 m
.73584 .64105 L
.73616 .64017 L
F
.73584 .64105 m
.73515 .64246 L
.73588 .64081 L
F
.73584 .64105 m
.73588 .64081 L
.73616 .64017 L
F
.73716 .6392 m
.73572 .64153 L
.73635 .63999 L
F
.73549 .64191 m
.73554 .64183 L
.73565 .64083 L
F
.394 0 0 r
.73565 .64083 m
.73554 .64183 L
.73548 .64214 L
F
0 0 0 r
.73616 .64017 m
.73566 .64125 L
.73581 .64052 L
F
.73565 .64083 m
.73548 .64214 L
.73602 .6401 L
F
.73548 .64214 m
.73576 .64144 L
.73602 .6401 L
F
.73696 .63929 m
.73647 .6403 L
.73689 .63962 L
F
.73743 .6386 m
.73705 .63879 L
.73705 .63879 L
F
.74072 .63511 m
.73854 .63743 L
.73822 .63729 L
F
.73999 .63573 m
.74034 .63538 L
.7395 .63551 L
F
.74034 .63538 m
.74003 .63514 L
.7395 .63551 L
F
.337 0 0 r
.73341 .62181 m
.74388 .63288 L
.7444 .63284 L
F
.74388 .63288 m
.74401 .63302 L
.7444 .63284 L
F
0 0 0 r
.74274 .63388 m
.74401 .63302 L
.7433 .63322 L
F
.74447 .63317 m
.74401 .63302 L
.74274 .63388 L
F
.336 0 0 r
.72689 .62937 m
.74488 .63306 L
.74447 .63317 L
F
.74488 .63306 m
.74495 .63307 L
.74478 .63311 L
F
.74488 .63306 m
.74478 .63311 L
.74447 .63317 L
F
0 0 0 r
.74494 .63303 m
.74261 .63419 L
.74471 .63314 L
F
.74261 .63419 m
.74072 .63511 L
.74471 .63314 L
F
.354 .289 .707 r
.75025 .63239 m
.74852 .63191 L
.74888 .63188 L
F
.75025 .63239 m
.74821 .63194 L
.74852 .63191 L
F
.74821 .63194 m
.74672 .63161 L
.74852 .63191 L
F
.2 0 0 r
.74924 .63233 m
.74796 .63196 L
.74732 .63171 L
F
.75251 .63337 m
.74796 .63196 L
.74924 .63233 L
F
.75409 .63388 m
.7521 .63326 L
.75251 .63337 L
F
.7521 .63326 m
.74796 .63196 L
.75251 .63337 L
F
.75404 .63386 m
.74732 .63171 L
.74811 .63193 L
F
0 .179 0 r
.75406 .63387 m
.75406 .63387 L
.75354 .63367 L
F
.338 0 0 r
.75406 .63387 m
.75323 .6335 L
.75191 .63227 L
F
.75441 .63413 m
.75191 .63227 L
.73707 .61859 L
F
0 .179 0 r
.75445 .63415 m
.75409 .63388 L
.75406 .63387 L
F
.75441 .63413 m
.75406 .63387 L
.75359 .6337 L
F
.75445 .63415 m
.75406 .63387 L
.75441 .63413 L
F
.338 0 0 r
.75441 .63413 m
.75378 .63379 L
.75406 .63387 L
F
.2 0 0 r
.75406 .63387 m
.75349 .63365 L
.75354 .63367 L
F
.75406 .63387 m
.75349 .63365 L
.75406 .63387 L
F
.338 0 0 r
.75378 .63379 m
.75323 .6335 L
.75406 .63387 L
F
0 .179 0 r
.75406 .63387 m
.75409 .63388 L
.75406 .63387 L
F
.2 0 0 r
.75409 .63388 m
.75406 .63387 L
.75406 .63387 L
F
.75409 .63388 m
.75404 .63386 L
.75404 .63386 L
F
.75404 .63386 m
.74732 .63171 L
.75404 .63386 L
F
.338 0 0 r
.7483 .63218 m
.74761 .63235 L
.74866 .63244 L
F
.015 0 0 r
.74959 .6326 m
.74741 .63204 L
.74737 .63202 L
F
.338 0 0 r
.74683 .63176 m
.74761 .63235 L
.7483 .63218 L
F
.041 0 0 r
.74923 .63255 m
.74866 .63244 L
.74761 .63235 L
F
.003 0 0 r
.74709 .63261 m
.74761 .63235 L
.74588 .63251 L
F
.74709 .63261 m
.7471 .63261 L
.74709 .63261 L
F
.7471 .63261 m
.74761 .63235 L
.74709 .63261 L
F
.338 0 0 r
.73341 .62181 m
.74588 .63251 L
.74761 .63235 L
F
.335 0 0 r
.74861 .63247 m
.72689 .62937 L
.72927 .62685 L
F
.74888 .63255 m
.74844 .63249 L
.74861 .63247 L
F
.026 0 0 r
.74888 .63255 m
.74761 .63235 L
.74709 .63261 L
F
.335 0 0 r
.74844 .63249 m
.72689 .62937 L
.74861 .63247 L
F
.2 0 0 r
.74917 .63224 m
.74851 .63201 L
.75004 .63248 L
F
.031 0 0 r
.75025 .63239 m
.74882 .63214 L
.74939 .63236 L
F
.75025 .63239 m
.74939 .63236 L
.74947 .63239 L
F
.354 .289 .707 r
.74947 .63239 m
.74672 .63161 L
.75025 .63239 L
F
.338 0 0 r
.73341 .62181 m
.7483 .63218 L
.74967 .63234 L
F
.7483 .63218 m
.74866 .63244 L
.74907 .6324 L
F
.7483 .63218 m
.74907 .6324 L
.74967 .63234 L
F
.73341 .62181 m
.74683 .63176 L
.7483 .63218 L
F
.2 0 0 r
.75409 .63388 m
.74811 .63193 L
.74907 .63221 L
F
.354 .289 .707 r
.7507 .63267 m
.7496 .63214 L
.75027 .63255 L
F
0 .118 .642 r
.75035 .63258 m
.75027 .63255 L
.7496 .63214 L
F
.75092 .6328 m
.7496 .63214 L
.75025 .63239 L
F
.75035 .63258 m
.7496 .63214 L
.75092 .6328 L
F
.339 0 0 r
.73341 .62181 m
.75028 .63257 L
.75205 .63304 L
F
.338 0 0 r
.74999 .63255 m
.75028 .63257 L
.73341 .62181 L
F
.335 0 0 r
.74872 .63236 m
.72927 .62685 L
.73707 .61859 L
F
.015 0 0 r
.74846 .63246 m
.74847 .63246 L
.74956 .6326 L
F
.335 0 0 r
.74888 .63255 m
.72927 .62685 L
.74872 .63236 L
F
.338 0 0 r
.74967 .63234 m
.74907 .6324 L
.74999 .63255 L
F
.74907 .6324 m
.74866 .63244 L
.74942 .6325 L
F
.74907 .6324 m
.74942 .6325 L
.74999 .63255 L
F
.337 0 0 r
.74872 .63236 m
.73707 .61859 L
.74984 .63257 L
F
.2 0 0 r
.75409 .63388 m
.74999 .63272 L
.74934 .63248 L
F
.07 0 0 r
.75049 .63278 m
.74951 .63255 L
.74983 .63266 L
F
.337 0 0 r
.74957 .6326 m
.74984 .63257 L
.74997 .63271 L
F
.2 0 0 r
.74999 .63272 m
.74959 .6326 L
.7489 .63233 L
F
.337 0 0 r
.74872 .63236 m
.74984 .63257 L
.74957 .6326 L
F
.2 0 0 r
.75409 .63388 m
.74934 .63248 L
.7521 .63326 L
F
.07 0 0 r
.75049 .63278 m
.74999 .63255 L
.74951 .63255 L
F
.74934 .63262 m
.74923 .63255 L
.74888 .63255 L
F
.015 0 0 r
.74955 .6326 m
.74925 .63256 L
.74956 .6326 L
F
.74925 .63256 m
.74846 .63246 L
.74924 .63256 L
F
.74925 .63256 m
.74924 .63256 L
.74956 .6326 L
F
.337 0 0 r
.74485 .63279 m
.74588 .63251 L
.7444 .63284 L
F
.015 0 0 r
.74959 .6326 m
.74955 .6326 L
.74956 .6326 L
F
.337 0 0 r
.74888 .63255 m
.74872 .63236 L
.74957 .6326 L
F
.74888 .63255 m
.74957 .6326 L
.74934 .63262 L
F
.74809 .63066 m
.74899 .6312 L
.75049 .63278 L
F
.055 0 0 r
.75049 .63279 m
.75028 .63257 L
.74999 .63255 L
F
.07 0 0 r
.75049 .63279 m
.74999 .63255 L
.75049 .63278 L
F
.337 0 0 r
.74997 .63271 m
.74997 .63271 L
.75049 .63278 L
F
.74997 .63271 m
.74809 .63066 L
.75049 .63278 L
F
.2 0 0 r
.75409 .63388 m
.75404 .63386 L
.75404 .63386 L
F
.015 0 0 r
.74959 .6326 m
.74494 .63303 L
.74955 .6326 L
F
.336 0 0 r
.74509 .63302 m
.74495 .63307 L
.74488 .63306 L
F
.74709 .63261 m
.7453 .633 L
.74509 .63302 L
F
.7453 .633 m
.74495 .63307 L
.74509 .63302 L
F
.7461 .63245 m
.74488 .63306 L
.72689 .62937 L
F
0 0 0 r
.74494 .63303 m
.74493 .63303 L
.74493 .63303 L
F
.338 0 0 r
.75562 .63478 m
.75441 .63413 L
.73707 .61859 L
F
0 0 0 r
.75323 .6335 m
.75394 .63388 L
.75205 .63304 L
F
.2 0 0 r
.75325 .63359 m
.75294 .63349 L
.75314 .63355 L
F
.75409 .63388 m
.75384 .6338 L
.75325 .63359 L
F
0 0 0 r
.75394 .63388 m
.75315 .63355 L
.75341 .63364 L
F
.2 0 0 r
.75384 .6338 m
.75294 .63349 L
.75325 .63359 L
F
0 0 0 r
.75394 .63388 m
.75381 .63386 L
.75315 .63355 L
F
.2 0 0 r
.75409 .63388 m
.75155 .63298 L
.75228 .63319 L
F
0 0 0 r
.75341 .63364 m
.75315 .63355 L
.75205 .63304 L
F
.75441 .63413 m
.75394 .63388 L
.75323 .6335 L
F
.75562 .63478 m
.75394 .63388 L
.75441 .63413 L
F
.2 0 0 r
.75409 .63388 m
.75012 .6325 L
.75054 .63262 L
F
.354 .289 .707 r
.75967 .64965 m
.75967 .64965 L
.75622 .65596 L
F
0 0 0 r
.75923 .64651 m
.75819 .64463 L
.75899 .64934 L
F
.75923 .6465 m
.7593 .64567 L
.75786 .644 L
F
.354 .289 .707 r
.75899 .64934 m
.75911 .64335 L
.75899 .64934 L
F
.75931 .64555 m
.75911 .64335 L
.75899 .64934 L
F
.75911 .64335 m
.75899 .6429 L
.75899 .64934 L
F
0 0 .171 r
.75967 .64965 m
.75899 .64934 L
.75899 .6429 L
F
.75967 .64965 m
.75899 .6429 L
.75907 .64293 L
F
0 0 0 r
.75818 .64256 m
.75769 .64177 L
.75785 .64242 L
F
.75756 .64281 m
.75809 .64273 L
.75811 .64303 L
F
.75818 .64256 m
.75785 .64242 L
.75825 .644 L
F
.354 .289 .707 r
.75939 .64448 m
.75911 .64335 L
.75931 .64555 L
F
0 0 0 r
.75869 .64172 m
.75722 .63992 L
.75869 .64172 L
F
.75869 .64172 m
.75869 .64172 L
.76 .64332 L
F
.75869 .64172 m
.75722 .63992 L
.75722 .63992 L
F
.76 .64332 m
.75869 .64172 L
.75869 .64172 L
F
.75869 .64172 m
.75722 .63992 L
.75869 .64172 L
F
.329 0 0 r
.74622 .66133 m
.74315 .65976 L
.81048 .74036 L
F
.218 0 0 r
.7428 .65954 m
.74298 .65935 L
.74251 .65942 L
F
.74085 .65849 m
.74064 .6583 L
.74015 .65807 L
F
.328 0 0 r
.74122 .65877 m
.73871 .65694 L
.81048 .74036 L
F
.318 0 0 r
.73906 .65714 m
.73864 .65683 L
.74122 .65877 L
F
.73864 .65683 m
.73871 .65694 L
.74122 .65877 L
F
0 .164 0 r
.73895 .65679 m
.74117 .65877 L
.74009 .65797 L
F
.73893 .65677 m
.73897 .6568 L
.73895 .65679 L
F
.73897 .6568 m
.74117 .65877 L
.73895 .65679 L
F
0 0 0 r
.73906 .65714 m
.74097 .65854 L
.73842 .6565 L
F
.74122 .65877 m
.74255 .65949 L
.73906 .65714 L
F
.197 0 0 r
.74097 .65854 m
.74255 .65949 L
.74098 .65854 L
F
.73906 .65714 m
.74254 .65948 L
.74097 .65854 L
F
.74254 .65948 m
.74255 .65949 L
.74097 .65854 L
F
.333 0 0 r
.74554 .66307 m
.74046 .65823 L
.74127 .65883 L
F
0 0 0 r
.74097 .65854 m
.74097 .65854 L
.73842 .6565 L
F
0 .164 0 r
.73895 .65679 m
.74054 .65844 L
.73894 .65678 L
F
0 0 0 r
.73842 .6565 m
.73842 .6565 L
.7389 .65675 L
F
0 .164 0 r
.73893 .65677 m
.73896 .65686 L
.73894 .65685 L
F
0 0 0 r
.73842 .6565 m
.74098 .65854 L
.7389 .65675 L
F
.73842 .6565 m
.7389 .65675 L
.7389 .65675 L
F
.333 0 0 r
.74046 .65823 m
.7389 .65675 L
.74086 .65847 L
F
.74046 .65823 m
.74086 .65847 L
.74127 .65883 L
F
0 0 0 r
.74097 .65854 m
.74098 .65854 L
.74097 .65854 L
F
.333 0 0 r
.81883 .73276 m
.74554 .66307 L
.82175 .72968 L
F
.74554 .66307 m
.74127 .65883 L
.82175 .72968 L
F
0 .164 0 r
.73893 .65677 m
.73894 .65678 L
.73893 .65677 L
F
.311 0 0 r
.82175 .72968 m
.7389 .65675 L
.74098 .65854 L
F
.354 .289 .707 r
.73738 .65596 m
.74448 .67407 L
.73632 .65518 L
F
.328 0 0 r
.73871 .65694 m
.71585 .64029 L
.75527 .68198 L
F
.73871 .65694 m
.75527 .68198 L
.81048 .74036 L
F
0 .164 0 r
.73842 .6565 m
.73896 .65713 L
.73738 .65596 L
F
.73893 .65677 m
.73894 .65689 L
.73842 .6565 L
F
.73894 .65689 m
.73896 .65713 L
.73842 .6565 L
F
.354 .289 .707 r
.73738 .65596 m
.73632 .65518 L
.73531 .65283 L
F
.327 0 0 r
.73842 .6565 m
.71585 .64029 L
.73864 .65683 L
F
.73842 .6565 m
.73864 .65683 L
.73906 .65714 L
F
0 0 0 r
.73626 .65275 m
.73632 .65285 L
.73624 .6532 L
F
.73626 .65275 m
.73624 .6532 L
.73618 .65311 L
F
.73626 .65273 m
.73632 .65285 L
.73626 .65275 L
F
.326 0 0 r
.73585 .65269 m
.7358 .65255 L
.73577 .65254 L
F
.7358 .65255 m
.7357 .65225 L
.73576 .65248 L
F
.7358 .65255 m
.73576 .65248 L
.73577 .65254 L
F
0 0 0 r
.73576 .65248 m
.73579 .65252 L
.73576 .65248 L
F
.73626 .65273 m
.73579 .65252 L
.73576 .65248 L
F
.73579 .65252 m
.73579 .65252 L
.73576 .65248 L
F
.326 0 0 r
.7357 .65225 m
.73546 .65154 L
.73577 .65254 L
F
0 0 0 r
.73626 .65273 m
.73584 .65364 L
.73583 .65362 L
F
.73576 .65248 m
.7348 .65207 L
.73472 .65195 L
F
.73579 .65252 m
.73482 .65209 L
.73576 .65248 L
F
.73482 .65209 m
.7348 .65207 L
.73576 .65248 L
F
.329 0 0 r
.71585 .64029 m
.7358 .65266 L
.73552 .65212 L
F
.7358 .65266 m
.73585 .65269 L
.73577 .65254 L
F
.328 0 0 r
.71585 .64029 m
.73674 .65433 L
.73585 .65269 L
F
0 0 0 r
.73726 .65447 m
.73816 .65567 L
.73842 .6565 L
F
.73674 .65433 m
.7389 .65675 L
.73585 .65269 L
F
.33 0 0 r
.71674 .64005 m
.73613 .65257 L
.73651 .65379 L
F
.73613 .65257 m
.73621 .65261 L
.73624 .65272 L
F
.73613 .65257 m
.73624 .65272 L
.73651 .65379 L
F
.306 0 0 r
.73585 .65269 m
.7389 .65675 L
.73852 .65633 L
F
0 0 0 r
.73585 .65269 m
.73852 .65633 L
.73777 .65515 L
F
.73585 .65269 m
.73777 .65515 L
.7358 .65255 L
F
.307 0 0 r
.73633 .65305 m
.73852 .65633 L
.73692 .65408 L
F
0 0 0 r
.73633 .65286 m
.73816 .65567 L
.73726 .65447 L
F
.307 0 0 r
.73777 .65515 m
.73852 .65633 L
.73633 .65305 L
F
0 0 0 r
.73633 .65286 m
.73813 .65558 L
.73816 .65567 L
F
.73813 .65558 m
.73891 .65675 L
.7389 .65675 L
F
.328 0 0 r
.73842 .6565 m
.73674 .65433 L
.71585 .64029 L
F
0 0 0 r
.73842 .6565 m
.7389 .65675 L
.73674 .65433 L
F
.329 0 0 r
.73886 .65672 m
.73896 .65683 L
.71768 .64104 L
F
.73896 .65683 m
.81158 .74034 L
.75373 .67917 L
F
.318 0 0 r
.73864 .65683 m
.71585 .64029 L
.73871 .65694 L
F
.329 0 0 r
.73896 .65683 m
.75373 .67917 L
.71768 .64104 L
F
.73852 .65633 m
.73886 .65672 L
.71674 .64005 L
F
.73886 .65672 m
.71768 .64104 L
.71674 .64005 L
F
.33 0 0 r
.81883 .73276 m
.81158 .74034 L
.7389 .65675 L
F
0 .164 0 r
.73893 .65677 m
.73895 .65679 L
.73894 .65678 L
F
.329 0 0 r
.7389 .65675 m
.81158 .74034 L
.73886 .65672 L
F
.7389 .65675 m
.73886 .65672 L
.73852 .65633 L
F
0 0 0 r
.73633 .65284 m
.73891 .65675 L
.73633 .65286 L
F
.73633 .65305 m
.73692 .65408 L
.73633 .65286 L
F
.33 0 0 r
.73651 .65379 m
.73624 .65272 L
.73692 .65408 L
F
.73624 .65272 m
.73633 .65286 L
.73692 .65408 L
F
.71674 .64005 m
.73607 .65233 L
.73621 .65261 L
F
.394 0 0 r
.7352 .64475 m
.73507 .64599 L
.73526 .64377 L
F
0 0 0 r
.73517 .64239 m
.73517 .64243 L
.73565 .64083 L
F
.73517 .64243 m
.73549 .64191 L
.73565 .64083 L
F
.332 0 0 r
.73545 .64305 m
.73545 .64305 L
.73545 .64307 L
F
.73545 .64305 m
.73545 .64307 L
.73511 .64489 L
F
0 0 0 r
.73546 .64306 m
.73545 .64306 L
.73545 .64306 L
F
.73517 .64239 m
.73515 .64246 L
.73517 .64243 L
F
.33 0 0 r
.73593 .63947 m
.73565 .64083 L
.73602 .6401 L
F
.73554 .63988 m
.73565 .64083 L
.73593 .63947 L
F
0 0 0 r
.75694 .63903 m
.75632 .63874 L
.75673 .63904 L
F
.75678 .63937 m
.75714 .63934 L
.75656 .6391 L
F
.75679 .63937 m
.75673 .63904 L
.75718 .63972 L
F
.75673 .63904 m
.7566 .63833 L
.75689 .63903 L
F
.75673 .63904 m
.75689 .63903 L
.75718 .63972 L
F
0 .179 0 r
.75317 .63439 m
.75315 .63438 L
.75316 .63438 L
F
0 0 0 r
.75335 .63461 m
.75465 .63596 L
.75359 .63488 L
F
.75472 .63605 m
.75302 .63432 L
.75325 .63448 L
F
.75859 .64132 m
.75714 .63934 L
.75708 .63934 L
F
.75857 .64124 m
.75714 .63934 L
.75859 .64132 L
F
0 0 .171 r
.75967 .64965 m
.75907 .64293 L
.75967 .64318 L
F
0 0 0 r
.75722 .63992 m
.75656 .6391 L
.75722 .63992 L
F
.338 0 0 r
.75428 .63556 m
.75566 .6374 L
.75465 .63596 L
F
.75485 .63641 m
.75566 .6374 L
.75428 .63556 L
F
0 0 0 r
.75472 .63605 m
.75566 .6374 L
.75499 .63662 L
F
.75566 .6374 m
.75566 .6374 L
.75566 .6374 L
F
.75686 .63899 m
.75408 .63526 L
.75647 .63881 L
F
.75566 .6374 m
.75557 .63669 L
.75566 .6374 L
F
.75566 .6374 m
.75615 .63762 L
.75571 .63747 L
F
.7548 .63587 m
.75408 .63526 L
.75686 .63899 L
F
.75793 .64403 m
.75824 .64415 L
.75824 .64405 L
F
.75793 .64403 m
.75842 .64407 L
.75774 .64378 L
F
.75756 .64282 m
.75811 .64303 L
.75797 .64366 L
F
.75756 .64282 m
.75797 .64366 L
.75773 .64345 L
F
.75756 .64281 m
.75811 .64303 L
.75756 .64282 L
F
.75742 .64172 m
.75809 .64273 L
.75756 .64281 L
F
.7581 .64364 m
.75709 .64123 L
.75763 .64336 L
F
.75797 .64366 m
.75763 .64336 L
.75772 .64371 L
F
.7581 .64364 m
.75763 .64336 L
.75797 .64366 L
F
.7581 .64364 m
.75772 .64371 L
.75773 .64378 L
F
.75773 .64345 m
.75797 .64366 L
.75788 .64403 L
F
.75771 .64402 m
.75788 .64403 L
.75777 .64449 L
F
.75773 .6438 m
.75774 .64378 L
.75773 .64378 L
F
.75773 .6438 m
.75773 .64378 L
.75773 .6438 L
F
.75756 .64282 m
.75788 .64403 L
.75771 .64402 L
F
.75788 .64403 m
.75797 .64366 L
.75821 .64441 L
F
.75797 .64366 m
.75811 .64303 L
.75816 .64363 L
F
.75825 .644 m
.7581 .64364 L
.75773 .64378 L
F
.75797 .64366 m
.75816 .64363 L
.75821 .64441 L
F
.75769 .64177 m
.75709 .64123 L
.75825 .644 L
F
.33 0 0 r
.75825 .644 m
.75821 .64441 L
.75816 .64363 L
F
0 0 0 r
.75814 .64522 m
.75816 .64504 L
.75829 .64551 L
F
.75777 .64449 m
.75816 .64504 L
.75814 .64522 L
F
.75777 .64449 m
.75788 .64403 L
.75816 .64504 L
F
.75819 .64463 m
.75819 .64463 L
.75805 .64631 L
F
.75819 .64463 m
.75805 .64631 L
.75784 .64883 L
F
.75788 .64403 m
.75821 .64441 L
.75829 .64551 L
F
.75777 .64449 m
.75829 .64551 L
.75772 .64635 L
F
.75819 .64463 m
.75773 .64379 L
.75784 .64883 L
F
.331 0 0 r
.75777 .64881 m
.75787 .64841 L
.75785 .64865 L
F
0 0 0 r
.75835 .6508 m
.75899 .64934 L
.75784 .64883 L
F
.75596 .65491 m
.75704 .65377 L
.75589 .65323 L
F
.333 0 0 r
.75548 .65415 m
.75533 .654 L
.75606 .65283 L
F
0 0 0 r
.75611 .65836 m
.75589 .65323 L
.75547 .65366 L
F
.75704 .65376 m
.75606 .65283 L
.75589 .65323 L
F
.354 .289 .707 r
.75704 .65377 m
.75899 .64934 L
.75594 .65493 L
F
.75899 .64934 m
.75899 .64934 L
.75704 .65377 L
F
0 0 0 r
.75654 .65521 m
.75594 .65493 L
.75899 .64934 L
F
.75764 .65704 m
.75765 .65623 L
.75884 .65566 L
F
.75611 .65836 m
.7583 .65605 L
.75673 .6553 L
F
.75484 .65609 m
.75553 .65412 L
.75422 .65498 L
F
.75568 .6552 m
.75553 .65412 L
.75484 .65609 L
F
.218 0 0 r
.74275 .65959 m
.74564 .66003 L
.74436 .65967 L
F
.034 0 0 r
.74725 .66087 m
.74756 .65986 L
.74639 .65997 L
F
.337 0 0 r
.74884 .65854 m
.74891 .65852 L
.74849 .65872 L
F
0 0 0 r
.74854 .65874 m
.74884 .65854 L
.74849 .65872 L
F
.028 0 0 r
.74696 .6587 m
.74663 .65869 L
.74934 .6582 L
F
.74696 .6587 m
.74934 .6582 L
.7493 .65823 L
F
.74663 .65869 m
.74633 .65869 L
.7475 .65849 L
F
.337 0 0 r
.74827 .65874 m
.74884 .65854 L
.74849 .65872 L
F
.034 0 0 r
.7479 .65877 m
.74827 .65874 L
.74791 .65873 L
F
.218 0 0 r
.74275 .65959 m
.74361 .65934 L
.7435 .65928 L
F
.74344 .65926 m
.7435 .65928 L
.74345 .65925 L
F
.74275 .65959 m
.7435 .65928 L
.74344 .65926 L
F
.04 0 0 r
.74406 .65957 m
.7435 .65928 L
.7496 .65928 L
F
.218 0 0 r
.74345 .65925 m
.74404 .65921 L
.74377 .6591 L
F
.74361 .65934 m
.74404 .65921 L
.74345 .65925 L
F
.068 0 0 r
.74346 .6591 m
.74295 .65879 L
.74377 .6591 L
F
.218 0 0 r
.74335 .65898 m
.74377 .6591 L
.74338 .65895 L
F
.74275 .65959 m
.74377 .6591 L
.74335 .65898 L
F
.034 0 0 r
.74789 .65877 m
.74791 .65873 L
.74791 .65873 L
F
.7479 .65877 m
.74791 .65873 L
.74789 .65877 L
F
.74791 .65873 m
.74799 .65847 L
.74791 .65873 L
F
.74791 .65873 m
.74854 .65874 L
.74799 .65847 L
F
.028 0 0 r
.74891 .65852 m
.74827 .65874 L
.74696 .6587 L
F
0 0 0 r
.75422 .65499 m
.75422 .65498 L
.75422 .65499 L
F
.75589 .65323 m
.75586 .65264 L
.75543 .65301 L
F
.75558 .65288 m
.75586 .65264 L
.7552 .65334 L
F
.75529 .6532 m
.7552 .65334 L
.75481 .65375 L
F
.75481 .65375 m
.7552 .65334 L
.75533 .654 L
F
.75544 .65339 m
.75539 .65306 L
.75522 .65334 L
F
.75547 .65366 m
.75589 .65323 L
.75543 .65301 L
F
.75547 .65366 m
.75543 .65301 L
.75539 .65306 L
F
.7552 .65334 m
.75586 .65264 L
.75556 .65342 L
F
.7552 .65334 m
.75556 .65342 L
.75533 .654 L
F
.75553 .65412 m
.75544 .65339 L
.75412 .65505 L
F
.75544 .65339 m
.75522 .65334 L
.75412 .65505 L
F
.333 0 0 r
.75532 .65313 m
.75519 .65328 L
.75523 .65333 L
F
0 0 0 r
.75537 .65309 m
.75529 .6532 L
.75481 .65375 L
F
.75539 .65306 m
.75538 .65299 L
.75496 .65368 L
F
.75539 .65306 m
.75496 .65368 L
.75412 .65505 L
F
.75519 .65328 m
.75537 .65309 L
.75481 .65375 L
F
.75537 .65309 m
.75558 .65288 L
.75529 .6532 L
F
.75558 .65288 m
.7552 .65334 L
.75529 .6532 L
F
.75539 .65306 m
.75543 .65301 L
.75538 .65299 L
F
.75729 .64859 m
.7575 .64894 L
.75725 .64876 L
F
.75759 .64939 m
.75768 .64917 L
.7575 .64894 L
F
.75759 .64939 m
.7575 .64894 L
.75742 .64888 L
F
.75768 .64917 m
.75783 .64883 L
.75739 .64879 L
F
.7575 .64894 m
.75777 .64881 L
.75768 .64917 L
F
.331 0 0 r
.75782 .64886 m
.75768 .64917 L
.75777 .64881 L
F
0 0 0 r
.75773 .64379 m
.75772 .64377 L
.75732 .6486 L
F
.75731 .64863 m
.75732 .6486 L
.75676 .64988 L
F
.75732 .64861 m
.75676 .64988 L
.75563 .65242 L
F
.75413 .65508 m
.75422 .65499 L
.75412 .65505 L
F
.75606 .65283 m
.75586 .65264 L
.75589 .65323 L
F
.75586 .65264 m
.75606 .65283 L
.75533 .654 L
F
.75732 .6486 m
.75732 .6486 L
.75538 .65299 L
F
.75538 .65299 m
.75538 .65299 L
.75474 .65366 L
F
.75538 .65299 m
.75474 .65366 L
.75385 .65461 L
F
.75214 .65642 m
.75385 .65461 L
.75214 .65642 L
F
.75082 .65707 m
.75214 .65642 L
.75082 .65707 L
F
.74799 .65847 m
.75082 .65707 L
.74799 .65846 L
F
.034 0 0 r
.74522 .65873 m
.74799 .65847 L
.74522 .65873 L
F
.74799 .65847 m
.74799 .65847 L
.74522 .65873 L
F
.068 0 0 r
.74377 .6591 m
.74295 .65879 L
.74456 .65899 L
F
.74377 .6591 m
.74456 .65899 L
.74427 .65911 L
F
.218 0 0 r
.74275 .65959 m
.74344 .6589 L
.74343 .65889 L
F
.74275 .65959 m
.74343 .65889 L
.74342 .65889 L
F
.034 0 0 r
.74799 .65847 m
.74799 .65846 L
.74344 .6589 L
F
0 0 0 r
.75395 .63516 m
.75393 .63513 L
.7539 .63512 L
F
0 .179 0 r
.75438 .63531 m
.75302 .63432 L
.75401 .63516 L
F
0 0 0 r
.75404 .63506 m
.75472 .63605 L
.75325 .63448 L
F
.75647 .63881 m
.75506 .63676 L
.75632 .63874 L
F
.75506 .63676 m
.75395 .63516 L
.75517 .63701 L
F
.75506 .63676 m
.75517 .63701 L
.75632 .63874 L
F
.75395 .63516 m
.75425 .63561 L
.75632 .63874 L
F
.75714 .63934 m
.75632 .63874 L
.75656 .6391 L
F
.75651 .63888 m
.75673 .63904 L
.75679 .63937 L
F
.75668 .63927 m
.75657 .63917 L
.75709 .64123 L
F
.75773 .64378 m
.75709 .64123 L
.75773 .64377 L
F
.75656 .63913 m
.75653 .63909 L
.75773 .64377 L
F
.235 .383 .47 r
.47626 .33101 m
.45882 .33595 L
.44847 .35159 L
F
.49788 .34702 m
.49262 .33908 L
.47626 .33101 L
F
.45882 .33595 m
.45234 .3428 L
.44847 .35159 L
F
.47626 .33101 m
.46713 .33185 L
.45882 .33595 L
F
.49262 .33908 m
.48512 .33352 L
.47626 .33101 L
F
.324 0 0 r
.82514 .72642 m
.82908 .73064 L
.83226 .71894 L
F
.327 0 0 r
.82215 .73799 m
.82908 .73064 L
.82514 .72642 L
F
.81804 .73394 m
.82215 .73799 L
.82514 .72642 L
F
.33 0 0 r
.81804 .73394 m
.81107 .74141 L
.81534 .74527 L
F
.81534 .74527 m
.82215 .73799 L
.81804 .73394 L
F
.32 0 0 r
.83226 .71894 m
.83602 .72335 L
.83927 .71165 L
F
.324 0 0 r
.82908 .73064 m
.83602 .72335 L
.83226 .71894 L
F
.32 0 0 r
.82215 .73799 m
.82598 .74155 L
.82908 .73064 L
F
.317 0 0 r
.82908 .73064 m
.83263 .7345 L
.83602 .72335 L
F
.32 0 0 r
.82598 .74155 m
.83263 .7345 L
.82908 .73064 L
F
.332 0 0 r
.81107 .74141 m
.80433 .74868 L
.80877 .75237 L
F
.81534 .74527 m
.81107 .74141 L
.80877 .75237 L
F
.323 0 0 r
.81945 .74854 m
.82598 .74155 L
.82215 .73799 L
F
.81534 .74527 m
.81945 .74854 L
.82215 .73799 L
F
.317 0 0 r
.8393 .7275 m
.83602 .72335 L
.83263 .7345 L
F
.313 0 0 r
.84287 .71623 m
.83602 .72335 L
.8393 .7275 L
F
.32 0 0 r
.84287 .71623 m
.83927 .71165 L
.83602 .72335 L
F
.316 0 0 r
.84607 .70464 m
.83927 .71165 L
.84287 .71623 L
F
.325 0 0 r
.81534 .74527 m
.80877 .75237 L
.81314 .75536 L
F
.81314 .75536 m
.81945 .74854 L
.81534 .74527 L
F
.335 0 0 r
.80433 .74868 m
.79794 .75566 L
.80254 .75918 L
F
.80877 .75237 m
.80433 .74868 L
.80254 .75918 L
F
.311 0 0 r
.82598 .74155 m
.82935 .74446 L
.83263 .7345 L
F
.83563 .73781 m
.83263 .7345 L
.82935 .74446 L
F
.308 0 0 r
.8393 .7275 m
.83263 .7345 L
.83563 .73781 L
F
.313 0 0 r
.84587 .72067 m
.84287 .71623 L
.8393 .7275 L
F
.309 0 0 r
.8495 .7094 m
.84287 .71623 L
.84587 .72067 L
F
.316 0 0 r
.8495 .7094 m
.84607 .70464 L
.84287 .71623 L
F
.313 0 0 r
.81945 .74854 m
.82318 .75107 L
.82598 .74155 L
F
.82318 .75107 m
.82935 .74446 L
.82598 .74155 L
F
.308 0 0 r
.84192 .7312 m
.8393 .7275 L
.83563 .73781 L
F
.304 0 0 r
.84587 .72067 m
.8393 .7275 L
.84192 .7312 L
F
.328 0 0 r
.80877 .75237 m
.80254 .75918 L
.80716 .7619 L
F
.81314 .75536 m
.80877 .75237 L
.80716 .7619 L
F
.312 0 0 r
.85255 .69804 m
.84607 .70464 L
.8495 .7094 L
F
.316 0 0 r
.81722 .75751 m
.82318 .75107 L
.81945 .74854 L
F
.81314 .75536 m
.81722 .75751 L
.81945 .74854 L
F
.304 0 0 r
.84813 .72475 m
.84587 .72067 L
.84192 .7312 L
F
.3 0 0 r
.85224 .71411 m
.84587 .72067 L
.84813 .72475 L
F
.309 0 0 r
.85224 .71411 m
.8495 .7094 L
.84587 .72067 L
F
.305 0 0 r
.85582 .70296 m
.8495 .7094 L
.85224 .71411 L
F
.312 0 0 r
.85582 .70296 m
.85255 .69804 L
.8495 .7094 L
F
.317 0 0 r
.84864 .69342 m
.85474 .68728 L
.76126 .58842 L
F
.31 0 0 r
.76126 .58842 m
.8603 .68175 L
.76879 .58078 L
F
.311 0 0 r
.76126 .58842 m
.85474 .68728 L
.8603 .68175 L
F
0 0 0 r
.75267 .59725 m
.76547 .58519 L
.76081 .58978 L
F
.76126 .58842 m
.76547 .58519 L
.75267 .59725 L
F
.338 0 0 r
.79794 .75566 m
.792 .76222 L
.79674 .76558 L
F
.80254 .75918 m
.79794 .75566 L
.79674 .76558 L
F
.296 0 0 r
.83563 .73781 m
.82935 .74446 L
.83208 .74658 L
F
.83792 .74039 m
.83563 .73781 L
.83208 .74658 L
F
.293 0 0 r
.84192 .7312 m
.83563 .73781 L
.83792 .74039 L
F
.299 0 0 r
.82318 .75107 m
.82635 .75272 L
.82935 .74446 L
F
.83208 .74658 m
.82935 .74446 L
.82635 .75272 L
F
.318 0 0 r
.81314 .75536 m
.80716 .7619 L
.81158 .76368 L
F
.81158 .76368 m
.81722 .75751 L
.81314 .75536 L
F
.293 0 0 r
.84377 .73425 m
.84192 .7312 L
.83792 .74039 L
F
.29 0 0 r
.84813 .72475 m
.84192 .7312 L
.84377 .73425 L
F
.33 0 0 r
.80254 .75918 m
.79674 .76558 L
.8016 .76804 L
F
.80716 .7619 m
.80254 .75918 L
.8016 .76804 L
F
.3 0 0 r
.81722 .75751 m
.82081 .7587 L
.82318 .75107 L
F
.82081 .7587 m
.82635 .75272 L
.82318 .75107 L
F
.85414 .71855 m
.85224 .71411 L
.84813 .72475 L
F
.295 0 0 r
.8583 .70794 m
.85224 .71411 L
.85414 .71855 L
F
.305 0 0 r
.8583 .70794 m
.85582 .70296 L
.85224 .71411 L
F
.307 0 0 r
.8586 .69195 m
.85255 .69804 L
.85582 .70296 L
F
.29 0 0 r
.84953 .72826 m
.84813 .72475 L
.84377 .73425 L
F
.285 0 0 r
.85414 .71855 m
.84813 .72475 L
.84953 .72826 L
F
.299 0 0 r
.86173 .69702 m
.85582 .70296 L
.8583 .70794 L
F
.307 0 0 r
.86173 .69702 m
.8586 .69195 L
.85582 .70296 L
F
.319 0 0 r
.80716 .7619 m
.8016 .76804 L
.80633 .76948 L
F
.81158 .76368 m
.80716 .7619 L
.80633 .76948 L
F
.301 0 0 r
.81557 .76443 m
.82081 .7587 L
.81722 .75751 L
F
.81158 .76368 m
.81557 .76443 L
.81722 .75751 L
F
.266 0 0 r
.83792 .74039 m
.83208 .74658 L
.83405 .74779 L
F
.83939 .74213 m
.83792 .74039 L
.83405 .74779 L
F
.264 0 0 r
.84377 .73425 m
.83792 .74039 L
.83939 .74213 L
F
.341 0 0 r
.792 .76222 m
.7866 .76826 L
.79148 .77148 L
F
.79674 .76558 m
.792 .76222 L
.79148 .77148 L
F
.268 0 0 r
.83208 .74658 m
.82635 .75272 L
.8288 .75341 L
F
.83405 .74779 m
.83208 .74658 L
.8288 .75341 L
F
.264 0 0 r
.84474 .73651 m
.84377 .73425 L
.83939 .74213 L
F
.259 0 0 r
.84953 .72826 m
.84377 .73425 L
.84474 .73651 L
F
.285 0 0 r
.85512 .7225 m
.85414 .71855 L
.84953 .72826 L
F
.279 0 0 r
.85987 .71272 m
.85414 .71855 L
.85512 .7225 L
F
.295 0 0 r
.85987 .71272 m
.8583 .70794 L
.85414 .71855 L
F
.289 0 0 r
.86397 .70224 m
.8583 .70794 L
.85987 .71272 L
F
.299 0 0 r
.86397 .70224 m
.86173 .69702 L
.8583 .70794 L
F
.269 0 0 r
.82081 .7587 m
.82374 .75888 L
.82635 .75272 L
F
.8288 .75341 m
.82635 .75272 L
.82374 .75888 L
F
.332 0 0 r
.79674 .76558 m
.79148 .77148 L
.79656 .7737 L
F
.8016 .76804 m
.79674 .76558 L
.79656 .7737 L
F
0 0 0 r
.76126 .58842 m
.76849 .58238 L
.76547 .58519 L
F
.76879 .58078 m
.76849 .58238 L
.76126 .58842 L
F
.259 0 0 r
.85002 .73103 m
.84953 .72826 L
.84474 .73651 L
F
.254 0 0 r
.85512 .7225 m
.84953 .72826 L
.85002 .73103 L
F
.302 0 0 r
.81158 .76368 m
.80633 .76948 L
.81069 .76983 L
F
.81069 .76983 m
.81557 .76443 L
.81158 .76368 L
F
.301 0 0 r
.86412 .68647 m
.8586 .69195 L
.86173 .69702 L
F
.268 0 0 r
.81557 .76443 m
.81894 .76413 L
.82081 .7587 L
F
.81894 .76413 m
.82374 .75888 L
.82081 .7587 L
F
.32 0 0 r
.8016 .76804 m
.79656 .7737 L
.80157 .77483 L
F
.80633 .76948 m
.8016 .76804 L
.80157 .77483 L
F
.292 0 0 r
.86712 .69168 m
.86173 .69702 L
.86397 .70224 L
F
.301 0 0 r
.86712 .69168 m
.86412 .68647 L
.86173 .69702 L
F
.279 0 0 r
.86045 .71709 m
.85987 .71272 L
.85512 .7225 L
F
.272 0 0 r
.86523 .70735 m
.85987 .71272 L
.86045 .71709 L
F
.289 0 0 r
.86523 .70735 m
.86397 .70224 L
.85987 .71272 L
F
.254 0 0 r
.85513 .72577 m
.85512 .7225 L
.85002 .73103 L
F
.247 0 0 r
.86045 .71709 m
.85512 .7225 L
.85513 .72577 L
F
.159 0 0 r
.83939 .74213 m
.83405 .74779 L
.83515 .74804 L
F
.83997 .74294 m
.83939 .74213 L
.83515 .74804 L
F
.157 0 0 r
.84474 .73651 m
.83939 .74213 L
.83997 .74294 L
F
.159 0 0 r
.83405 .74779 m
.8288 .75341 L
.83042 .75311 L
F
.83515 .74804 m
.83405 .74779 L
.83042 .75311 L
F
.157 0 0 r
.84479 .73787 m
.84474 .73651 L
.83997 .74294 L
F
.152 0 0 r
.85002 .73103 m
.84474 .73651 L
.84479 .73787 L
F
.345 0 0 r
.7866 .76826 m
.78184 .77368 L
.78684 .77677 L
F
.79148 .77148 m
.7866 .76826 L
.78684 .77677 L
F
.28 0 0 r
.86915 .69712 m
.86397 .70224 L
.86523 .70735 L
F
.292 0 0 r
.86915 .69712 m
.86712 .69168 L
.86397 .70224 L
F
.157 0 0 r
.8288 .75341 m
.82374 .75888 L
.82586 .75804 L
F
.83042 .75311 m
.8288 .75341 L
.82586 .75804 L
F
.266 0 0 r
.81448 .76907 m
.81894 .76413 L
.81557 .76443 L
F
.81069 .76983 m
.81448 .76907 L
.81557 .76443 L
F
.301 0 0 r
.80633 .76948 m
.80157 .77483 L
.80627 .7748 L
F
.81069 .76983 m
.80633 .76948 L
.80627 .7748 L
F
.334 0 0 r
.79148 .77148 m
.78684 .77677 L
.7921 .77878 L
F
.79656 .7737 m
.79148 .77148 L
.7921 .77878 L
F
.152 0 0 r
.84955 .73292 m
.85002 .73103 L
.84479 .73787 L
F
.145 0 0 r
.85513 .72577 m
.85002 .73103 L
.84955 .73292 L
F
0 0 0 r
.80703 .73804 m
.78025 .76867 L
.79918 .74659 L
F
.80703 .73804 m
.77967 .76994 L
.78025 .76867 L
F
.153 0 0 r
.81894 .76413 m
.82153 .76277 L
.82374 .75888 L
F
.82586 .75804 m
.82374 .75888 L
.82153 .76277 L
F
.247 0 0 r
.86 .72081 m
.86045 .71709 L
.85513 .72577 L
F
.237 0 0 r
.86542 .71209 m
.86045 .71709 L
.86 .72081 L
F
.272 0 0 r
.86542 .71209 m
.86523 .70735 L
.86045 .71709 L
F
.304 0 0 r
.8603 .68175 m
.86228 .67982 L
.76879 .58078 L
F
.292 0 0 r
.86902 .6817 m
.86412 .68647 L
.86712 .69168 L
F
.321 0 0 r
.79656 .7737 m
.7921 .77878 L
.79737 .77963 L
F
.80157 .77483 m
.79656 .7737 L
.79737 .77963 L
F
.262 0 0 r
.87011 .70251 m
.86523 .70735 L
.86542 .71209 L
F
.28 0 0 r
.87011 .70251 m
.86915 .69712 L
.86523 .70735 L
F
.145 0 0 r
.85416 .72818 m
.85513 .72577 L
.84955 .73292 L
F
.136 0 0 r
.86 .72081 m
.85513 .72577 L
.85416 .72818 L
F
.283 0 0 r
.8719 .68703 m
.86712 .69168 L
.86915 .69712 L
F
.292 0 0 r
.8719 .68703 m
.86902 .6817 L
.86712 .69168 L
F
0 0 0 r
.83997 .74295 m
.83997 .74294 L
.83515 .74804 L
F
.84479 .73787 m
.83997 .74294 L
.83997 .74295 L
F
.83519 .74803 m
.83515 .74804 L
.83042 .75311 L
F
.83997 .74295 m
.83515 .74804 L
.83519 .74803 L
F
.263 0 0 r
.81069 .76983 m
.80627 .7748 L
.81044 .77361 L
F
.81044 .77361 m
.81448 .76907 L
.81069 .76983 L
F
.235 .383 .47 r
.45514 .37811 m
.48504 .33296 L
.48071 .38535 L
F
.48504 .33296 m
.50022 .35588 L
.48071 .38535 L
F
.45514 .37811 m
.45218 .34227 L
.48504 .33296 L
F
.48071 .38535 m
.46267 .38369 L
.45514 .37811 L
F
.50022 .35588 m
.49554 .37437 L
.48071 .38535 L
F
.48504 .33296 m
.49257 .33853 L
.50022 .35588 L
F
.45218 .34227 m
.46701 .33129 L
.48504 .33296 L
F
.45514 .37811 m
.44749 .36076 L
.45218 .34227 L
F
.48071 .38535 m
.47155 .3862 L
.46267 .38369 L
F
.49554 .37437 m
.48904 .38125 L
.48071 .38535 L
F
.50022 .35588 m
.49942 .36556 L
.49554 .37437 L
F
.49257 .33853 m
.49784 .34649 L
.50022 .35588 L
F
.46701 .33129 m
.47616 .33044 L
.48504 .33296 L
F
.45218 .34227 m
.45868 .3354 L
.46701 .33129 L
F
.44749 .36076 m
.44829 .35108 L
.45218 .34227 L
F
.45514 .37811 m
.44987 .37015 L
.44749 .36076 L
F
.156 .579 .469 r
.48321 .36822 m
.48313 .36775 L
.4777 .37122 L
F
.225 .565 .293 r
.48649 .36248 m
.48313 .36775 L
.48321 .36822 L
F
.48649 .36248 m
.48642 .362 L
.48313 .36775 L
F
.243 .419 .045 r
.48687 .3558 m
.48642 .362 L
.48649 .36248 L
F
.235 .383 .47 r
.48687 .3558 m
.57008 .53168 L
.48427 .34969 L
F
0 0 .215 r
.48427 .34969 m
.4868 .3553 L
.48687 .3558 L
F
.243 .419 .045 r
.48687 .3558 m
.4868 .3553 L
.48642 .362 L
F
0 0 .215 r
.48427 .34969 m
.4842 .34917 L
.4868 .3553 L
F
0 .113 .425 r
.47929 .34556 m
.4842 .34917 L
.48427 .34969 L
F
.235 .383 .47 r
.47929 .34556 m
.63779 .46008 L
.64035 .45175 L
F
.47929 .34556 m
.55807 .34843 L
.47306 .34435 L
F
.47929 .34556 m
.63292 .42759 L
.55807 .34843 L
F
.64035 .45175 m
.63292 .42759 L
.47929 .34556 L
F
0 .113 .425 r
.47929 .34556 m
.4792 .34503 L
.4842 .34917 L
F
0 .37 .536 r
.47306 .34435 m
.4792 .34503 L
.47929 .34556 L
F
.235 .383 .47 r
.47306 .34435 m
.55326 .34146 L
.55068 .33328 L
F
.47306 .34435 m
.55807 .34843 L
.55326 .34146 L
F
.46701 .34635 m
.55298 .31641 L
.55597 .28846 L
F
.47306 .34435 m
.55298 .31641 L
.46701 .34635 L
F
.47306 .34435 m
.55059 .32466 L
.55298 .31641 L
F
.55068 .33328 m
.55059 .32466 L
.47306 .34435 L
F
0 .37 .536 r
.47306 .34435 m
.47295 .34382 L
.4792 .34503 L
F
.112 .543 .528 r
.46701 .34635 m
.47295 .34382 L
.47306 .34435 L
F
.235 .383 .47 r
.46701 .34635 m
.54091 .27852 L
.43874 .28172 L
F
.46701 .34635 m
.55597 .28846 L
.54091 .27852 L
F
.112 .543 .528 r
.46701 .34635 m
.46689 .34582 L
.47295 .34382 L
F
.235 .383 .47 r
.46701 .34635 m
.4117 .30587 L
.46253 .35108 L
F
.46701 .34635 m
.42426 .29259 L
.4117 .30587 L
F
.43874 .28172 m
.42426 .29259 L
.46701 .34635 L
F
.202 .597 .403 r
.46253 .35108 m
.46689 .34582 L
.46701 .34635 L
F
.46253 .35108 m
.4624 .35057 L
.46689 .34582 L
F
.235 .383 .47 r
.46253 .35108 m
.40142 .32118 L
.46065 .35748 L
F
.46253 .35108 m
.4117 .30587 L
.40142 .32118 L
F
.247 .516 .187 r
.46065 .35748 m
.4624 .35057 L
.46253 .35108 L
F
.46065 .35748 m
.46051 .35698 L
.4624 .35057 L
F
.235 .383 .47 r
.46065 .35748 m
.3937 .3381 L
.46179 .36406 L
F
.46065 .35748 m
.40142 .32118 L
.3937 .3381 L
F
.236 .316 0 r
.46179 .36406 m
.46051 .35698 L
.46065 .35748 L
F
.46179 .36406 m
.46165 .36359 L
.46051 .35698 L
F
0 0 .319 r
.4657 .36934 m
.46165 .36359 L
.46179 .36406 L
F
.4657 .36934 m
.46557 .36887 L
.46165 .36359 L
F
0 .24 .485 r
.47147 .37209 m
.46557 .36887 L
.4657 .36934 L
F
.47147 .37209 m
.47136 .37163 L
.46557 .36887 L
F
.052 .462 .538 r
.47779 .37168 m
.47136 .37163 L
.47147 .37209 L
F
.47779 .37168 m
.4777 .37122 L
.47136 .37163 L
F
.156 .579 .469 r
.48321 .36822 m
.4777 .37122 L
.47779 .37168 L
F
.235 .383 .47 r
.47147 .37209 m
.38772 .39355 L
.47779 .37168 L
F
.47147 .37209 m
.38676 .3748 L
.38772 .39355 L
F
.4657 .36934 m
.38676 .3748 L
.47147 .37209 L
F
.4657 .36934 m
.38877 .35614 L
.38676 .3748 L
F
.46179 .36406 m
.38877 .35614 L
.4657 .36934 L
F
.46179 .36406 m
.3937 .3381 L
.38877 .35614 L
F
.48321 .36822 m
.4078 .44516 L
.41198 .44902 L
F
.48321 .36822 m
.39839 .42923 L
.4078 .44516 L
F
.47779 .37168 m
.39839 .42923 L
.48321 .36822 L
F
.47779 .37168 m
.39164 .41186 L
.39839 .42923 L
F
.38772 .39355 m
.39164 .41186 L
.47779 .37168 L
F
.42753 .44691 m
.41729 .45072 L
.4228 .44998 L
F
.43422 .44199 m
.41729 .45072 L
.42753 .44691 L
F
.43422 .44199 m
.41198 .44902 L
.41729 .45072 L
F
.44202 .43946 m
.41198 .44902 L
.43422 .44199 L
F
.44202 .43946 m
.48321 .36822 L
.41198 .44902 L
F
.45018 .43957 m
.48321 .36822 L
.44202 .43946 L
F
.45018 .43957 m
.48649 .36248 L
.48321 .36822 L
F
.45791 .44229 m
.48649 .36248 L
.45018 .43957 L
F
.55298 .31641 m
.55962 .29289 L
.55597 .28846 L
F
.55763 .30933 m
.55962 .29289 L
.55298 .31641 L
F
.55763 .30933 m
.56123 .2985 L
.55962 .29289 L
F
.56053 .30432 m
.56123 .2985 L
.55763 .30933 L
F
.47179 .26834 m
.50717 .26723 L
.48943 .26621 L
F
.45473 .27356 m
.50717 .26723 L
.47179 .26834 L
F
.45473 .27356 m
.52449 .27137 L
.50717 .26723 L
F
.43874 .28172 m
.52449 .27137 L
.45473 .27356 L
F
.43874 .28172 m
.54091 .27852 L
.52449 .27137 L
F
.64035 .45175 m
.63779 .43467 L
.63292 .42759 L
F
.64035 .443 m
.63779 .43467 L
.64035 .45175 L
F
.48687 .3558 m
.54605 .53168 L
.55393 .53439 L
F
.48687 .3558 m
.53935 .52653 L
.54605 .53168 L
F
.48649 .36248 m
.53935 .52653 L
.48687 .3558 L
F
.48649 .36248 m
.4645 .44738 L
.53935 .52653 L
F
.45791 .44229 m
.4645 .44738 L
.48649 .36248 L
F
.48687 .3558 m
.56221 .53439 L
.57008 .53168 L
F
.55393 .53439 m
.56221 .53439 L
.48687 .3558 L
F
0 0 .347 r
.63325 .42728 m
.63292 .42759 L
.63779 .43467 L
F
0 0 0 r
.6407 .45151 m
.63779 .46008 L
.63813 .45986 L
F
.6407 .45151 m
.64035 .45175 L
.63779 .46008 L
F
0 0 .06 r
.6407 .44273 m
.64035 .45175 L
.6407 .45151 L
F
.6407 .44273 m
.64035 .443 L
.64035 .45175 L
F
0 0 .214 r
.63813 .43438 m
.64035 .443 L
.6407 .44273 L
F
.63813 .43438 m
.63779 .43467 L
.64035 .443 L
F
0 0 .347 r
.63325 .42728 m
.63779 .43467 L
.63813 .43438 L
F
0 .061 .403 r
.55807 .34843 m
.63325 .42728 L
.55819 .34791 L
F
.63292 .42759 m
.63325 .42728 L
.55807 .34843 L
F
0 0 .342 r
.55807 .34843 m
.55819 .34791 L
.55337 .34092 L
F
.213 .565 .308 r
.55298 .31641 m
.55775 .3087 L
.55763 .30933 L
F
.55298 .31641 m
.55309 .3158 L
.55775 .3087 L
F
.23 .488 .148 r
.55059 .32466 m
.55309 .3158 L
.55298 .31641 L
F
.55059 .32466 m
.55069 .32407 L
.55309 .3158 L
F
0 0 .025 r
.55068 .33328 m
.55069 .32407 L
.55059 .32466 L
F
.55068 .33328 m
.55079 .33272 L
.55069 .32407 L
F
0 0 .194 r
.55326 .34146 m
.55079 .33272 L
.55068 .33328 L
F
.55326 .34146 m
.55337 .34092 L
.55079 .33272 L
F
0 0 .342 r
.55807 .34843 m
.55337 .34092 L
.55326 .34146 L
F
0 .036 .391 r
.55609 .28778 m
.55597 .28846 L
.55962 .29289 L
F
0 0 0 r
.56137 .29784 m
.56053 .30432 L
.56066 .30368 L
F
.56137 .29784 m
.56123 .2985 L
.56053 .30432 L
F
.217 .555 .28 r
.56066 .30368 m
.55763 .30933 L
.55775 .3087 L
F
.56066 .30368 m
.56053 .30432 L
.55763 .30933 L
F
0 0 .189 r
.55975 .29221 m
.56123 .2985 L
.56137 .29784 L
F
.55975 .29221 m
.55962 .29289 L
.56123 .2985 L
F
0 .036 .391 r
.55609 .28778 m
.55962 .29289 L
.55975 .29221 L
F
.209 .138 0 r
.40751 .4449 m
.4078 .44516 L
.39839 .42923 L
F
0 .204 .492 r
.54099 .27781 m
.55597 .28846 L
.55609 .28778 L
F
.54099 .27781 m
.54091 .27852 L
.55597 .28846 L
F
0 .293 .533 r
.52452 .27064 m
.54091 .27852 L
.54099 .27781 L
F
.52452 .27064 m
.52449 .27137 L
.54091 .27852 L
F
.007 .375 .559 r
.50715 .26649 m
.52449 .27137 L
.52452 .27064 L
F
.50715 .26649 m
.50717 .26723 L
.52449 .27137 L
F
.047 .447 .572 r
.48937 .26547 m
.50717 .26723 L
.50715 .26649 L
F
.48937 .26547 m
.48943 .26621 L
.50717 .26723 L
F
.085 .508 .571 r
.47168 .2676 m
.48943 .26621 L
.48937 .26547 L
F
.47168 .2676 m
.47179 .26834 L
.48943 .26621 L
F
.122 .556 .555 r
.45458 .27283 m
.47179 .26834 L
.47168 .2676 L
F
.45458 .27283 m
.45473 .27356 L
.47179 .26834 L
F
.157 .591 .526 r
.43854 .28102 m
.45473 .27356 L
.45458 .27283 L
F
.43854 .28102 m
.43874 .28172 L
.45473 .27356 L
F
.188 .61 .483 r
.42402 .29192 m
.43874 .28172 L
.43854 .28102 L
F
.42402 .29192 m
.42426 .29259 L
.43874 .28172 L
F
.214 .614 .429 r
.41143 .30523 m
.42426 .29259 L
.42402 .29192 L
F
.41143 .30523 m
.4117 .30587 L
.42426 .29259 L
F
.236 .603 .364 r
.40112 .32059 m
.4117 .30587 L
.41143 .30523 L
F
.40112 .32059 m
.40142 .32118 L
.4117 .30587 L
F
.252 .575 .289 r
.39338 .33755 m
.40142 .32118 L
.40112 .32059 L
F
.39338 .33755 m
.3937 .3381 L
.40142 .32118 L
F
.262 .532 .207 r
.38843 .35564 m
.3937 .3381 L
.39338 .33755 L
F
.38843 .35564 m
.38877 .35614 L
.3937 .3381 L
F
.264 .475 .12 r
.38641 .37435 m
.38877 .35614 L
.38843 .35564 L
F
.38641 .37435 m
.38676 .3748 L
.38877 .35614 L
F
.26 .405 .03 r
.38738 .39315 m
.38676 .3748 L
.38641 .37435 L
F
.38738 .39315 m
.38772 .39355 L
.38676 .3748 L
F
.25 .323 0 r
.39131 .41152 m
.38772 .39355 L
.38738 .39315 L
F
.39131 .41152 m
.39164 .41186 L
.38772 .39355 L
F
.232 .234 0 r
.39808 .42893 m
.39164 .41186 L
.39131 .41152 L
F
.39808 .42893 m
.39839 .42923 L
.39164 .41186 L
F
.209 .138 0 r
.40751 .4449 m
.39839 .42923 L
.39808 .42893 L
F
.15 .569 .453 r
.42729 .44666 m
.42753 .44691 L
.4228 .44998 L
F
.155 0 0 r
.41171 .44877 m
.4078 .44516 L
.40751 .4449 L
F
.41171 .44877 m
.41198 .44902 L
.4078 .44516 L
F
0 .275 .474 r
.41703 .45048 m
.41198 .44902 L
.41171 .44877 L
F
.41703 .45048 m
.41729 .45072 L
.41198 .44902 L
F
.052 .464 .509 r
.42255 .44973 m
.41729 .45072 L
.41703 .45048 L
F
.42255 .44973 m
.4228 .44998 L
.41729 .45072 L
F
.15 .569 .453 r
.42729 .44666 m
.4228 .44998 L
.42255 .44973 L
F
.161 .576 .44 r
.42753 .44691 m
.42729 .44666 L
.43401 .44172 L
F
0 .1 .399 r
.45791 .44229 m
.46437 .44712 L
.4645 .44738 L
F
.45791 .44229 m
.45777 .44202 L
.46437 .44712 L
F
0 .269 .478 r
.45018 .43957 m
.45777 .44202 L
.45791 .44229 L
F
.45018 .43957 m
.45001 .43929 L
.45777 .44202 L
F
.019 .413 .512 r
.44202 .43946 m
.45001 .43929 L
.45018 .43957 L
F
.44202 .43946 m
.44183 .43919 L
.45001 .43929 L
F
.095 .519 .499 r
.43422 .44199 m
.44183 .43919 L
.44202 .43946 L
F
.43422 .44199 m
.43401 .44172 L
.44183 .43919 L
F
.161 .576 .44 r
.42753 .44691 m
.43401 .44172 L
.43422 .44199 L
F
0 .011 .345 r
.53935 .52653 m
.46437 .44712 L
.53943 .5265 L
F
.4645 .44738 m
.46437 .44712 L
.53935 .52653 L
F
0 0 0 r
.57696 .5265 m
.57678 .52653 L
.57008 .53168 L
F
0 .095 .392 r
.54615 .53166 m
.53935 .52653 L
.53943 .5265 L
F
.54615 .53166 m
.54605 .53168 L
.53935 .52653 L
F
0 .253 .455 r
.55404 .53437 m
.54605 .53168 L
.54615 .53166 L
F
.55404 .53437 m
.55393 .53439 L
.54605 .53168 L
F
0 0 0 r
.57024 .53166 m
.56221 .53439 L
.56234 .53437 L
F
.57024 .53166 m
.57008 .53168 L
.56221 .53439 L
F
.001 .385 .472 r
.56234 .53437 m
.55393 .53439 L
.55404 .53437 L
F
.56234 .53437 m
.56221 .53439 L
.55393 .53439 L
F
0 0 0 r
.57696 .5265 m
.57008 .53168 L
.57024 .53166 L
F
.83997 .74295 m
.84477 .73792 L
.84479 .73787 L
F
.85305 .73505 m
.83997 .74295 L
.83519 .74803 L
F
.85752 .73019 m
.83997 .74295 L
.85305 .73505 L
F
.85752 .73019 m
.84477 .73792 L
.83997 .74295 L
F
.83519 .74803 m
.83042 .75311 L
.83049 .75306 L
F
.84838 .74008 m
.83519 .74803 L
.83049 .75306 L
F
.85305 .73505 m
.83519 .74803 L
.84838 .74008 L
F
.84479 .73787 m
.8495 .733 L
.84955 .73292 L
F
.84479 .73787 m
.84477 .73792 L
.8495 .733 L
F
.146 0 0 r
.81448 .76907 m
.81751 .76723 L
.81894 .76413 L
F
.81751 .76723 m
.82153 .76277 L
.81894 .76413 L
F
0 0 0 r
.8617 .72559 m
.84477 .73792 L
.85752 .73019 L
F
.8617 .72559 m
.8495 .733 L
.84477 .73792 L
F
.299 0 0 r
.76879 .58078 m
.86525 .67693 L
.77501 .57456 L
F
.304 0 0 r
.76879 .58078 m
.86228 .67982 L
.86525 .67693 L
F
0 0 0 r
.76879 .58078 m
.76974 .58146 L
.76849 .58238 L
F
.77501 .57456 m
.76974 .58146 L
.76879 .58078 L
F
.301 0 0 r
.86525 .67693 m
.86228 .67982 L
.86902 .6817 L
F
0 0 0 r
.83042 .75311 m
.82586 .75804 L
.82595 .75796 L
F
.83049 .75306 m
.83042 .75311 L
.82595 .75796 L
F
.84358 .74519 m
.83049 .75306 L
.82595 .75796 L
F
.84838 .74008 m
.83049 .75306 L
.84358 .74519 L
F
.299 0 0 r
.80157 .77483 m
.79737 .77963 L
.80237 .77925 L
F
.80627 .7748 m
.80157 .77483 L
.80237 .77925 L
F
.358 0 0 r
.77735 .76967 m
.7749 .77252 L
.78184 .77368 L
F
.27 0 0 r
.87374 .69265 m
.86915 .69712 L
.87011 .70251 L
F
.283 0 0 r
.87374 .69265 m
.8719 .68703 L
.86915 .69712 L
F
0 0 0 r
.79918 .74659 m
.78263 .76553 L
.79232 .75424 L
F
.79918 .74659 m
.78025 .76867 L
.78263 .76553 L
F
.351 0 0 r
.79232 .75424 m
.7056 .64763 L
.79918 .74659 L
F
.79232 .75424 m
.69866 .6552 L
.7056 .64763 L
F
.371 0 0 r
.67622 .67924 m
.76997 .77838 L
.77326 .77442 L
F
.385 0 0 r
.6729 .68318 m
.76751 .78147 L
.67622 .67924 L
F
.382 0 0 r
.76751 .78147 m
.76997 .77838 L
.67622 .67924 L
F
0 0 0 r
.6729 .68318 m
.7056 .64763 L
.69866 .6552 L
F
.67622 .67924 m
.7056 .64763 L
.6729 .68318 L
F
.84955 .73292 m
.85408 .72829 L
.85416 .72818 L
F
.84955 .73292 m
.8495 .733 L
.85408 .72829 L
F
.349 0 0 r
.78184 .77368 m
.7778 .77839 L
.7829 .78137 L
F
.358 0 0 r
.78184 .77368 m
.7749 .77252 L
.7778 .77839 L
F
.349 0 0 r
.78684 .77677 m
.78184 .77368 L
.7829 .78137 L
F
0 0 0 r
.86553 .72131 m
.8495 .733 L
.8617 .72559 L
F
.86553 .72131 m
.85408 .72829 L
.8495 .733 L
F
.136 0 0 r
.85856 .72371 m
.86 .72081 L
.85416 .72818 L
F
.124 0 0 r
.86455 .71624 m
.86 .72081 L
.85856 .72371 L
F
.237 0 0 r
.86455 .71624 m
.86542 .71209 L
.86 .72081 L
F
.225 0 0 r
.86996 .7076 m
.86542 .71209 L
.86455 .71624 L
F
.262 0 0 r
.86996 .7076 m
.87011 .70251 L
.86542 .71209 L
F
0 0 0 r
.82586 .75804 m
.82153 .76277 L
.82165 .76267 L
F
.82595 .75796 m
.82586 .75804 L
.82165 .76267 L
F
.337 0 0 r
.78684 .77677 m
.7829 .78137 L
.78832 .7832 L
F
.7921 .77878 m
.78684 .77677 L
.78832 .7832 L
F
0 0 0 r
.83872 .75031 m
.82595 .75796 L
.82165 .76267 L
F
.84358 .74519 m
.82595 .75796 L
.83872 .75031 L
F
.85416 .72818 m
.85845 .72385 L
.85856 .72371 L
F
.85416 .72818 m
.85408 .72829 L
.85845 .72385 L
F
.136 0 0 r
.81386 .77132 m
.81751 .76723 L
.81448 .76907 L
F
.81044 .77361 m
.81386 .77132 L
.81448 .76907 L
F
.249 0 0 r
.87445 .6983 m
.87011 .70251 L
.86996 .7076 L
F
.27 0 0 r
.87445 .6983 m
.87374 .69265 L
.87011 .70251 L
F
0 0 0 r
.86895 .71743 m
.85408 .72829 L
.86553 .72131 L
F
.86895 .71743 m
.85845 .72385 L
.85408 .72829 L
F
.256 0 0 r
.80627 .7748 m
.80237 .77925 L
.80688 .77769 L
F
.81044 .77361 m
.80627 .7748 L
.80688 .77769 L
F
.321 0 0 r
.7921 .77878 m
.78832 .7832 L
.7938 .7838 L
F
.79737 .77963 m
.7921 .77878 L
.7938 .7838 L
F
.295 0 0 r
.77501 .57456 m
.86525 .67693 L
.86864 .6737 L
F
.29 0 0 r
.86864 .6737 m
.86525 .67693 L
.86902 .6817 L
F
0 0 0 r
.82165 .76267 m
.82153 .76277 L
.81751 .76723 L
F
.281 0 0 r
.87323 .6777 m
.86902 .6817 L
.8719 .68703 L
F
.29 0 0 r
.87323 .6777 m
.86864 .6737 L
.86902 .6817 L
F
0 0 0 r
.82165 .76267 m
.81751 .76723 L
.81766 .76709 L
F
.8339 .75535 m
.82165 .76267 L
.81766 .76709 L
F
.83872 .75031 m
.82165 .76267 L
.8339 .75535 L
F
.358 0 0 r
.7749 .77252 m
.77326 .77442 L
.7778 .77839 L
F
.225 0 0 r
.86455 .71624 m
.86871 .71214 L
.86996 .7076 L
F
.108 0 0 r
.86455 .71624 m
.86266 .71959 L
.86871 .71214 L
F
.124 0 0 r
.85856 .72371 m
.86266 .71959 L
.86455 .71624 L
F
.27 0 0 r
.87601 .68313 m
.8719 .68703 L
.87374 .69265 L
F
.281 0 0 r
.87601 .68313 m
.87323 .6777 L
.8719 .68703 L
F
0 0 0 r
.85856 .72371 m
.85845 .72385 L
.86266 .71959 L
F
.85845 .72385 m
.86252 .71976 L
.86266 .71959 L
F
.87189 .71402 m
.85845 .72385 L
.86895 .71743 L
F
.87189 .71402 m
.86252 .71976 L
.85845 .72385 L
F
.296 0 0 r
.79737 .77963 m
.7938 .7838 L
.79906 .78313 L
F
.80237 .77925 m
.79737 .77963 L
.79906 .78313 L
F
.249 0 0 r
.86996 .7076 m
.874 .70369 L
.87445 .6983 L
F
.209 0 0 r
.86996 .7076 m
.86871 .71214 L
.874 .70369 L
F
.255 0 0 r
.87769 .68892 m
.87374 .69265 L
.87445 .6983 L
F
.27 0 0 r
.87769 .68892 m
.87601 .68313 L
.87374 .69265 L
F
0 0 0 r
.79232 .75424 m
.78263 .76553 L
.78672 .76064 L
F
.306 0 0 r
.84837 .69497 m
.76081 .58978 L
.85455 .68891 L
F
.84837 .69497 m
.75471 .59593 L
.76081 .58978 L
F
.359 0 0 r
.78672 .76064 m
.69866 .6552 L
.79232 .75424 L
F
.78672 .76064 m
.69297 .66151 L
.69866 .6552 L
F
.397 0 0 r
.6729 .68318 m
.76688 .78234 L
.76751 .78147 L
F
.408 0 0 r
.67132 .6853 m
.76594 .78365 L
.6729 .68318 L
F
.397 0 0 r
.76594 .78365 m
.76688 .78234 L
.6729 .68318 L
F
0 0 0 r
.67132 .6853 m
.69866 .6552 L
.69297 .66151 L
F
.6729 .68318 m
.69866 .6552 L
.67132 .6853 L
F
.122 0 0 r
.81044 .77361 m
.80688 .77769 L
.81065 .775 L
F
.81065 .775 m
.81386 .77132 L
.81044 .77361 L
F
0 0 0 r
.81766 .76709 m
.81751 .76723 L
.81386 .77132 L
F
.81766 .76709 m
.81386 .77132 L
.81404 .77116 L
F
.82919 .76022 m
.81766 .76709 L
.81404 .77116 L
F
.8339 .75535 m
.81766 .76709 L
.82919 .76022 L
F
.365 0 0 r
.77326 .77442 m
.76997 .77838 L
.7778 .77839 L
F
.353 0 0 r
.7778 .77839 m
.77453 .78232 L
.77972 .7852 L
F
.365 0 0 r
.7778 .77839 m
.76997 .77838 L
.77453 .78232 L
F
.353 0 0 r
.7829 .78137 m
.7778 .77839 L
.77972 .7852 L
F
.338 0 0 r
.7829 .78137 m
.77972 .7852 L
.78527 .78688 L
F
.78832 .7832 m
.7829 .78137 L
.78527 .78688 L
F
.246 0 0 r
.80237 .77925 m
.79906 .78313 L
.80385 .78123 L
F
.80688 .77769 m
.80237 .77925 L
.80385 .78123 L
F
.108 0 0 r
.86266 .71959 m
.86641 .71589 L
.86871 .71214 L
F
0 0 0 r
.86266 .71959 m
.86252 .71976 L
.86641 .71589 L
F
.255 0 0 r
.87445 .6983 m
.87818 .69478 L
.87769 .68892 L
F
.231 0 0 r
.87445 .6983 m
.874 .70369 L
.87818 .69478 L
F
0 0 0 r
.86252 .71976 m
.86624 .71608 L
.86641 .71589 L
F
.87432 .71113 m
.86252 .71976 L
.87189 .71402 L
F
.87432 .71113 m
.86624 .71608 L
.86252 .71976 L
F
.209 0 0 r
.86871 .71214 m
.8724 .70856 L
.874 .70369 L
F
.088 0 0 r
.86871 .71214 m
.86641 .71589 L
.8724 .70856 L
F
.103 0 0 r
.86245 .68174 m
.76974 .58146 L
.86382 .68095 L
F
.86245 .68174 m
.76849 .58238 L
.76974 .58146 L
F
.398 0 0 r
.86382 .68095 m
.76974 .58146 L
.76914 .58249 L
F
0 0 0 r
.77501 .57456 m
.76914 .58249 L
.76974 .58146 L
F
.28 0 0 r
.77501 .57456 m
.87295 .66971 L
.77974 .56998 L
F
.86949 .67289 m
.87295 .66971 L
.77501 .57456 L
F
.295 0 0 r
.77501 .57456 m
.86864 .6737 L
.86949 .67289 L
F
0 0 0 r
.77974 .56998 m
.76914 .58249 L
.77501 .57456 L
F
.29 0 0 r
.86949 .67289 m
.86864 .6737 L
.87323 .6777 L
F
.319 0 0 r
.78832 .7832 m
.78527 .78688 L
.79093 .78727 L
F
.7938 .7838 m
.78832 .7832 L
.79093 .78727 L
F
0 0 0 r
.81404 .77116 m
.81386 .77132 L
.81065 .775 L
F
.81404 .77116 m
.81065 .775 L
.81084 .77481 L
F
.82467 .76485 m
.81404 .77116 L
.81084 .77481 L
F
.82919 .76022 m
.81404 .77116 L
.82467 .76485 L
F
.275 0 0 r
.87667 .67455 m
.86949 .67289 L
.87323 .6777 L
F
.87295 .66971 m
.86949 .67289 L
.87667 .67455 L
F
.231 0 0 r
.874 .70369 m
.87746 .70042 L
.87818 .69478 L
F
.186 0 0 r
.874 .70369 m
.8724 .70856 L
.87746 .70042 L
F
.263 0 0 r
.87667 .67455 m
.87323 .6777 L
.87601 .68313 L
F
.105 0 0 r
.80688 .77769 m
.80385 .78123 L
.80793 .77819 L
F
.81065 .775 m
.80688 .77769 L
.80793 .77819 L
F
.288 0 0 r
.7938 .7838 m
.79093 .78727 L
.7964 .78636 L
F
.79906 .78313 m
.7938 .7838 L
.7964 .78636 L
F
.25 0 0 r
.87937 .68006 m
.87601 .68313 L
.87769 .68892 L
F
.263 0 0 r
.87937 .68006 m
.87667 .67455 L
.87601 .68313 L
F
.088 0 0 r
.86641 .71589 m
.86973 .71267 L
.8724 .70856 L
F
0 0 0 r
.86641 .71589 m
.86624 .71608 L
.86973 .71267 L
F
.86624 .71608 m
.86955 .71288 L
.86973 .71267 L
F
.87619 .7088 m
.86624 .71608 L
.87432 .71113 L
F
.87619 .7088 m
.86955 .71288 L
.86624 .71608 L
F
.25 0 0 r
.87769 .68892 m
.88091 .68598 L
.87937 .68006 L
F
.232 0 0 r
.87769 .68892 m
.87818 .69478 L
.88091 .68598 L
F
.186 0 0 r
.8724 .70856 m
.87556 .70558 L
.87746 .70042 L
F
.063 0 0 r
.8724 .70856 m
.86973 .71267 L
.87556 .70558 L
F
.23 0 0 r
.79906 .78313 m
.7964 .78636 L
.80141 .78418 L
F
.80385 .78123 m
.79906 .78313 L
.80141 .78418 L
F
.289 0 0 r
.85455 .68891 m
.76547 .58519 L
.85931 .68444 L
F
.85455 .68891 m
.76081 .58978 L
.76547 .58519 L
F
.37 0 0 r
.78263 .76553 m
.69297 .66151 L
.78672 .76064 L
F
.78263 .76553 m
.68879 .66629 L
.69297 .66151 L
F
0 0 0 r
.67132 .6853 m
.69297 .66151 L
.68879 .66629 L
F
.81065 .775 m
.80793 .77819 L
.80814 .77798 L
F
.81084 .77481 m
.81065 .775 L
.80814 .77798 L
F
.374 0 0 r
.76997 .77838 m
.76751 .78147 L
.77453 .78232 L
F
0 0 0 r
.82041 .76914 m
.81084 .77481 L
.80814 .77798 L
F
.82467 .76485 m
.81084 .77481 L
.82041 .76914 L
F
.358 0 0 r
.77453 .78232 m
.7721 .78539 L
.77735 .7882 L
F
.374 0 0 r
.77453 .78232 m
.76751 .78147 L
.7721 .78539 L
F
.358 0 0 r
.77972 .7852 m
.77453 .78232 L
.77735 .7882 L
F
.205 0 0 r
.88123 .69201 m
.87818 .69478 L
.87746 .70042 L
F
.232 0 0 r
.88091 .68598 m
.87818 .69478 L
.88123 .69201 L
F
.339 0 0 r
.77972 .7852 m
.77735 .7882 L
.78301 .78976 L
F
.78527 .78688 m
.77972 .7852 L
.78301 .78976 L
F
.081 0 0 r
.80385 .78123 m
.80141 .78418 L
.80573 .78085 L
F
.80793 .77819 m
.80385 .78123 L
.80573 .78085 L
F
.314 0 0 r
.78527 .78688 m
.78301 .78976 L
.78879 .78999 L
F
.79093 .78727 m
.78527 .78688 L
.78879 .78999 L
F
.063 0 0 r
.86973 .71267 m
.87258 .70998 L
.87556 .70558 L
F
0 0 0 r
.86973 .71267 m
.87238 .71021 L
.87258 .70998 L
F
.86955 .71288 m
.87238 .71021 L
.86973 .71267 L
F
.154 0 0 r
.88029 .69785 m
.87746 .70042 L
.87556 .70558 L
F
.205 0 0 r
.88123 .69201 m
.87746 .70042 L
.88029 .69785 L
F
0 0 0 r
.87747 .70708 m
.86955 .71288 L
.87619 .7088 L
F
.87747 .70708 m
.87238 .71021 L
.86955 .71288 L
F
.275 0 0 r
.79093 .78727 m
.78879 .78999 L
.79442 .78888 L
F
.7964 .78636 m
.79093 .78727 L
.79442 .78888 L
F
.255 0 0 r
.87295 .66971 m
.87348 .66926 L
.77974 .56998 L
F
.248 0 0 r
.87348 .66926 m
.87295 .66971 L
.87667 .67455 L
F
.234 0 0 r
.87929 .6723 m
.87667 .67455 L
.87937 .68006 L
F
.248 0 0 r
.87929 .6723 m
.87348 .66926 L
.87667 .67455 L
F
0 0 0 r
.80793 .77819 m
.80573 .78085 L
.80596 .78063 L
F
.80814 .77798 m
.80793 .77819 L
.80596 .78063 L
F
.033 0 0 r
.87815 .70323 m
.87556 .70558 L
.87258 .70998 L
F
.154 0 0 r
.88029 .69785 m
.87556 .70558 L
.87815 .70323 L
F
0 0 0 r
.81649 .77305 m
.80814 .77798 L
.80596 .78063 L
F
.82041 .76914 m
.80814 .77798 L
.81649 .77305 L
F
.234 0 0 r
.87937 .68006 m
.88193 .67787 L
.87929 .6723 L
F
.216 0 0 r
.87937 .68006 m
.88091 .68598 L
.88193 .67787 L
F
.205 0 0 r
.7964 .78636 m
.79442 .78888 L
.79961 .78649 L
F
.80141 .78418 m
.7964 .78636 L
.79961 .78649 L
F
.252 0 0 r
.85931 .68444 m
.76849 .58238 L
.86245 .68174 L
F
.85931 .68444 m
.76547 .58519 L
.76849 .58238 L
F
.398 0 0 r
.86382 .68095 m
.76914 .58249 L
.86334 .68211 L
F
.391 0 0 r
.86334 .68211 m
.76914 .58249 L
.76673 .58542 L
F
0 0 0 r
.77974 .56998 m
.76673 .58542 L
.76914 .58249 L
F
.239 0 0 r
.77974 .56998 m
.87559 .66744 L
.78281 .56718 L
F
.255 0 0 r
.77974 .56998 m
.87348 .66926 L
.87559 .66744 L
F
0 0 0 r
.78281 .56718 m
.76673 .58542 L
.77974 .56998 L
F
.248 0 0 r
.87559 .66744 m
.87348 .66926 L
.87929 .6723 L
F
.194 0 0 r
.88337 .68388 m
.88091 .68598 L
.88123 .69201 L
F
.216 0 0 r
.88193 .67787 m
.88091 .68598 L
.88337 .68388 L
F
.235 .383 .47 r
.53074 .39909 m
.52066 .40744 L
.47136 .37163 L
F
.46557 .36887 m
.52066 .40744 L
.51277 .41809 L
F
.47136 .37163 m
.52066 .40744 L
.46557 .36887 L
F
.50752 .43043 m
.46165 .36359 L
.46557 .36887 L
F
.46557 .36887 m
.51277 .41809 L
.50752 .43043 L
F
.50752 .43043 m
.50522 .44374 L
.46165 .36359 L
F
.354 .289 .707 r
.48779 .40229 m
.50757 .42495 L
.51591 .41304 L
F
.50757 .42495 m
.50881 .42638 L
.51062 .42299 L
F
.50757 .42495 m
.51062 .42299 L
.51277 .41792 L
F
.327 .409 .385 r
.51061 .42267 m
.50881 .42638 L
.50881 .42607 L
F
.225 .524 .215 r
.51277 .41809 m
.51062 .42302 L
.51062 .42315 L
F
.327 .409 .385 r
.51062 .42289 m
.50881 .42638 L
.50971 .42453 L
F
.51062 .42283 m
.50971 .42453 L
.51061 .42267 L
F
.51062 .42289 m
.50971 .42453 L
.51062 .42283 L
F
.354 .289 .707 r
.51322 .41688 m
.51468 .41535 L
.51591 .41304 L
F
.50757 .42495 m
.51277 .41792 L
.51322 .41688 L
F
.51277 .41792 m
.51468 .41535 L
.51322 .41688 L
F
.225 .524 .215 r
.51277 .41809 m
.51277 .41792 L
.51062 .42299 L
F
.51062 .42302 m
.51062 .42299 L
.51014 .4241 L
F
.51277 .41809 m
.51062 .42299 L
.51062 .42302 L
F
.51062 .42296 m
.51277 .41776 L
.51062 .42283 L
F
.51277 .41792 m
.51277 .41776 L
.51014 .4241 L
F
.201 .564 .322 r
.51467 .41552 m
.51277 .41776 L
.51277 .41809 L
F
.52066 .40744 m
.51814 .41074 L
.51813 .41085 L
F
.52066 .40744 m
.52068 .40726 L
.51814 .41068 L
F
.51814 .4107 m
.51814 .41068 L
.51768 .4113 L
F
.52066 .40744 m
.51814 .41068 L
.51814 .4107 L
F
.354 .289 .707 r
.48779 .40229 m
.51591 .41304 L
.51909 .4094 L
F
.201 .564 .322 r
.52066 .40744 m
.51768 .4113 L
.51672 .41259 L
F
.166 .572 .412 r
.52389 .40476 m
.5239 .40464 L
.52066 .40744 L
F
.235 .383 .47 r
.47136 .37163 m
.5424 .39354 L
.53074 .39909 L
F
.47136 .37163 m
.55499 .3911 L
.5424 .39354 L
F
.4777 .37122 m
.55499 .3911 L
.47136 .37163 L
F
.4777 .37122 m
.56776 .39192 L
.55499 .3911 L
F
.48313 .36775 m
.56776 .39192 L
.4777 .37122 L
F
.48313 .36775 m
.55079 .33272 L
.56776 .39192 L
F
.354 .289 .707 r
.54072 .3802 m
.52068 .40726 L
.54683 .37765 L
F
.52068 .40726 m
.52171 .4064 L
.54683 .37765 L
F
.48779 .40229 m
.5183 .40922 L
.54072 .3802 L
F
.5183 .40922 m
.51909 .4094 L
.52068 .40726 L
F
.5183 .40922 m
.52068 .40726 L
.54072 .3802 L
F
.166 .572 .412 r
.5239 .40464 m
.52068 .40726 L
.52066 .40744 L
F
.52572 .40308 m
.52391 .40458 L
.5239 .40464 L
F
.52391 .40458 m
.52068 .40726 L
.5239 .40464 L
F
.235 .383 .47 r
.55337 .34092 m
.56776 .39192 L
.55079 .33272 L
F
.55337 .34092 m
.57998 .39594 L
.56776 .39192 L
F
.354 .289 .707 r
.52614 .40222 m
.56295 .36255 L
.51591 .41304 L
F
.278 .431 .556 r
.52582 .4024 m
.52614 .40222 L
.52392 .40448 L
F
.354 .289 .707 r
.51591 .41304 m
.56295 .36255 L
.55356 .37248 L
F
.278 .431 .556 r
.52616 .40203 m
.52614 .40222 L
.52582 .4024 L
F
.354 .289 .707 r
.51591 .41304 m
.55356 .37248 L
.54683 .37765 L
F
.166 .572 .412 r
.52391 .40458 m
.52069 .40708 L
.52068 .40726 L
F
.52572 .40308 m
.52391 .40451 L
.52391 .40458 L
F
.52391 .40451 m
.52069 .40708 L
.52391 .40458 L
F
.278 .431 .556 r
.52392 .40439 m
.52392 .40448 L
.52216 .40626 L
F
.52616 .40203 m
.52392 .40448 L
.52392 .40439 L
F
.52392 .40448 m
.52614 .40222 L
.52391 .40458 L
F
.52618 .40184 m
.52616 .40203 L
.52392 .40439 L
F
.166 .572 .412 r
.53074 .39909 m
.52833 .40091 L
.52832 .40101 L
F
.53074 .39909 m
.52572 .40308 L
.5239 .40464 L
F
.53074 .39909 m
.5239 .40464 L
.52389 .40476 L
F
.235 .383 .47 r
.59092 .40294 m
.57998 .39594 L
.55337 .34092 L
F
.59997 .41251 m
.55819 .34791 L
.63325 .42728 L
F
.59997 .41251 m
.55337 .34092 L
.55819 .34791 L
F
.59092 .40294 m
.55337 .34092 L
.59997 .41251 L
F
.354 .289 .707 r
.52896 .39976 m
.58174 .36255 L
.57579 .35891 L
F
.52614 .40222 m
.53084 .39886 L
.52896 .39976 L
F
.53084 .39886 m
.58174 .36255 L
.52896 .39976 L
F
.122 .547 .479 r
.53552 .39682 m
.53316 .39776 L
.53074 .39909 L
F
.53316 .39776 m
.53076 .3989 L
.53074 .39909 L
F
.354 .289 .707 r
.53084 .39886 m
.53876 .39471 L
.58174 .36255 L
F
.53555 .39662 m
.53876 .39471 L
.53084 .39886 L
F
.122 .547 .479 r
.53556 .39659 m
.53079 .39871 L
.53552 .39682 L
F
.166 .572 .412 r
.53074 .39909 m
.53076 .3989 L
.52833 .40091 L
F
.354 .289 .707 r
.52614 .40222 m
.53555 .39662 L
.53084 .39886 L
F
.122 .547 .479 r
.5424 .39354 m
.54048 .3944 L
.54046 .39446 L
F
.354 .289 .707 r
.58174 .36255 m
.53876 .39471 L
.5405 .39426 L
F
.122 .547 .479 r
.5424 .39354 m
.54244 .39334 L
.5405 .39426 L
F
.54048 .3944 m
.5405 .39426 L
.5366 .39612 L
F
.5424 .39354 m
.5405 .39426 L
.54048 .3944 L
F
.354 .289 .707 r
.55808 .3859 m
.54244 .39334 L
.55282 .39109 L
F
.073 .492 .519 r
.54903 .39226 m
.54875 .39212 L
.5424 .39354 L
F
.55499 .3911 m
.54907 .39207 L
.54903 .39226 L
F
.54907 .39207 m
.54875 .39212 L
.54903 .39226 L
F
.354 .289 .707 r
.54244 .39334 m
.54908 .39206 L
.55282 .39109 L
F
.073 .492 .519 r
.54875 .39212 m
.54244 .39334 L
.5424 .39354 L
F
.128 .383 .771 r
.551 .39137 m
.55282 .39109 L
.54908 .39206 L
F
.55293 .39068 m
.551 .39137 L
.54915 .39177 L
F
.551 .39137 m
.54908 .39206 L
.54913 .39185 L
F
.551 .39137 m
.54913 .39185 L
.54915 .39177 L
F
.354 .289 .707 r
.58174 .36255 m
.55282 .39109 L
.55386 .39113 L
F
.073 .492 .519 r
.55499 .3911 m
.55505 .3909 L
.55429 .39121 L
F
.55505 .3909 m
.55468 .39097 L
.55429 .39121 L
F
.354 .289 .707 r
.56899 .3882 m
.55505 .3909 L
.56729 .39161 L
F
.55505 .3909 m
.56484 .39152 L
.56729 .39161 L
F
.58174 .36255 m
.55414 .39084 L
.56899 .3882 L
F
.55414 .39084 m
.55386 .39113 L
.55505 .3909 L
F
.55414 .39084 m
.55505 .3909 L
.56899 .3882 L
F
.038 .317 .8 r
.56613 .39137 m
.56729 .39161 L
.56484 .39152 L
F
.019 .411 .531 r
.56144 .39131 m
.56487 .39142 L
.55511 .3907 L
F
.56487 .39142 m
.56491 .39132 L
.55511 .3907 L
F
.55749 .39105 m
.55511 .3907 L
.55505 .3909 L
F
.56144 .39131 m
.55511 .3907 L
.55749 .39105 L
F
.56776 .39192 m
.56784 .39172 L
.56754 .3917 L
F
.56747 .39189 m
.56754 .3917 L
.56144 .39131 L
F
.56776 .39192 m
.56754 .3917 L
.56747 .39189 L
F
0 .306 .513 r
.57998 .39594 m
.57395 .39373 L
.56776 .39192 L
F
.57395 .39373 m
.56784 .39172 L
.56776 .39192 L
F
.354 .289 .707 r
.56881 .38855 m
.58108 .39608 L
.58174 .36255 L
F
.56732 .39155 m
.58007 .39575 L
.56881 .38855 L
F
.58007 .39575 m
.58108 .39608 L
.56881 .38855 L
F
0 .186 .468 r
.59092 .40294 m
.58555 .39925 L
.58385 .39824 L
F
.59092 .40294 m
.58385 .39824 L
.58378 .39838 L
F
.5805 .39625 m
.58007 .39575 L
.57998 .39594 L
F
.58555 .39925 m
.58058 .39608 L
.5805 .39625 L
F
.58058 .39608 m
.58007 .39575 L
.5805 .39625 L
F
0 .306 .513 r
.57395 .39373 m
.58016 .39555 L
.56791 .39151 L
F
.57998 .39594 m
.58007 .39575 L
.57395 .39373 L
F
.58007 .39575 m
.58016 .39555 L
.57395 .39373 L
F
.354 .289 .707 r
.58009 .39576 m
.58108 .39624 L
.58108 .39608 L
F
0 .186 .468 r
.59092 .40294 m
.59103 .40276 L
.58555 .39925 L
F
.354 .289 .707 r
.58174 .36255 m
.58116 .39231 L
.59318 .40464 L
F
0 .056 .397 r
.59997 .41251 m
.59572 .40772 L
.59562 .40787 L
F
.59997 .41251 m
.59202 .40403 L
.59199 .40407 L
F
.235 .383 .47 r
.63325 .42728 m
.60659 .42409 L
.59997 .41251 L
F
.354 .289 .707 r
.58174 .36255 m
.59091 .39628 L
.6027 .41617 L
F
0 0 .305 r
.60124 .41472 m
.60072 .41344 L
.59997 .41251 L
F
.60072 .41344 m
.60009 .41234 L
.59997 .41251 L
F
.354 .289 .707 r
.60098 .41328 m
.60136 .41455 L
.6027 .41617 L
F
.59091 .39628 m
.60009 .41234 L
.60098 .41328 L
F
.60009 .41234 m
.60136 .41455 L
.60098 .41328 L
F
0 .056 .397 r
.59997 .41251 m
.60009 .41234 L
.59572 .40772 L
F
.59572 .40772 m
.59572 .40772 L
.59556 .40755 L
F
.59997 .41251 m
.59572 .40772 L
.59572 .40772 L
F
0 0 .305 r
.60143 .41444 m
.60021 .41216 L
.60072 .41344 L
F
.60136 .41455 m
.60072 .41344 L
.60124 .41472 L
F
.60143 .41444 m
.60072 .41344 L
.60136 .41455 L
F
.354 .289 .707 r
.59091 .39628 m
.59318 .40464 L
.60136 .41455 L
F
0 .014 .562 r
.59595 .40736 m
.59318 .40464 L
.59341 .40427 L
F
.59578 .40762 m
.59318 .40464 L
.59457 .40599 L
F
.59584 .40754 m
.59457 .40599 L
.59595 .40736 L
F
.59578 .40762 m
.59457 .40599 L
.59584 .40754 L
F
.354 .289 .707 r
.58116 .39231 m
.5921 .40389 L
.59318 .40464 L
F
0 .126 .691 r
.59275 .40408 m
.59318 .40464 L
.5921 .40389 L
F
.59341 .40427 m
.59329 .40445 L
.59275 .40408 L
F
.59329 .40445 m
.59318 .40464 L
.59275 .40408 L
F
.59341 .40427 m
.59275 .40408 L
.59229 .40356 L
F
.59275 .40408 m
.5921 .40389 L
.59221 .4037 L
F
.59275 .40408 m
.59221 .4037 L
.59229 .40356 L
F
0 .056 .397 r
.59217 .40373 m
.59217 .40373 L
.59114 .40257 L
F
.59556 .40755 m
.59217 .40373 L
.59217 .40373 L
F
.59556 .40755 m
.59572 .40771 L
.59217 .40373 L
F
0 .014 .562 r
.59578 .40762 m
.59572 .40772 L
.59318 .40464 L
F
0 .056 .397 r
.59572 .40771 m
.60021 .41216 L
.59221 .4037 L
F
.59219 .40374 m
.59221 .4037 L
.59114 .40257 L
F
.59572 .40771 m
.59221 .4037 L
.59219 .40374 L
F
.59199 .40407 m
.59202 .40403 L
.59092 .40294 L
F
.59556 .40755 m
.59103 .40276 L
.59092 .40294 L
F
.354 .289 .707 r
.58116 .39231 m
.58108 .39624 L
.5921 .40389 L
F
0 .056 .397 r
.5921 .40389 m
.59114 .40257 L
.59103 .40276 L
F
.59556 .40755 m
.59218 .40374 L
.5921 .40389 L
F
.59218 .40374 m
.59114 .40257 L
.5921 .40389 L
F
.235 .383 .47 r
.59088 .40278 m
.59221 .4037 L
.59114 .40257 L
F
.59221 .4037 m
.59098 .40285 L
.59114 .40257 L
F
0 .186 .468 r
.58555 .39925 m
.59114 .40257 L
.58398 .39799 L
F
0 .126 .691 r
.58398 .39799 m
.58108 .39624 L
.58118 .39605 L
F
.58669 .39987 m
.58393 .39808 L
.58398 .39799 L
F
.58393 .39808 m
.58108 .39624 L
.58398 .39799 L
F
0 .186 .468 r
.58575 .39887 m
.58398 .39799 L
.59114 .40257 L
F
.354 .289 .707 r
.59119 .40232 m
.58407 .3978 L
.58127 .39585 L
F
.59324 .40366 m
.59125 .40238 L
.59119 .40232 L
F
.59125 .40238 m
.58407 .3978 L
.59119 .40232 L
F
.235 .383 .47 r
.63325 .42728 m
.6104 .43701 L
.60659 .42409 L
F
.61117 .45051 m
.6104 .43701 L
.63325 .42728 L
F
.6407 .45151 m
.59572 .48681 L
.6407 .44273 L
F
.63325 .42728 m
.60886 .46382 L
.61117 .45051 L
F
.63325 .42728 m
.60361 .47616 L
.60886 .46382 L
F
.63813 .43438 m
.60361 .47616 L
.63325 .42728 L
F
.63813 .43438 m
.59572 .48681 L
.60361 .47616 L
F
.6407 .44273 m
.59572 .48681 L
.63813 .43438 L
F
.354 .289 .707 r
.62854 .4603 m
.58174 .36255 L
.6027 .41617 L
F
.629 .45372 m
.58174 .36255 L
.62854 .4603 L
F
.629 .45372 m
.63811 .42216 L
.58174 .36255 L
F
0 .048 .611 r
.63846 .42184 m
.58174 .36255 L
.63811 .42216 L
F
.58193 .36206 m
.58174 .36255 L
.63846 .42184 L
F
.354 .289 .707 r
.58193 .36206 m
.59324 .40366 L
.59119 .40232 L
F
.58135 .39191 m
.59119 .40232 L
.58127 .39585 L
F
.58193 .36206 m
.59119 .40232 L
.58135 .39191 L
F
0 .056 .397 r
.59579 .40719 m
.59114 .40257 L
.60021 .41216 L
F
.59125 .40238 m
.59114 .40257 L
.59579 .40719 L
F
0 .186 .468 r
.58407 .3978 m
.58398 .39799 L
.58575 .39887 L
F
.59103 .40276 m
.59114 .40257 L
.58555 .39925 L
F
.354 .289 .707 r
.56729 .39161 m
.58108 .39608 L
.56732 .39155 L
F
0 .186 .468 r
.58391 .39812 m
.58398 .39799 L
.58016 .39555 L
F
.58555 .39925 m
.58398 .39799 L
.58391 .39812 L
F
0 .126 .691 r
.58724 .40025 m
.58108 .39624 L
.58669 .39987 L
F
.354 .289 .707 r
.56729 .39161 m
.58058 .39608 L
.58009 .39576 L
F
.58058 .39608 m
.58108 .39624 L
.58009 .39576 L
F
0 .306 .513 r
.57395 .39373 m
.56791 .39151 L
.56784 .39172 L
F
.019 .411 .531 r
.56784 .39172 m
.56791 .39151 L
.56761 .3915 L
F
0 .229 .772 r
.56754 .39169 m
.56754 .3917 L
.56729 .39161 L
F
.56754 .39169 m
.56729 .39161 L
.56749 .39145 L
F
.56761 .3915 m
.56749 .39145 L
.56769 .39129 L
F
.56754 .39169 m
.56749 .39145 L
.56761 .3915 L
F
.038 .317 .8 r
.56744 .39121 m
.56613 .39137 L
.56495 .39119 L
F
.56613 .39137 m
.56484 .39152 L
.56491 .39132 L
F
.56613 .39137 m
.56491 .39132 L
.56495 .39119 L
F
.019 .411 .531 r
.56754 .3917 m
.56759 .39155 L
.56329 .39143 L
F
.56759 .39155 m
.56761 .3915 L
.56329 .39143 L
F
.56329 .39143 m
.56761 .3915 L
.56144 .39131 L
F
.56784 .39172 m
.56761 .3915 L
.56754 .3917 L
F
0 .229 .772 r
.57427 .39373 m
.58058 .39608 L
.56754 .3917 L
F
.57427 .39373 m
.56754 .3917 L
.56754 .39169 L
F
.235 .383 .47 r
.56783 .39157 m
.56791 .39151 L
.56761 .3915 L
F
0 .186 .468 r
.58051 .39552 m
.58016 .39555 L
.58067 .39588 L
F
.354 .289 .707 r
.58174 .36255 m
.54145 .39353 L
.55808 .3859 L
F
.54145 .39353 m
.5405 .39426 L
.54244 .39334 L
F
.54145 .39353 m
.54244 .39334 L
.55808 .3859 L
F
.073 .492 .519 r
.54875 .39212 m
.54913 .39185 L
.54249 .39314 L
F
.54876 .39212 m
.54876 .39212 L
.54875 .39212 L
F
.54876 .39212 m
.54913 .39185 L
.54875 .39212 L
F
0 .155 .729 r
.58174 .36255 m
.57596 .35842 L
.57579 .35891 L
F
.354 .289 .707 r
.57596 .35842 m
.58075 .39552 L
.56834 .38774 L
F
.58075 .39552 m
.58077 .39568 L
.58025 .39535 L
F
.58075 .39552 m
.58025 .39535 L
.56834 .38774 L
F
0 .306 .513 r
.57412 .39333 m
.58016 .39555 L
.58025 .39535 L
F
0 .186 .468 r
.58025 .39535 m
.58016 .39555 L
.58051 .39552 L
F
.354 .289 .707 r
.57596 .35842 m
.58127 .39585 L
.58077 .39568 L
F
0 .186 .468 r
.58035 .39516 m
.58067 .39588 L
.58084 .39554 L
F
0 .306 .513 r
.57412 .39333 m
.56791 .39151 L
.58016 .39555 L
F
.56799 .39131 m
.56791 .39151 L
.57412 .39333 L
F
.354 .289 .707 r
.56834 .38774 m
.58025 .39535 L
.56746 .39114 L
F
0 .229 .772 r
.56769 .39129 m
.56749 .39145 L
.56744 .39121 L
F
.56749 .39145 m
.56736 .39141 L
.56744 .39121 L
F
.038 .317 .8 r
.56744 .39121 m
.56736 .39141 L
.56613 .39137 L
F
.56744 .39121 m
.56495 .39119 L
.56498 .39112 L
F
.019 .411 .531 r
.56158 .3909 m
.56791 .39151 L
.56799 .39131 L
F
.56144 .39131 m
.55505 .3909 L
.55499 .3911 L
F
.354 .289 .707 r
.55505 .3909 m
.5548 .39095 L
.55749 .39105 L
F
.5548 .39095 m
.55386 .39113 L
.55749 .39105 L
F
.019 .411 .531 r
.56476 .39173 m
.56144 .39131 L
.55499 .3911 L
F
.5648 .39163 m
.56144 .39131 L
.56476 .39173 L
F
.354 .289 .707 r
.55749 .39105 m
.55386 .39113 L
.56484 .39152 L
F
.073 .492 .519 r
.55505 .3909 m
.55511 .3907 L
.55468 .39097 L
F
.235 .383 .47 r
.55479 .39096 m
.56352 .39127 L
.55511 .3907 L
F
0 .229 .772 r
.56738 .39154 m
.56729 .39161 L
.56732 .39153 L
F
.56738 .39154 m
.56732 .39153 L
.56736 .39141 L
F
.56749 .39145 m
.56738 .39154 L
.56736 .39141 L
F
.073 .492 .519 r
.55393 .39089 m
.55392 .39093 L
.55511 .3907 L
F
.235 .383 .47 r
.56352 .39127 m
.56491 .39132 L
.55511 .3907 L
F
.56491 .39132 m
.55495 .39096 L
.55511 .3907 L
F
.5547 .39095 m
.55511 .3907 L
.55392 .39093 L
F
.038 .317 .8 r
.55392 .39093 m
.55282 .39109 L
.55288 .39089 L
F
.55889 .3911 m
.55387 .39109 L
.55392 .39093 L
F
.55387 .39109 m
.55282 .39109 L
.55392 .39093 L
F
.354 .289 .707 r
.52614 .40222 m
.56891 .35891 L
.56295 .36255 L
F
.57579 .35891 m
.56891 .35891 L
.52614 .40222 L
F
.218 .426 .693 r
.56891 .35891 m
.56309 .36206 L
.56295 .36255 L
F
.56891 .35891 m
.56906 .35842 L
.56309 .36206 L
F
.06 .333 .817 r
.57579 .35891 m
.56906 .35842 L
.56891 .35891 L
F
.354 .289 .707 r
.56906 .35842 m
.56759 .38808 L
.55293 .39068 L
F
.073 .492 .519 r
.55457 .39061 m
.55511 .3907 L
.55516 .39049 L
F
.354 .289 .707 r
.55432 .39044 m
.55398 .39072 L
.55293 .39068 L
F
.56759 .38808 m
.55516 .39049 L
.55432 .39044 L
F
.55516 .39049 m
.55398 .39072 L
.55432 .39044 L
F
.019 .411 .531 r
.56158 .3909 m
.55511 .3907 L
.56791 .39151 L
F
.55516 .39049 m
.55511 .3907 L
.56158 .3909 L
F
.073 .492 .519 r
.55393 .39089 m
.55511 .3907 L
.55457 .39061 L
F
.55398 .39072 m
.55457 .39061 L
.55403 .39052 L
F
.55393 .39089 m
.55457 .39061 L
.55398 .39072 L
F
.235 .383 .47 r
.55511 .3907 m
.55506 .39076 L
.55485 .39075 L
F
.038 .317 .8 r
.56012 .39115 m
.56484 .39152 L
.55386 .39113 L
F
.56012 .39115 m
.55386 .39113 L
.55387 .3911 L
F
.56495 .39119 m
.56012 .39115 L
.56498 .39112 L
F
.56012 .39115 m
.55282 .39109 L
.55889 .3911 L
F
.56012 .39115 m
.55889 .3911 L
.56498 .39112 L
F
.235 .383 .47 r
.55506 .39076 m
.55491 .39096 L
.55485 .39075 L
F
.46165 .36359 m
.50522 .44374 L
.50599 .45724 L
F
.46165 .36359 m
.50599 .45724 L
.50979 .47016 L
F
.354 .289 .707 r
.49525 .42656 m
.50607 .45869 L
.50588 .45655 L
F
.235 .36 0 r
.50597 .45693 m
.50597 .45697 L
.50599 .45724 L
F
.50597 .45697 m
.50598 .45713 L
.50599 .45724 L
F
.50581 .45407 m
.50595 .45671 L
.50597 .45693 L
F
.354 .289 .707 r
.49525 .41776 m
.50588 .45655 L
.5058 .45396 L
F
.235 .36 0 r
.50522 .44374 m
.50559 .45037 L
.50581 .45407 L
F
.50559 .45037 m
.5058 .45396 L
.50581 .45407 L
F
.354 .289 .707 r
.50521 .44361 m
.50542 .44235 L
.50539 .44125 L
F
.236 .455 .096 r
.50542 .44235 m
.5052 .44347 L
.50521 .44361 L
F
.50752 .43043 m
.50636 .43694 L
.5063 .4373 L
F
.50631 .43742 m
.5063 .4373 L
.50543 .44246 L
F
.50752 .43043 m
.5063 .4373 L
.50631 .43742 L
F
.50752 .43043 m
.50543 .44246 L
.50543 .44248 L
F
.50636 .43694 m
.50521 .44361 L
.50522 .44374 L
F
.225 .524 .215 r
.50839 .42838 m
.50839 .42833 L
.50752 .43043 L
F
.50839 .42833 m
.50752 .43028 L
.50752 .43043 L
F
.51014 .4241 m
.50839 .42822 L
.50839 .42833 L
F
.50839 .42822 m
.50752 .43028 L
.50839 .42833 L
F
.354 .289 .707 r
.49268 .4094 m
.50539 .44125 L
.5063 .43729 L
F
.236 .455 .096 r
.50752 .43043 m
.50752 .43028 L
.50636 .43694 L
F
.354 .289 .707 r
.50829 .42583 m
.5063 .43729 L
.50881 .42638 L
F
.49268 .4094 m
.5063 .43729 L
.50829 .42583 L
F
.354 .357 .188 r
.5063 .43722 m
.5063 .43729 L
.50539 .44125 L
F
.355 .28 0 r
.50537 .44098 m
.5054 .44167 L
.50541 .44211 L
F
.5054 .44167 m
.50542 .44235 L
.50541 .44222 L
F
.5054 .44167 m
.50541 .44222 L
.50541 .44211 L
F
.354 .289 .707 r
.49525 .41776 m
.5058 .45396 L
.50502 .44041 L
F
.236 .455 .096 r
.50636 .43694 m
.50751 .43013 L
.5052 .44347 L
F
.50752 .43028 m
.50751 .43013 L
.50636 .43694 L
F
.354 .357 .188 r
.50839 .42817 m
.50881 .42638 L
.50839 .42822 L
F
.225 .524 .215 r
.50839 .42822 m
.50751 .43013 L
.50752 .43028 L
F
.51014 .4241 m
.50839 .42812 L
.50839 .42822 L
F
.50839 .42812 m
.50751 .43013 L
.50839 .42822 L
F
.354 .357 .188 r
.50798 .42983 m
.50789 .43028 L
.50755 .43169 L
F
.50838 .42807 m
.50789 .43028 L
.50798 .42983 L
F
.50838 .42807 m
.50839 .42817 L
.50789 .43028 L
F
.50755 .43169 m
.50839 .42817 L
.5063 .43729 L
F
.50839 .42817 m
.50839 .42822 L
.5063 .43729 L
F
.236 .455 .096 r
.5063 .43729 m
.50542 .44224 L
.50542 .44235 L
F
.5063 .43728 m
.50542 .44224 L
.5063 .43729 L
F
0 .229 .772 r
.57402 .39365 m
.56754 .39169 L
.56761 .3915 L
F
.235 .383 .47 r
.58016 .39555 m
.58007 .39568 L
.56791 .39151 L
F
0 .229 .772 r
.57427 .39373 m
.56754 .39169 L
.57402 .39365 L
F
.58093 .39596 m
.58108 .39624 L
.58058 .39608 L
F
0 .186 .468 r
.58058 .39608 m
.58016 .39555 L
.58007 .39575 L
F
0 .126 .691 r
.58392 .39809 m
.58388 .39818 L
.58108 .39624 L
F
0 .186 .468 r
.58555 .39925 m
.58067 .3959 L
.58058 .39608 L
F
.58067 .3959 m
.58016 .39555 L
.58058 .39608 L
F
0 .229 .772 r
.58067 .39588 m
.58058 .39608 L
.58048 .39604 L
F
.58067 .39588 m
.58048 .39604 L
.57427 .39373 L
F
0 0 .148 r
.50599 .45724 m
.50789 .4636 L
.50979 .47016 L
F
.50789 .4636 m
.50979 .47007 L
.50979 .47016 L
F
0 0 .258 r
.5101 .4707 m
.51209 .47412 L
.51209 .47418 L
F
.5101 .47069 m
.51311 .47586 L
.5101 .4707 L
F
.235 .383 .47 r
.53943 .5265 m
.50979 .47016 L
.51641 .48174 L
F
.46437 .44712 m
.50979 .47016 L
.53943 .5265 L
F
0 0 .412 r
.51025 .47095 m
.51026 .47114 L
.51209 .47409 L
F
.019 .411 .531 r
.56776 .39192 m
.5648 .39163 L
.56476 .39173 L
F
.235 .383 .47 r
.58007 .39568 m
.51663 .48131 L
.56787 .39158 L
F
0 0 .412 r
.51423 .47745 m
.51209 .47409 L
.51749 .48279 L
F
.51423 .47745 m
.51749 .48279 L
.51749 .48278 L
F
0 .016 .351 r
.52095 .48645 m
.52112 .48655 L
.52111 .48662 L
F
.51641 .48174 m
.51876 .48414 L
.52095 .48645 L
F
.51876 .48414 m
.52112 .48655 L
.52095 .48645 L
F
.51641 .48174 m
.5175 .48271 L
.51748 .48283 L
F
.51641 .48174 m
.51748 .48285 L
.51748 .48287 L
F
.235 .383 .47 r
.54615 .53166 m
.51641 .48174 L
.55404 .53437 L
F
.53943 .5265 m
.51641 .48174 L
.54615 .53166 L
F
.56234 .53437 m
.51641 .48174 L
.52546 .49131 L
F
.55404 .53437 m
.51641 .48174 L
.56234 .53437 L
F
.354 .289 .707 r
.51749 .48279 m
.47496 .46554 L
.5182 .48394 L
F
0 0 .258 r
.51209 .47418 m
.51311 .47586 L
.51641 .48174 L
F
.51209 .47412 m
.51311 .47586 L
.51209 .47418 L
F
.51311 .47586 m
.51642 .48166 L
.51641 .48174 L
F
.354 .289 .707 r
.51209 .47409 m
.51642 .48166 L
.51749 .48279 L
F
.235 .383 .47 r
.51663 .48131 m
.5166 .48127 L
.56787 .39158 L
F
.56791 .39151 m
.51008 .47046 L
.50989 .46983 L
F
.354 .289 .707 r
.50598 .45713 m
.51005 .47053 L
.50596 .45681 L
F
.51005 .47053 m
.5101 .47061 L
.50596 .45681 L
F
0 .126 .691 r
.58724 .40025 m
.58388 .39818 L
.58392 .39809 L
F
.235 .383 .47 r
.59085 .40276 m
.59114 .40257 L
.58398 .39799 L
F
.59085 .40276 m
.59114 .40257 L
.59085 .40276 L
F
.59114 .40257 m
.59095 .40283 L
.58398 .39799 L
F
0 .126 .691 r
.58864 .40122 m
.5921 .40389 L
.58388 .39818 L
F
.235 .383 .47 r
.59114 .40257 m
.59098 .40285 L
.59095 .40283 L
F
0 .126 .691 r
.59221 .4037 m
.5921 .40389 L
.58864 .40122 L
F
0 0 .226 r
.50807 .46374 m
.5101 .4706 L
.50811 .46387 L
F
.5101 .4706 m
.51026 .47114 L
.5101 .4706 L
F
.5101 .4706 m
.5101 .4706 L
.50811 .46387 L
F
0 0 .258 r
.51209 .47407 m
.5101 .47052 L
.51209 .47401 L
F
.354 .289 .707 r
.50903 .4675 m
.51005 .47053 L
.50598 .45713 L
F
0 0 .258 r
.5101 .47052 m
.50979 .46997 L
.5101 .47051 L
F
.5101 .47052 m
.5101 .47051 L
.51209 .47401 L
F
0 0 .226 r
.50811 .46387 m
.5101 .4706 L
.5101 .47051 L
F
0 0 .258 r
.50979 .47016 m
.50979 .47007 L
.5101 .47061 L
F
.5101 .47069 m
.5101 .47061 L
.51311 .47586 L
F
.50979 .47016 m
.5101 .47061 L
.5101 .47069 L
F
.235 .383 .47 r
.50985 .46992 m
.50991 .46987 L
.50923 .46808 L
F
.50991 .46987 m
.59114 .40257 L
.50934 .46799 L
F
.50991 .46987 m
.50934 .46799 L
.50923 .46808 L
F
.236 .455 .096 r
.50543 .44248 m
.50543 .44246 L
.50522 .44374 L
F
.354 .289 .707 r
.50521 .44361 m
.5058 .45396 L
.50542 .44235 L
F
.355 .28 0 r
.50559 .44758 m
.50542 .44235 L
.5058 .45396 L
F
.50541 .44222 m
.50542 .44235 L
.50559 .44758 L
F
.354 .289 .707 r
.54228 .39342 m
.5405 .39426 L
.54192 .3939 L
F
.54228 .39342 m
.54192 .3939 L
.54908 .39206 L
F
.54244 .39334 m
.54228 .39342 L
.54908 .39206 L
F
.128 .383 .771 r
.54671 .39248 m
.54908 .39206 L
.5405 .39426 L
F
.278 .431 .557 r
.56309 .36206 m
.55356 .37248 L
.56295 .36255 L
F
.354 .289 .707 r
.56309 .36206 m
.55293 .39068 L
.54918 .39165 L
F
.073 .492 .519 r
.54585 .3923 m
.54249 .39314 L
.54913 .39185 L
F
.54253 .39294 m
.54249 .39314 L
.54585 .3923 L
F
.354 .289 .707 r
.56309 .36206 m
.55031 .38923 L
.53941 .39354 L
F
.55031 .38923 m
.54918 .39165 L
.54253 .39294 L
F
.55031 .38923 m
.54253 .39294 L
.53941 .39354 L
F
.128 .383 .771 r
.54051 .39422 m
.53876 .39471 L
.53967 .39429 L
F
.54054 .39407 m
.53967 .39429 L
.54058 .39387 L
F
.54051 .39422 m
.53967 .39429 L
.54054 .39407 L
F
.073 .492 .519 r
.54856 .39193 m
.54913 .39185 L
.54915 .39176 L
F
.54856 .39193 m
.54915 .39176 L
.54917 .39168 L
F
.54257 .39274 m
.54856 .39193 L
.54917 .39168 L
F
.54875 .39212 m
.54249 .39314 L
.54244 .39334 L
F
.235 .383 .47 r
.54174 .39376 m
.54913 .39185 L
.54249 .39314 L
F
.54913 .39185 m
.5422 .39364 L
.54249 .39314 L
F
.128 .383 .771 r
.54051 .39422 m
.5405 .39426 L
.53876 .39471 L
F
.122 .547 .479 r
.54244 .39334 m
.54249 .39314 L
.5366 .39612 L
F
.128 .383 .771 r
.54584 .3927 m
.5405 .39426 L
.54051 .39422 L
F
.54915 .39176 m
.54639 .39256 L
.54584 .3927 L
F
.54639 .39256 m
.5405 .39426 L
.54584 .3927 L
F
.54915 .39177 m
.54671 .39248 L
.54915 .39176 L
F
.54671 .39248 m
.5405 .39426 L
.54639 .39256 L
F
.54671 .39248 m
.54639 .39256 L
.54915 .39176 L
F
.355 .28 0 r
.50563 .44878 m
.5058 .45396 L
.5058 .45392 L
F
.235 .36 0 r
.50522 .44374 m
.5052 .44347 L
.50579 .45384 L
F
.50522 .44374 m
.50579 .45384 L
.50579 .45389 L
F
.50522 .44374 m
.50595 .4567 L
.50595 .45671 L
F
.50559 .45037 m
.50579 .45389 L
.5058 .45396 L
F
.235 .383 .47 r
.50544 .44314 m
.50579 .45384 L
.5052 .44347 L
F
.50545 .44327 m
.58016 .39555 L
.56791 .39151 L
F
.5052 .44347 m
.50545 .44331 L
.50545 .44327 L
F
.50545 .44331 m
.58016 .39555 L
.50545 .44327 L
F
.355 .28 0 r
.50564 .44921 m
.5058 .45392 L
.50579 .45384 L
F
.50559 .44758 m
.5058 .45396 L
.50563 .44878 L
F
.235 .36 0 r
.50579 .45389 m
.50579 .45384 L
.50595 .4567 L
F
.354 .289 .707 r
.50607 .45869 m
.50596 .45681 L
.50588 .45655 L
F
.235 .36 0 r
.50595 .45671 m
.50595 .4567 L
.50597 .45702 L
F
0 0 .226 r
.50799 .46347 m
.50596 .45681 L
.5101 .47061 L
F
.50596 .45681 m
.50596 .45681 L
.5101 .47061 L
F
.50587 .45644 m
.50588 .45655 L
.50596 .45681 L
F
.50595 .4567 m
.50596 .45681 L
.50799 .46347 L
F
.50587 .45644 m
.50596 .45681 L
.50595 .4567 L
F
0 0 .258 r
.50979 .47016 m
.5101 .47069 L
.5101 .4707 L
F
.235 .383 .47 r
.46437 .44712 m
.46165 .36359 L
.50979 .47016 L
F
.354 .289 .707 r
.49525 .42656 m
.49268 .43492 L
.50987 .47033 L
F
.50903 .4675 m
.50987 .47033 L
.51026 .47114 L
F
.49525 .42656 m
.50987 .47033 L
.50903 .4675 L
F
0 0 .148 r
.50789 .4636 m
.50597 .45702 L
.50979 .46997 L
F
.50599 .45724 m
.50598 .45713 L
.50789 .4636 L
F
.235 .36 0 r
.50597 .45697 m
.50597 .45702 L
.50598 .45713 L
F
0 0 .148 r
.50598 .45713 m
.50597 .45702 L
.50789 .4636 L
F
.354 .289 .707 r
.48779 .44203 m
.47496 .46554 L
.49268 .43492 L
F
.48779 .44203 m
.47496 .45827 L
.47496 .46554 L
F
.4784 .45197 m
.47496 .45827 L
.48779 .44203 L
F
.49525 .42656 m
.50588 .45655 L
.49525 .41776 L
F
.51026 .47114 m
.49268 .43492 L
.47496 .46554 L
F
.331 .414 .403 r
.4784 .45197 m
.47486 .45804 L
.47496 .45827 L
F
.354 .289 .707 r
.50586 .45632 m
.47486 .45804 L
.50506 .44115 L
F
.235 .36 0 r
.50557 .44997 m
.5052 .44347 L
.50519 .44334 L
F
.235 .383 .47 r
.50578 .45364 m
.50544 .44332 L
.5052 .44347 L
F
0 0 .226 r
.50807 .46374 m
.5101 .47061 L
.5101 .4706 L
F
.235 .383 .47 r
.50579 .45384 m
.50544 .44332 L
.50578 .45364 L
F
.355 .28 0 r
.50563 .44878 m
.5058 .45392 L
.50564 .44921 L
F
.235 .36 0 r
.50579 .45389 m
.50595 .45671 L
.50581 .45407 L
F
.235 .383 .47 r
.50595 .4567 m
.50548 .4442 L
.50579 .45384 L
F
.50548 .4442 m
.50544 .44332 L
.50579 .45384 L
F
.50597 .45702 m
.58016 .39555 L
.50544 .44332 L
F
.236 .455 .096 r
.50634 .43666 m
.5052 .44347 L
.50751 .43013 L
F
.50519 .44334 m
.5052 .44347 L
.50634 .43666 L
F
.235 .383 .47 r
.50629 .43715 m
.50798 .42983 L
.50751 .43013 L
F
.50809 .42934 m
.5066 .43584 L
.50751 .43013 L
F
.354 .357 .188 r
.50696 .43426 m
.5063 .43722 L
.50629 .43715 L
F
.235 .383 .47 r
.50544 .44305 m
.50541 .44222 L
.50629 .43715 L
F
.5066 .43584 m
.50629 .43715 L
.50751 .43013 L
F
.236 .455 .096 r
.50636 .43694 m
.5063 .43728 L
.5063 .43729 L
F
.354 .357 .188 r
.50709 .43367 m
.5063 .43729 L
.5063 .43722 L
F
.038 .317 .8 r
.56491 .39132 m
.56484 .39152 L
.56012 .39115 L
F
.235 .383 .47 r
.50751 .43013 m
.56352 .39127 L
.55479 .39096 L
F
.21 .422 .688 r
.52834 .40085 m
.52833 .40091 L
.52614 .40222 L
F
.166 .572 .412 r
.52832 .40101 m
.52833 .40091 L
.52572 .40308 L
F
.52572 .40308 m
.52834 .40082 L
.52392 .40439 L
F
.52834 .40082 m
.52835 .40073 L
.52392 .40439 L
F
.21 .422 .688 r
.52834 .40085 m
.52614 .40222 L
.52726 .40138 L
F
.52835 .40073 m
.52726 .40138 L
.52837 .40054 L
F
.52834 .40085 m
.52726 .40138 L
.52835 .40073 L
F
.53557 .39652 m
.53876 .39471 L
.53555 .39662 L
F
.122 .547 .479 r
.53556 .39659 m
.53558 .39643 L
.53079 .39871 L
F
.21 .422 .688 r
.5388 .39452 m
.53876 .39471 L
.53557 .39652 L
F
.53558 .39643 m
.53557 .39652 L
.53248 .39827 L
F
.5388 .39452 m
.53557 .39652 L
.53558 .39643 L
F
.243 .431 .642 r
.54693 .37721 m
.55356 .37248 L
.55367 .37203 L
F
.54693 .37721 m
.54683 .37765 L
.55356 .37248 L
F
.354 .289 .707 r
.55367 .37203 m
.53883 .39432 L
.53562 .39623 L
F
.122 .547 .479 r
.53321 .39737 m
.53079 .39871 L
.53558 .39643 L
F
.53081 .39852 m
.53079 .39871 L
.53321 .39737 L
F
.354 .289 .707 r
.55367 .37203 m
.53892 .3918 L
.52802 .39985 L
F
.53892 .3918 m
.53562 .39623 L
.53081 .39852 L
F
.53892 .3918 m
.53081 .39852 L
.52802 .39985 L
F
.166 .572 .412 r
.52576 .40271 m
.53079 .39871 L
.53081 .39852 L
F
.122 .547 .479 r
.53084 .39832 m
.53321 .39737 L
.53562 .39619 L
F
.53321 .39737 m
.53558 .39643 L
.53562 .39623 L
F
.53321 .39737 m
.53562 .39623 L
.53562 .39619 L
F
.53316 .39776 m
.53079 .39871 L
.53076 .3989 L
F
.166 .572 .412 r
.52834 .40082 m
.53079 .39871 L
.52835 .40073 L
F
.53076 .3989 m
.53079 .39871 L
.52572 .40308 L
F
.235 .383 .47 r
.52835 .40073 m
.53498 .39679 L
.53079 .39871 L
F
.122 .547 .479 r
.5366 .39612 m
.54249 .39314 L
.53558 .39643 L
F
.21 .422 .688 r
.53883 .39432 m
.5388 .39452 L
.53558 .39643 L
F
.53883 .39432 m
.53558 .39643 L
.5356 .39633 L
F
.354 .289 .707 r
.53941 .39354 m
.54253 .39294 L
.53883 .39432 L
F
.122 .547 .479 r
.53667 .39573 m
.53558 .39643 L
.54249 .39314 L
F
.235 .383 .47 r
.54249 .39314 m
.5422 .39364 L
.5421 .39367 L
F
.54137 .39385 m
.54249 .39314 L
.54054 .39407 L
F
.122 .547 .479 r
.54123 .3937 m
.54249 .39314 L
.54253 .39294 L
F
.53667 .39573 m
.54123 .3937 L
.54253 .39294 L
F
.235 .383 .47 r
.54249 .39314 m
.5421 .39367 L
.54054 .39407 L
F
.128 .383 .771 r
.55293 .39068 m
.54915 .39176 L
.54918 .39165 L
F
.55293 .39068 m
.54915 .39177 L
.54915 .39176 L
F
.235 .383 .47 r
.55491 .39096 m
.5547 .39095 L
.55485 .39075 L
F
.038 .317 .8 r
.55397 .39076 m
.55288 .39089 L
.55293 .39068 L
F
.073 .492 .519 r
.54257 .39274 m
.54917 .39168 L
.54917 .39166 L
F
.235 .383 .47 r
.54174 .39376 m
.54249 .39314 L
.54137 .39385 L
F
.128 .383 .771 r
.54918 .39165 m
.54423 .39312 L
.54058 .39387 L
F
.54423 .39312 m
.54051 .39422 L
.54054 .39407 L
F
.54423 .39312 m
.54054 .39407 L
.54058 .39387 L
F
.54915 .39176 m
.54051 .39422 L
.54918 .39165 L
F
.278 .431 .556 r
.52216 .40626 m
.52392 .40448 L
.51814 .41068 L
F
.52392 .40448 m
.52391 .40458 L
.51814 .41068 L
F
.354 .289 .707 r
.52068 .40726 m
.51909 .4094 L
.52171 .4064 L
F
.201 .564 .322 r
.51672 .41259 m
.51468 .41518 L
.51468 .41526 L
F
.51768 .4113 m
.51468 .41518 L
.51672 .41259 L
F
.278 .431 .556 r
.51815 .4106 m
.51814 .41068 L
.51591 .41304 L
F
.52104 .40745 m
.51814 .41068 L
.51815 .4106 L
F
.122 .547 .479 r
.54046 .39446 m
.5366 .39612 L
.53552 .39682 L
F
.54048 .3944 m
.5366 .39612 L
.54046 .39446 L
F
.235 .383 .47 r
.54174 .39376 m
.54137 .39385 L
.52246 .40594 L
F
.52243 .40597 m
.52246 .40594 L
.52069 .40708 L
F
.54174 .39376 m
.52246 .40594 L
.52243 .40597 L
F
.278 .431 .556 r
.51815 .4106 m
.51591 .41304 L
.51703 .41168 L
F
.51815 .4105 m
.51703 .41168 L
.51816 .41032 L
F
.51815 .4106 m
.51703 .41168 L
.51815 .4105 L
F
.327 .409 .385 r
.5153 .41402 m
.51591 .41304 L
.51468 .41535 L
F
.51592 .41269 m
.51591 .41287 L
.5153 .41402 L
F
.51591 .41287 m
.51591 .41304 L
.5153 .41402 L
F
.51592 .41269 m
.51468 .41535 L
.51468 .41509 L
F
.201 .564 .322 r
.51768 .4113 m
.52069 .40708 L
.51468 .41518 L
F
.52068 .40726 m
.52069 .40708 L
.51768 .4113 L
F
.278 .431 .556 r
.52104 .40745 m
.51815 .4106 L
.51815 .4105 L
F
.52216 .40626 m
.51814 .41068 L
.52104 .40745 L
F
.201 .564 .322 r
.51813 .41085 m
.51468 .41526 L
.51467 .41552 L
F
.51814 .41074 m
.51468 .41526 L
.51813 .41085 L
F
.235 .383 .47 r
.51468 .41518 m
.52243 .40597 L
.51815 .4105 L
F
.201 .564 .322 r
.51468 .41526 m
.51277 .41776 L
.51467 .41552 L
F
.51468 .41526 m
.51468 .41518 L
.51454 .41544 L
F
.235 .383 .47 r
.51277 .41776 m
.51431 .41589 L
.51468 .41518 L
F
.354 .289 .707 r
.51437 .41577 m
.51062 .42299 L
.51468 .41535 L
F
.327 .409 .385 r
.51326 .41785 m
.51468 .41535 L
.51062 .42299 L
F
.354 .289 .707 r
.51277 .41792 m
.51097 .42217 L
.51437 .41577 L
F
.235 .383 .47 r
.51277 .41776 m
.51374 .41696 L
.51431 .41589 L
F
.327 .409 .385 r
.51468 .41518 m
.51468 .41535 L
.51326 .41785 L
F
.128 .383 .771 r
.54913 .39185 m
.54908 .39206 L
.54671 .39248 L
F
.354 .289 .707 r
.51097 .42217 m
.51062 .42299 L
.51437 .41577 L
F
.235 .383 .47 r
.51364 .41714 m
.5547 .39095 L
.54913 .39185 L
F
.51277 .41776 m
.51359 .41724 L
.51364 .41714 L
F
.51359 .41724 m
.5547 .39095 L
.51364 .41714 L
F
.327 .409 .385 r
.51236 .41955 m
.51062 .42299 L
.51062 .42291 L
F
.235 .383 .47 r
.51374 .41696 m
.54913 .39185 L
.54174 .39376 L
F
.51277 .41776 m
.51364 .41714 L
.51374 .41696 L
F
.51364 .41714 m
.54913 .39185 L
.51374 .41696 L
F
.51468 .41518 m
.51062 .42283 L
.51277 .41776 L
F
.327 .409 .385 r
.51236 .41955 m
.51062 .42291 L
.51196 .42031 L
F
.51326 .41785 m
.51062 .42299 L
.51236 .41955 L
F
.354 .289 .707 r
.49268 .4094 m
.50881 .42638 L
.48779 .40229 L
F
.354 .357 .188 r
.50881 .42623 m
.50881 .42638 L
.50839 .42817 L
F
.50881 .42623 m
.50839 .42817 L
.50838 .42807 L
F
.225 .524 .215 r
.51062 .42315 m
.51014 .4241 L
.50839 .42833 L
F
.51062 .42315 m
.50839 .42833 L
.50839 .42838 L
F
.327 .409 .385 r
.51062 .42291 m
.51062 .42299 L
.50881 .42638 L
F
.51062 .42291 m
.50881 .42638 L
.51062 .42289 L
F
.235 .383 .47 r
.50751 .43013 m
.55511 .3907 L
.51359 .41724 L
F
.51062 .42283 m
.51359 .41724 L
.51277 .41776 L
F
.327 .409 .385 r
.51062 .42291 m
.51062 .42289 L
.51175 .4207 L
F
.51062 .42291 m
.51175 .4207 L
.51196 .42031 L
F
.225 .524 .215 r
.51014 .4241 m
.51062 .42296 L
.50839 .42811 L
F
.50839 .42812 m
.50839 .42811 L
.50751 .43013 L
F
.51014 .4241 m
.50839 .42811 L
.50839 .42812 L
F
.51062 .42296 m
.51062 .42283 L
.50838 .42807 L
F
.50839 .42811 m
.50838 .42807 L
.50751 .43013 L
F
.51062 .42296 m
.50838 .42807 L
.50839 .42811 L
F
.354 .357 .188 r
.50881 .42607 m
.50881 .42623 L
.50838 .42807 L
F
.225 .524 .215 r
.51062 .42302 m
.51014 .4241 L
.51062 .42315 L
F
.235 .383 .47 r
.50838 .42807 m
.51359 .41724 L
.51062 .42283 L
F
.50751 .43013 m
.50829 .42846 L
.50838 .42807 L
F
.50829 .42846 m
.51359 .41724 L
.50838 .42807 L
F
.166 .572 .412 r
.52391 .40451 m
.52392 .40439 L
.52069 .40708 L
F
.52572 .40308 m
.52392 .40439 L
.52391 .40451 L
F
.235 .383 .47 r
.52835 .40073 m
.5081 .42929 L
.52069 .40708 L
F
.5081 .42929 m
.50751 .43013 L
.50818 .42895 L
F
.5081 .42929 m
.50818 .42895 L
.52069 .40708 L
F
.21 .422 .688 r
.53248 .39827 m
.53557 .39652 L
.52833 .40091 L
F
.53557 .39652 m
.53555 .39662 L
.52833 .40091 L
F
.53248 .39827 m
.52833 .40091 L
.52834 .40085 L
F
.235 .383 .47 r
.54137 .39385 m
.54054 .39407 L
.53558 .39643 L
F
.53498 .39679 m
.53558 .39643 L
.53079 .39871 L
F
.54137 .39385 m
.53558 .39643 L
.53498 .39679 L
F
.21 .422 .688 r
.53883 .39432 m
.5356 .39633 L
.53562 .39623 L
F
.354 .289 .707 r
.54253 .39294 m
.54058 .39387 L
.53883 .39432 L
F
.128 .383 .771 r
.54058 .39387 m
.53876 .39471 L
.53883 .39432 L
F
.122 .547 .479 r
.53565 .39603 m
.53667 .39573 L
.54257 .39274 L
F
.53084 .39832 m
.53562 .39619 L
.53565 .39603 L
F
.53562 .39619 m
.53667 .39573 L
.53565 .39603 L
F
.21 .422 .688 r
.53248 .39827 m
.52834 .40085 L
.52835 .40073 L
F
.122 .547 .479 r
.5366 .39612 m
.53558 .39643 L
.53556 .39659 L
F
.5366 .39612 m
.53556 .39659 L
.53555 .39662 L
F
.5366 .39612 m
.53555 .39662 L
.53552 .39682 L
F
.235 .383 .47 r
.54054 .39407 m
.50544 .44314 L
.53079 .39871 L
F
.50544 .44314 m
.50544 .44305 L
.53079 .39871 L
F
.354 .357 .188 r
.50755 .43169 m
.5063 .43729 L
.50709 .43367 L
F
.50709 .43367 m
.5063 .43722 L
.50696 .43426 L
F
.235 .383 .47 r
.53079 .39871 m
.50544 .44305 L
.5066 .43584 L
F
.53079 .39871 m
.5066 .43584 L
.50809 .42934 L
F
.53079 .39871 m
.53003 .39973 L
.52835 .40073 L
F
.354 .289 .707 r
.49525 .41776 m
.50539 .44125 L
.49268 .4094 L
F
.36 .294 .012 r
.4952 .42625 m
.49525 .42656 L
.49525 .41776 L
F
.354 .289 .707 r
.52201 .40513 m
.52092 .40659 L
.4952 .42625 L
F
.201 .564 .322 r
.51674 .41224 m
.52069 .40708 L
.5207 .4069 L
F
.166 .572 .412 r
.52232 .40555 m
.52069 .40708 L
.52392 .40439 L
F
.5207 .4069 m
.52069 .40708 L
.52232 .40555 L
F
.354 .289 .707 r
.52618 .40184 m
.52273 .40521 L
.52092 .40659 L
F
.353 .378 .253 r
.49263 .43463 m
.49525 .42656 L
.4952 .42625 L
F
.49263 .43463 m
.49268 .43492 L
.49525 .42656 L
F
.354 .289 .707 r
.52273 .40521 m
.49447 .42862 L
.4952 .42625 L
F
.166 .572 .412 r
.52071 .40671 m
.52232 .40555 L
.52395 .40414 L
F
.52232 .40555 m
.52392 .40439 L
.52394 .40421 L
F
.354 .289 .707 r
.52394 .40421 m
.52273 .40521 L
.52618 .40184 L
F
.166 .572 .412 r
.52232 .40555 m
.52394 .40421 L
.52395 .40414 L
F
.235 .383 .47 r
.52069 .40708 m
.51922 .40937 L
.51815 .4105 L
F
.52033 .40756 m
.52107 .40683 L
.52069 .40708 L
F
.51815 .4105 m
.52107 .40683 L
.52033 .40756 L
F
.51815 .4105 m
.52243 .40597 L
.52107 .40683 L
F
.52069 .40708 m
.54137 .39385 L
.53498 .39679 L
F
.52069 .40708 m
.53498 .39679 L
.52835 .40073 L
F
.52069 .40708 m
.51962 .40895 L
.51922 .40937 L
F
.327 .409 .385 r
.51468 .41507 m
.51326 .41785 L
.51236 .41955 L
F
.51592 .41269 m
.51468 .41509 L
.51468 .41507 L
F
.51468 .41509 m
.51326 .41785 L
.51468 .41507 L
F
.201 .564 .322 r
.51674 .41224 m
.51468 .4151 L
.52069 .40708 L
F
.51468 .4151 m
.51277 .41776 L
.51468 .41518 L
F
.51468 .4151 m
.51468 .41518 L
.52069 .40708 L
F
.327 .409 .385 r
.51592 .41269 m
.51468 .41507 L
.51468 .41501 L
F
.201 .564 .322 r
.51278 .41759 m
.51277 .41776 L
.51674 .41224 L
F
.311 .424 .467 r
.48773 .44176 m
.48779 .44203 L
.49268 .43492 L
F
.354 .289 .707 r
.50881 .42607 m
.48773 .44176 L
.51403 .41464 L
F
.225 .524 .215 r
.51014 .42379 m
.51277 .41776 L
.51278 .41759 L
F
.354 .357 .188 r
.50881 .42607 m
.50838 .42807 L
.50838 .42797 L
F
.50881 .42607 m
.50838 .42797 L
.50838 .42796 L
F
.278 .431 .557 r
.48773 .44176 m
.4784 .45197 L
.48779 .44203 L
F
.4783 .45173 m
.4784 .45197 L
.48773 .44176 L
F
.354 .289 .707 r
.50838 .42792 m
.4783 .45173 L
.50881 .42607 L
F
.225 .524 .215 r
.51014 .42379 m
.50751 .43013 L
.51277 .41776 L
F
.5075 .42998 m
.50751 .43013 L
.51014 .42379 L
F
.235 .383 .47 r
.50803 .42942 m
.50751 .43013 L
.50804 .42937 L
F
.50803 .42942 m
.50804 .42937 L
.52835 .40073 L
F
.53003 .39973 m
.50803 .42942 L
.52835 .40073 L
F
.50751 .43013 m
.50798 .42983 L
.50799 .4298 L
F
.354 .289 .707 r
.50502 .44041 m
.50521 .44361 L
.50539 .44125 L
F
.327 .409 .385 r
.51468 .41501 m
.51062 .42289 L
.51061 .42267 L
F
.235 .383 .47 r
.51922 .40937 m
.50751 .43013 L
.51062 .42283 L
F
.51962 .40895 m
.50751 .43013 L
.51922 .40937 L
F
.354 .289 .707 r
.50537 .44098 m
.5023 .4422 L
.5075 .42998 L
F
.50537 .44098 m
.5075 .42998 L
.50628 .43701 L
F
.5023 .4422 m
.4783 .45173 L
.50838 .42792 L
F
.5054 .44209 m
.50506 .44115 L
.50537 .44098 L
F
.50519 .44334 m
.50506 .44115 L
.5054 .44209 L
F
.50586 .45632 m
.50506 .44115 L
.50578 .45372 L
F
.354 .357 .188 r
.50628 .43701 m
.50539 .44125 L
.50537 .44098 L
F
.5063 .43722 m
.50539 .44125 L
.50628 .43701 L
F
.236 .455 .096 r
.50518 .44321 m
.50634 .43666 L
.5075 .42983 L
F
.50634 .43666 m
.50751 .43013 L
.5075 .42998 L
F
.50634 .43666 m
.5075 .42998 L
.5075 .42983 L
F
.354 .289 .707 r
.50628 .43701 m
.5075 .42998 L
.50838 .42792 L
F
.225 .524 .215 r
.5075 .42983 m
.5075 .42998 L
.51014 .42379 L
F
.354 .289 .707 r
.51061 .42267 m
.51403 .41464 L
.51592 .41269 L
F
.50881 .42607 m
.51403 .41464 L
.51061 .42267 L
F
.354 .357 .188 r
.50881 .42607 m
.50838 .42796 L
.50838 .42792 L
F
.225 .524 .215 r
.5075 .42983 m
.51014 .42379 L
.51278 .41742 L
F
.51014 .42379 m
.51278 .41759 L
.51278 .41742 L
F
.201 .564 .322 r
.51278 .41742 m
.51278 .41759 L
.51674 .41224 L
F
.354 .289 .707 r
.51592 .41269 m
.49263 .43463 L
.51989 .40799 L
F
.51852 .40984 m
.51989 .40799 L
.52273 .40521 L
F
.51592 .41269 m
.51989 .40799 L
.51852 .40984 L
F
.51592 .41269 m
.52273 .40521 L
.52394 .40421 L
F
.52273 .40521 m
.49263 .43463 L
.49447 .42862 L
F
.278 .431 .556 r
.51816 .41032 m
.51591 .41304 L
.51592 .41269 L
F
.201 .564 .322 r
.51278 .41742 m
.51674 .41224 L
.52071 .40671 L
F
.51674 .41224 m
.5207 .4069 L
.52071 .40671 L
F
.354 .289 .707 r
.52618 .40184 m
.52092 .40659 L
.52201 .40513 L
F
.166 .572 .412 r
.52071 .40671 m
.5207 .4069 L
.52232 .40555 L
F
.278 .431 .556 r
.52618 .40184 m
.52393 .40429 L
.52394 .40421 L
F
.52393 .40429 m
.52216 .40626 L
.52104 .40745 L
F
.52618 .40184 m
.52393 .40431 L
.52393 .40429 L
F
.52393 .40431 m
.52216 .40626 L
.52393 .40429 L
F
.354 .289 .707 r
.52802 .39985 m
.53081 .39852 L
.52618 .40184 L
F
.166 .572 .412 r
.52576 .40271 m
.52392 .40439 L
.53079 .39871 L
F
.354 .289 .707 r
.53081 .39852 m
.53562 .39623 L
.52837 .40054 L
F
.53081 .39852 m
.52837 .40054 L
.52618 .40184 L
F
.278 .431 .556 r
.52618 .40184 m
.52392 .40439 L
.52393 .40431 L
F
.166 .572 .412 r
.52395 .40414 m
.52394 .40421 L
.52576 .40271 L
F
.52394 .40421 m
.52392 .40439 L
.52576 .40271 L
F
.21 .422 .688 r
.52837 .40054 m
.52614 .40222 L
.52618 .40184 L
F
.166 .572 .412 r
.52396 .40402 m
.52576 .40271 L
.53084 .39832 L
F
.52071 .40671 m
.52395 .40414 L
.52396 .40402 L
F
.52395 .40414 m
.52576 .40271 L
.52396 .40402 L
F
.278 .431 .556 r
.52394 .40421 m
.52104 .40745 L
.51816 .41032 L
F
.52393 .40429 m
.52104 .40745 L
.52394 .40421 L
F
.21 .422 .688 r
.53562 .39623 m
.53248 .39827 L
.52837 .40054 L
F
.5356 .39633 m
.53248 .39827 L
.53562 .39623 L
F
.53248 .39827 m
.52835 .40073 L
.52837 .40054 L
F
.354 .357 .188 r
.50838 .42797 m
.50838 .42807 L
.50755 .43169 L
F
.50838 .42796 m
.50755 .43169 L
.50709 .43367 L
F
.50838 .42797 m
.50755 .43169 L
.50838 .42796 L
F
.327 .409 .385 r
.51196 .42031 m
.51175 .4207 L
.51468 .41501 L
F
.51468 .41507 m
.51236 .41955 L
.51468 .41501 L
F
.51236 .41955 m
.51196 .42031 L
.51468 .41501 L
F
.51468 .41509 m
.51468 .41518 L
.51326 .41785 L
F
.235 .383 .47 r
.51431 .41589 m
.54174 .39376 L
.52243 .40597 L
F
.51374 .41696 m
.54174 .39376 L
.51431 .41589 L
F
.51431 .41589 m
.52243 .40597 L
.51468 .41518 L
F
.51815 .4105 m
.51062 .42283 L
.51468 .41518 L
F
.51922 .40937 m
.51062 .42283 L
.51815 .4105 L
F
.278 .431 .556 r
.52104 .40745 m
.51815 .4105 L
.51816 .41032 L
F
.038 .317 .8 r
.55387 .3911 m
.55386 .39113 L
.55282 .39109 L
F
.235 .383 .47 r
.55407 .39093 m
.50597 .45702 L
.5422 .39364 L
F
.55485 .39075 m
.5547 .39095 L
.55407 .39093 L
F
.5547 .39095 m
.50597 .45702 L
.55407 .39093 L
F
.55511 .3907 m
.5422 .39364 L
.54913 .39185 L
F
0 0 .226 r
.50799 .46347 m
.5101 .47061 L
.50807 .46374 L
F
.235 .383 .47 r
.55511 .3907 m
.50979 .46997 L
.50597 .45702 L
F
.038 .317 .8 r
.55889 .3911 m
.55392 .39093 L
.55397 .39076 L
F
.55392 .39093 m
.55288 .39089 L
.55397 .39076 L
F
.128 .383 .771 r
.55288 .39089 m
.55282 .39109 L
.551 .39137 L
F
.073 .492 .519 r
.54917 .39166 m
.55392 .39093 L
.55393 .39089 L
F
.54917 .39168 m
.55392 .39093 L
.54917 .39166 L
F
.038 .317 .8 r
.56498 .39112 m
.55889 .3911 L
.55293 .39068 L
F
.128 .383 .771 r
.55293 .39068 m
.55288 .39089 L
.551 .39137 L
F
.073 .492 .519 r
.54923 .39145 m
.55393 .39089 L
.55403 .39052 L
F
.54257 .39274 m
.54917 .39166 L
.54923 .39145 L
F
.54917 .39166 m
.55393 .39089 L
.54923 .39145 L
F
.354 .289 .707 r
.54253 .39294 m
.54918 .39165 L
.54058 .39387 L
F
.122 .547 .479 r
.53562 .39619 m
.53562 .39623 L
.53667 .39573 L
F
.53562 .39623 m
.53558 .39643 L
.53667 .39573 L
F
.166 .572 .412 r
.52576 .40271 m
.53081 .39852 L
.53084 .39832 L
F
.122 .547 .479 r
.53084 .39832 m
.53081 .39852 L
.53321 .39737 L
F
.21 .422 .688 r
.5356 .39633 m
.53558 .39643 L
.53248 .39827 L
F
.235 .383 .47 r
.50799 .4298 m
.56783 .39157 L
.56352 .39127 L
F
.50798 .42983 m
.56783 .39157 L
.50799 .4298 L
F
.50544 .44305 m
.50629 .43715 L
.5066 .43584 L
F
.354 .357 .188 r
.50838 .42796 m
.50709 .43367 L
.50838 .42792 L
F
.50709 .43367 m
.50696 .43426 L
.50838 .42792 L
F
.236 .455 .096 r
.50518 .44321 m
.50519 .44334 L
.50634 .43666 L
F
.235 .383 .47 r
.50544 .44314 m
.5052 .44347 L
.50544 .44305 L
F
.236 .455 .096 r
.50542 .44224 m
.5052 .44347 L
.50542 .44235 L
F
.235 .383 .47 r
.5052 .44347 m
.50545 .44327 L
.50541 .44222 L
F
.50544 .44305 m
.5052 .44347 L
.50541 .44222 L
F
0 0 .226 r
.50586 .45632 m
.50594 .45659 L
.50594 .45659 L
F
.235 .36 0 r
.50594 .45648 m
.50595 .4567 L
.5052 .44347 L
F
.235 .383 .47 r
.50596 .45672 m
.50544 .44332 L
.50595 .4567 L
F
.235 .36 0 r
.50595 .45671 m
.50597 .45702 L
.50597 .45693 L
F
.235 .383 .47 r
.5421 .39367 m
.50597 .45702 L
.50579 .45384 L
F
.5422 .39364 m
.50597 .45702 L
.5421 .39367 L
F
.50923 .46808 m
.59114 .40257 L
.50597 .45702 L
F
.50604 .45698 m
.59085 .40276 L
.50603 .45697 L
F
.59085 .40276 m
.59085 .40276 L
.50603 .45697 L
F
0 .126 .691 r
.58864 .40122 m
.58388 .39818 L
.5885 .40113 L
F
.5885 .40113 m
.58388 .39818 L
.58724 .40025 L
F
0 .186 .468 r
.58378 .39838 m
.58385 .39824 L
.57998 .39594 L
F
.235 .383 .47 r
.50603 .45697 m
.59085 .40276 L
.58067 .39588 L
F
.50597 .45702 m
.58067 .39588 L
.58003 .39566 L
F
.55491 .39096 m
.50597 .45702 L
.5547 .39095 L
F
0 0 .226 r
.50586 .45632 m
.50587 .45644 L
.50799 .46347 L
F
.50586 .45632 m
.50594 .45659 L
.50594 .45659 L
F
.367 .299 .027 r
.47496 .45827 m
.47486 .46534 L
.47496 .46554 L
F
.354 .289 .707 r
.50594 .45659 m
.47486 .46534 L
.50586 .45632 L
F
.235 .36 0 r
.50595 .45675 m
.50597 .45702 L
.50595 .4567 L
F
.50596 .4569 m
.50597 .45702 L
.50595 .45675 L
F
0 0 .226 r
.50594 .45659 m
.50799 .46347 L
.50807 .46374 L
F
.50594 .45659 m
.50799 .46347 L
.50594 .45659 L
F
.235 .383 .47 r
.50597 .45702 m
.50596 .45672 L
.50595 .4567 L
F
0 0 .226 r
.5101 .4706 m
.5101 .47061 L
.51026 .47114 L
F
.235 .383 .47 r
.50979 .46997 m
.50985 .46992 L
.50923 .46808 L
F
.50597 .45702 m
.50604 .45698 L
.50603 .45697 L
F
0 0 .226 r
.50594 .45659 m
.50807 .46374 L
.50594 .45659 L
F
.50807 .46374 m
.50811 .46387 L
.50594 .45659 L
F
0 .056 .397 r
.60009 .41234 m
.60021 .41216 L
.59556 .40755 L
F
.235 .383 .47 r
.60021 .41216 m
.59995 .41252 L
.59584 .40754 L
F
0 0 .305 r
.60072 .41344 m
.60021 .41216 L
.60009 .41234 L
F
0 .014 .562 r
.60215 .41519 m
.6027 .41617 L
.60136 .41455 L
F
.60294 .41584 m
.60282 .41601 L
.60215 .41519 L
F
.60282 .41601 m
.6027 .41617 L
.60215 .41519 L
F
.60294 .41584 m
.60215 .41519 L
.60155 .41427 L
F
.60215 .41519 m
.60136 .41455 L
.60148 .41438 L
F
.60215 .41519 m
.60148 .41438 L
.60155 .41427 L
F
.235 .383 .47 r
.6407 .45151 m
.58565 .49516 L
.59572 .48681 L
F
.63813 .45986 m
.58565 .49516 L
.6407 .45151 L
F
.354 .289 .707 r
.63097 .46638 m
.62972 .46417 L
.60891 .43 L
F
0 0 .196 r
.60761 .42754 m
.60768 .42745 L
.60659 .42409 L
F
.354 .289 .707 r
.62972 .46417 m
.60634 .42265 L
.60672 .42393 L
F
0 0 .196 r
.60768 .42745 m
.60672 .42393 L
.60659 .42409 L
F
.60863 .4304 m
.60774 .42738 L
.60768 .42745 L
F
.60774 .42738 m
.60672 .42393 L
.60768 .42745 L
F
0 0 .305 r
.60659 .42409 m
.60672 .42393 L
.60653 .42398 L
F
.60672 .42393 m
.60669 .42388 L
.60653 .42398 L
F
.60418 .41958 m
.60148 .41438 L
.60143 .41444 L
F
.60659 .42409 m
.6042 .41955 L
.60418 .41958 L
F
.6042 .41955 m
.60148 .41438 L
.60418 .41958 L
F
.60409 .41971 m
.60143 .41444 L
.60124 .41472 L
F
.60659 .42409 m
.60418 .41958 L
.60409 .41971 L
F
.60418 .41958 m
.60143 .41444 L
.60409 .41971 L
F
.354 .289 .707 r
.62854 .4603 m
.6027 .41617 L
.63097 .46638 L
F
0 0 .394 r
.60446 .41922 m
.6027 .41617 L
.60294 .41584 L
F
.354 .289 .707 r
.62972 .46417 m
.60672 .42393 L
.60891 .43 L
F
.60672 .42393 m
.60774 .42738 L
.60891 .43 L
F
0 0 .394 r
.60846 .42854 m
.60891 .43 L
.60774 .42738 L
F
.60918 .4297 m
.60904 .42985 L
.60846 .42854 L
F
.60904 .42985 m
.60891 .43 L
.60846 .42854 L
F
0 0 .196 r
.6104 .43701 m
.61053 .43687 L
.60941 .43307 L
F
.60936 .43313 m
.60941 .43307 L
.60863 .4304 L
F
.6104 .43701 m
.60941 .43307 L
.60936 .43313 L
F
.60931 .43319 m
.60863 .4304 L
.60768 .42745 L
F
.6104 .43701 m
.60936 .43313 L
.60931 .43319 L
F
.60936 .43313 m
.60863 .4304 L
.60931 .43319 L
F
.6104 .43701 m
.60768 .42745 L
.60761 .42754 L
F
.354 .289 .707 r
.63097 .46638 m
.61027 .43223 L
.61137 .44508 L
F
.61027 .43223 m
.6108 .44159 L
.61137 .44508 L
F
0 0 .199 r
.61164 .44482 m
.61122 .4432 L
.61099 .4414 L
F
.61122 .4432 m
.6108 .44159 L
.61094 .44145 L
F
.61122 .4432 m
.61094 .44145 L
.61099 .4414 L
F
0 0 .077 r
.61092 .44363 m
.61084 .44152 L
.6108 .44156 L
F
.61084 .44152 m
.61067 .43673 L
.6108 .44156 L
F
.6108 .44156 m
.61067 .43673 L
.61053 .43687 L
F
.61067 .44172 m
.61076 .44163 L
.6104 .43701 L
F
.61076 .44163 m
.61053 .43687 L
.6104 .43701 L
F
.61092 .44363 m
.6108 .44159 L
.61076 .44163 L
F
.6108 .44159 m
.61053 .43687 L
.61076 .44163 L
F
.354 .289 .707 r
.61027 .43223 m
.60891 .43 L
.6108 .44159 L
F
0 0 .199 r
.61122 .4432 m
.61137 .44508 L
.6108 .44159 L
F
.354 .289 .707 r
.61137 .44508 m
.61114 .44748 L
.63097 .46638 L
F
0 0 .077 r
.61117 .45051 m
.61131 .45039 L
.61122 .44893 L
F
.354 .289 .707 r
.61172 .44803 m
.61191 .46089 L
.63097 .46638 L
F
.61114 .44748 m
.61131 .45039 L
.61172 .44803 L
F
.61131 .45039 m
.61191 .46089 L
.61172 .44803 L
F
0 0 0 r
.61015 .45643 m
.61026 .45633 L
.61117 .45051 L
F
.61015 .45706 m
.61131 .45039 L
.61117 .45051 L
F
0 0 .077 r
.61117 .45051 m
.61122 .44893 L
.61109 .44752 L
F
.61122 .44893 m
.61127 .44735 L
.61114 .44748 L
F
.61122 .44893 m
.61114 .44748 L
.61109 .44752 L
F
.61106 .44755 m
.61094 .44145 L
.61084 .44155 L
F
.61117 .45051 m
.61109 .44752 L
.61106 .44755 L
F
.61109 .44752 m
.61094 .44145 L
.61106 .44755 L
F
.61117 .45051 m
.61092 .44363 L
.61076 .44163 L
F
.61117 .45051 m
.61076 .44163 L
.61067 .44172 L
F
.354 .289 .707 r
.61131 .45039 m
.60989 .46031 L
.61191 .46089 L
F
.61114 .44748 m
.61028 .45631 L
.61131 .45039 L
F
.61028 .45631 m
.60989 .46031 L
.61131 .45039 L
F
0 0 0 r
.61022 .4582 m
.60989 .46031 L
.61028 .45631 L
F
.61016 .46009 m
.61003 .4602 L
.61022 .4582 L
F
.61003 .4602 m
.60989 .46031 L
.61022 .4582 L
F
.60886 .46382 m
.609 .46372 L
.60932 .46183 L
F
.60923 .4619 m
.60932 .46183 L
.61015 .45706 L
F
.60886 .46382 m
.60932 .46183 L
.60923 .4619 L
F
.60922 .46191 m
.61015 .45706 L
.61026 .45633 L
F
.60886 .46382 m
.60923 .4619 L
.60922 .46191 L
F
.60923 .4619 m
.61015 .45706 L
.60922 .46191 L
F
.60886 .46382 m
.61026 .45633 L
.61015 .45643 L
F
.354 .289 .707 r
.61039 .46045 m
.60458 .47454 L
.63097 .46638 L
F
.60595 .47089 m
.60458 .47454 L
.61039 .46045 L
F
0 0 0 r
.60637 .4699 m
.60913 .46362 L
.609 .46372 L
F
.60637 .4699 m
.609 .46372 L
.60886 .46382 L
F
.60582 .47098 m
.60637 .4699 L
.60886 .46382 L
F
.60539 .47263 m
.60458 .47454 L
.60595 .47089 L
F
.60483 .47437 m
.60539 .47263 L
.60613 .47075 L
F
.60539 .47263 m
.60595 .47089 L
.60607 .47079 L
F
.60539 .47263 m
.60607 .47079 L
.60613 .47075 L
F
.354 .289 .707 r
.63097 .46638 m
.60458 .47454 L
.60411 .47521 L
F
0 0 0 r
.60361 .47616 m
.60374 .47607 L
.60362 .47614 L
F
.60374 .47607 m
.60374 .47607 L
.60362 .47614 L
F
.60361 .47616 m
.60592 .4709 L
.60582 .47098 L
F
.59572 .48681 m
.59979 .48141 L
.60361 .47616 L
F
.354 .289 .707 r
.6003 .48415 m
.60374 .47607 L
.59584 .48674 L
F
.63097 .46638 m
.60447 .47509 L
.6003 .48415 L
F
.60447 .47509 m
.60411 .47521 L
.60374 .47607 L
F
.60447 .47509 m
.60374 .47607 L
.6003 .48415 L
F
0 0 0 r
.59979 .48141 m
.59595 .48667 L
.60386 .47599 L
F
.59572 .48681 m
.59584 .48674 L
.59979 .48141 L
F
.59584 .48674 m
.59595 .48667 L
.59979 .48141 L
F
.59979 .48141 m
.60386 .47599 L
.60374 .47607 L
F
.59979 .48141 m
.60374 .47607 L
.60361 .47616 L
F
.354 .289 .707 r
.60374 .47607 m
.60411 .47521 L
.59584 .48674 L
F
0 0 0 r
.60374 .47607 m
.60386 .47599 L
.60374 .47607 L
F
.60593 .4709 m
.60607 .47079 L
.60913 .46362 L
F
.354 .289 .707 r
.60595 .47089 m
.60595 .47089 L
.61039 .46045 L
F
.60989 .46031 m
.60595 .47089 L
.61039 .46045 L
F
0 0 0 r
.60708 .46809 m
.60595 .47089 L
.60932 .46183 L
F
.235 .383 .47 r
.60858 .46407 m
.60607 .47079 L
.60913 .46362 L
F
.60607 .47079 m
.60804 .46552 L
.60913 .46362 L
F
0 0 0 r
.60613 .47075 m
.60607 .47079 L
.60708 .46809 L
F
.60607 .47079 m
.60595 .47089 L
.60708 .46809 L
F
.60592 .4709 m
.60637 .4699 L
.60582 .47098 L
F
.61632 .50124 m
.61638 .50122 L
.62093 .49807 L
F
.61632 .50124 m
.62093 .49807 L
.62087 .49809 L
F
.61243 .50536 m
.61638 .50122 L
.61632 .50124 L
F
.61248 .50534 m
.61638 .50122 L
.61243 .50536 L
F
.235 .383 .47 r
.57696 .5265 m
.54863 .50233 L
.5614 .50315 L
F
.56234 .53437 m
.52546 .49131 L
.57024 .53166 L
F
.57696 .5265 m
.53641 .49831 L
.54863 .50233 L
F
.57696 .5265 m
.52546 .49131 L
.53641 .49831 L
F
.57024 .53166 m
.52546 .49131 L
.57696 .5265 L
F
.354 .289 .707 r
.63097 .46638 m
.55929 .52525 L
.56461 .52181 L
F
.63097 .46638 m
.61632 .50124 L
.62087 .49809 L
F
.56461 .52181 m
.61632 .50124 L
.63097 .46638 L
F
.63097 .46638 m
.59584 .48674 L
.55929 .52525 L
F
0 .003 .54 r
.72668 .61408 m
.63587 .50201 L
.7268 .61412 L
F
.6358 .50203 m
.63587 .50201 L
.72668 .61408 L
F
.354 .289 .707 r
.6315 .49852 m
.63097 .46638 L
.62622 .49713 L
F
.63097 .46638 m
.62087 .49809 L
.62622 .49713 L
F
.066 .339 .711 r
.62087 .49809 m
.62629 .49711 L
.62622 .49713 L
F
.62087 .49809 m
.62093 .49807 L
.62629 .49711 L
F
.354 .289 .707 r
.61638 .50122 m
.7268 .61412 L
.62093 .49807 L
F
0 0 .423 r
.72668 .61408 m
.7268 .61412 L
.72796 .6166 L
F
.354 .289 .707 r
.61638 .50122 m
.72796 .6166 L
.7268 .61412 L
F
.61248 .50534 m
.72796 .6166 L
.61638 .50122 L
F
0 .082 .631 r
.6315 .49852 m
.63587 .50201 L
.6358 .50203 L
F
0 .229 .732 r
.62622 .49713 m
.63156 .4985 L
.6315 .49852 L
F
.62622 .49713 m
.62629 .49711 L
.63156 .4985 L
F
.354 .289 .707 r
.62093 .49807 m
.63587 .50201 L
.62629 .49711 L
F
.62093 .49807 m
.7268 .61412 L
.63587 .50201 L
F
.62697 .49766 m
.61705 .50177 L
.6216 .49862 L
F
.62697 .49766 m
.61084 .50833 L
.61705 .50177 L
F
0 0 0 r
.62166 .4986 m
.61705 .50177 L
.61711 .50175 L
F
.62166 .4986 m
.6216 .49862 L
.61705 .50177 L
F
.354 .289 .707 r
.59865 .48846 m
.60483 .47437 L
.61711 .50175 L
F
0 0 0 r
.60417 .47547 m
.60386 .47599 L
.60399 .4759 L
F
.60425 .47511 m
.60386 .47599 L
.60449 .47494 L
F
.235 .383 .47 r
.60339 .47629 m
.60386 .47599 L
.60423 .47512 L
F
0 0 0 r
.60033 .48056 m
.59584 .48674 L
.60411 .47521 L
F
.60033 .48056 m
.60411 .47521 L
.60412 .4752 L
F
.59595 .48667 m
.59584 .48674 L
.60033 .48056 L
F
.609 .46372 m
.60913 .46362 L
.61015 .45706 L
F
.60737 .46733 m
.60932 .46183 L
.60935 .4618 L
F
.60718 .46783 m
.60932 .46183 L
.60737 .46733 L
F
.60613 .47075 m
.60708 .46809 L
.60614 .47075 L
F
.60708 .46809 m
.60932 .46183 L
.60718 .46783 L
F
.60483 .47437 m
.60613 .47075 L
.60614 .47075 L
F
.354 .289 .707 r
.63226 .44809 m
.64153 .42842 L
.629 .45372 L
F
.64153 .42842 m
.63811 .42216 L
.629 .45372 L
F
0 0 0 r
.63258 .44784 m
.63226 .44809 L
.629 .45372 L
F
.354 .289 .707 r
.63258 .44784 m
.60483 .47437 L
.6062 .4707 L
F
0 0 0 r
.60773 .46711 m
.60913 .46362 L
.60607 .47079 L
F
.60926 .46351 m
.60913 .46362 L
.60773 .46711 L
F
.60939 .46341 m
.60607 .47079 L
.60618 .47072 L
F
.235 .383 .47 r
.60913 .46362 m
.60804 .46552 L
.60837 .46464 L
F
.60913 .46362 m
.60837 .46464 L
.60936 .46197 L
F
0 0 0 r
.60935 .4618 m
.60932 .46183 L
.60989 .46031 L
F
.60935 .4618 m
.60989 .46031 L
.60974 .46096 L
F
.60946 .46172 m
.60974 .46096 L
.60959 .46162 L
F
.60935 .4618 m
.60974 .46096 L
.60946 .46172 L
F
.61016 .46009 m
.61022 .4582 L
.61048 .45615 L
F
.61022 .4582 m
.61028 .45631 L
.61041 .4562 L
F
.61022 .4582 m
.61041 .4562 L
.61048 .45615 L
F
.61015 .45706 m
.60942 .46175 L
.61039 .45622 L
F
.61029 .4563 m
.61039 .45622 L
.61144 .45027 L
F
.61015 .45706 m
.61039 .45622 L
.61029 .4563 L
F
.235 .383 .47 r
.61059 .45443 m
.61041 .4562 L
.61144 .45027 L
F
0 0 0 r
.60942 .46175 m
.60946 .46172 L
.61144 .45027 L
F
.60797 .46572 m
.60935 .4618 L
.60946 .46172 L
F
.60614 .47075 m
.60737 .46733 L
.6062 .4707 L
F
.60737 .46733 m
.60935 .4618 L
.60797 .46572 L
F
.60737 .46733 m
.60797 .46572 L
.6062 .4707 L
F
.235 .383 .47 r
.55877 .50287 m
.60858 .46407 L
.54937 .50182 L
F
.56219 .5025 m
.60858 .46407 L
.55877 .50287 L
F
0 0 0 r
.60436 .47503 m
.60458 .47454 L
.60483 .47437 L
F
.60033 .48056 m
.60412 .4752 L
.60423 .47512 L
F
.235 .383 .47 r
.60418 .47519 m
.59595 .48667 L
.60804 .46552 L
F
.60386 .47599 m
.59595 .48667 L
.60418 .47519 L
F
0 0 0 r
.60412 .4752 m
.60411 .47521 L
.60458 .47454 L
F
.235 .383 .47 r
.60386 .47599 m
.60804 .46552 L
.60607 .47079 L
F
0 .374 .486 r
.55308 .50262 m
.5573 .50283 L
.55864 .50297 L
F
.5573 .50283 m
.55873 .50291 L
.55871 .50292 L
F
.5573 .50283 m
.55871 .50292 L
.55864 .50297 L
F
.047 .325 .724 r
.56371 .50234 m
.55873 .50291 L
.56707 .50201 L
F
.56371 .50234 m
.56707 .50201 L
.5671 .50199 L
F
.048 .456 .473 r
.56699 .50207 m
.57057 .50134 L
.5722 .50106 L
F
.57057 .50134 m
.57232 .50098 L
.57228 .501 L
F
.57057 .50134 m
.57228 .501 L
.5722 .50106 L
F
.56705 .50202 m
.57234 .50097 L
.56699 .50207 L
F
.354 .289 .707 r
.53477 .53145 m
.57916 .49967 L
.57084 .5016 L
F
.235 .383 .47 r
.57512 .4998 m
.60386 .47599 L
.57236 .50095 L
F
0 0 0 r
.61092 .45095 m
.61118 .44744 L
.61127 .44735 L
F
.61015 .45706 m
.61144 .45027 L
.61131 .45039 L
F
.235 .383 .47 r
.61041 .4562 m
.6109 .45122 L
.61144 .45027 L
F
0 0 0 r
.61016 .46009 m
.61048 .45615 L
.61055 .45609 L
F
.61042 .45683 m
.61144 .45027 L
.60913 .46362 L
F
.61158 .45015 m
.61144 .45027 L
.61042 .45683 L
F
0 0 .077 r
.61122 .44893 m
.61144 .45027 L
.61127 .44735 L
F
.61131 .45039 m
.61144 .45027 L
.61122 .44893 L
F
.235 .383 .47 r
.61144 .45027 m
.61092 .45097 L
.61122 .44787 L
F
.61095 .45068 m
.61059 .45443 L
.61144 .45027 L
F
0 0 0 r
.61077 .45257 m
.61118 .44744 L
.61092 .45095 L
F
.61069 .45335 m
.61028 .45631 L
.61114 .44748 L
F
.61077 .45257 m
.61114 .44748 L
.61118 .44744 L
F
.61048 .45615 m
.61069 .45335 L
.61077 .45257 L
F
.61069 .45335 m
.61114 .44748 L
.61077 .45257 L
F
.134 .378 .666 r
.57614 .49938 m
.57228 .501 L
.58085 .49743 L
F
.57236 .50095 m
.57228 .501 L
.57614 .49938 L
F
.57766 .49874 m
.58085 .49743 L
.58089 .4974 L
F
.235 .383 .47 r
.61092 .45097 m
.58094 .49737 L
.57458 .50003 L
F
0 0 0 r
.61118 .44744 m
.61114 .44748 L
.61137 .44508 L
F
0 0 .077 r
.61109 .44752 m
.61127 .44735 L
.61094 .44145 L
F
.61084 .44155 m
.61094 .44145 L
.61067 .43673 L
F
.235 .383 .47 r
.61023 .43709 m
.61094 .44145 L
.61067 .43673 L
F
0 0 .199 r
.60947 .43301 m
.60941 .43307 L
.60891 .43 L
F
0 0 .196 r
.61053 .43687 m
.61067 .43673 L
.60863 .4304 L
F
0 0 .199 r
.61028 .4374 m
.60941 .43307 L
.60947 .43301 L
F
.235 .383 .47 r
.61094 .44145 m
.61045 .43848 L
.6109 .44081 L
F
.6109 .44078 m
.61028 .43741 L
.61067 .43673 L
F
0 0 .199 r
.61045 .43848 m
.60941 .43307 L
.61028 .4374 L
F
.354 .289 .707 r
.57407 .50066 m
.58085 .49743 L
.57228 .501 L
F
.55563 .50423 m
.56146 .5031 L
.55644 .50317 L
F
.56146 .5031 m
.56706 .50201 L
.55871 .50292 L
F
0 .374 .486 r
.55864 .50297 m
.56009 .50301 L
.5614 .50315 L
F
.56009 .50301 m
.56146 .5031 L
.5614 .50315 L
F
.354 .289 .707 r
.56146 .5031 m
.55871 .50292 L
.55644 .50317 L
F
0 .374 .486 r
.56009 .50301 m
.56153 .50305 L
.56146 .5031 L
F
.048 .456 .473 r
.57234 .50097 m
.57232 .50098 L
.56699 .50207 L
F
.5614 .50315 m
.56153 .50305 L
.56714 .50196 L
F
.56705 .50202 m
.56714 .50196 L
.57415 .5006 L
F
.5614 .50315 m
.56714 .50196 L
.56705 .50202 L
F
.047 .325 .724 r
.55873 .50291 m
.55871 .50292 L
.56706 .50201 L
F
.56707 .50201 m
.56706 .50201 L
.57084 .5016 L
F
.55873 .50291 m
.56706 .50201 L
.56707 .50201 L
F
.235 .383 .47 r
.61067 .43673 m
.61028 .43741 L
.61026 .43731 L
F
0 0 .199 r
.61028 .4374 m
.60947 .43301 L
.61006 .4361 L
F
.354 .289 .707 r
.63226 .44809 m
.64153 .43564 L
.64153 .42842 L
F
.63811 .4419 m
.64153 .43564 L
.63226 .44809 L
F
0 0 0 r
.63811 .4419 m
.63846 .44163 L
.64188 .43536 L
F
.63811 .4419 m
.64188 .43536 L
.64153 .43564 L
F
.354 .289 .707 r
.63846 .44163 m
.61207 .45884 L
.61164 .44482 L
F
0 0 0 r
.61118 .44744 m
.61137 .44508 L
.61139 .44615 L
F
.61127 .44735 m
.61139 .44615 L
.61141 .44722 L
F
.61118 .44744 m
.61139 .44615 L
.61127 .44735 L
F
0 0 .199 r
.61053 .43894 m
.60941 .43307 L
.61045 .43848 L
F
.61053 .43894 m
.6108 .44159 L
.60941 .43307 L
F
.61094 .44145 m
.6108 .44159 L
.61053 .43894 L
F
.235 .383 .47 r
.61127 .44735 m
.61028 .43741 L
.61094 .44145 L
F
.61144 .45027 m
.61122 .44787 L
.61127 .44735 L
F
.61122 .44787 m
.61028 .43741 L
.61127 .44735 L
F
0 0 .077 r
.61119 .44337 m
.61067 .43673 L
.61144 .45027 L
F
.235 .383 .47 r
.61144 .45027 m
.6109 .45122 L
.61092 .45097 L
F
.61096 .45058 m
.61144 .45027 L
.61127 .44735 L
F
0 .269 .469 r
.53968 .49937 m
.54256 .50027 L
.54507 .50112 L
F
.53969 .49935 m
.54256 .50027 L
.53968 .49937 L
F
.53641 .49831 m
.54507 .50112 L
.54504 .50115 L
F
0 .247 .726 r
.54936 .50182 m
.54511 .50108 L
.55314 .50257 L
F
.54511 .50108 m
.54509 .5011 L
.55314 .50257 L
F
.354 .289 .707 r
.54509 .5011 m
.54868 .50228 L
.55314 .50257 L
F
0 .247 .726 r
.54222 .50052 m
.54218 .50057 L
.54511 .50108 L
F
.54513 .50105 m
.54511 .50108 L
.54936 .50182 L
F
0 .269 .469 r
.54256 .50027 m
.54868 .50228 L
.54863 .50233 L
F
.235 .383 .47 r
.54873 .50223 m
.61144 .45027 L
.53697 .49788 L
F
.54873 .50223 m
.53697 .49788 L
.53975 .49927 L
F
.53692 .49785 m
.61096 .45058 L
.61094 .44145 L
F
.53697 .49788 m
.61096 .45058 L
.53692 .49785 L
F
0 .15 .671 r
.53567 .49722 m
.53972 .49931 L
.53975 .49927 L
F
.235 .383 .47 r
.5369 .49784 m
.61094 .44145 L
.61023 .43709 L
F
0 .15 .671 r
.53567 .49722 m
.53231 .49557 L
.53971 .49933 L
F
.53231 .49557 m
.52911 .49399 L
.53229 .4956 L
F
.53231 .49557 m
.53229 .4956 L
.53971 .49933 L
F
.354 .289 .707 r
.52911 .49399 m
.53477 .53145 L
.5419 .50174 L
F
.53229 .4956 m
.53644 .49825 L
.53971 .49933 L
F
0 .269 .469 r
.53808 .49879 m
.53648 .49819 L
.53975 .49927 L
F
.53641 .49831 m
.53644 .49825 L
.53808 .49879 L
F
.53644 .49825 m
.53648 .49819 L
.53808 .49879 L
F
.53969 .49935 m
.53975 .49927 L
.54513 .50105 L
F
.54511 .50108 m
.54513 .50105 L
.54873 .50223 L
F
.53969 .49935 m
.54513 .50105 L
.54511 .50108 L
F
0 .247 .726 r
.54226 .50046 m
.54222 .50052 L
.54513 .50105 L
F
0 0 0 r
.61041 .4562 m
.61028 .45631 L
.61069 .45335 L
F
0 .247 .726 r
.54936 .50182 m
.55314 .50257 L
.55316 .50254 L
F
0 .374 .486 r
.55312 .50258 m
.55874 .50289 L
.55308 .50262 L
F
.55874 .50289 m
.55873 .50291 L
.55308 .50262 L
F
0 .247 .726 r
.55319 .50252 m
.55644 .50317 L
.5565 .50312 L
F
.54936 .50182 m
.55316 .50254 L
.55319 .50252 L
F
.55316 .50254 m
.55644 .50317 L
.55319 .50252 L
F
0 .374 .486 r
.54863 .50233 m
.54873 .50223 L
.55319 .50252 L
F
.047 .325 .724 r
.55656 .50307 m
.5565 .50312 L
.55877 .50287 L
F
0 0 .199 r
.60947 .43301 m
.60891 .43 L
.6093 .43139 L
F
.60955 .43293 m
.6093 .43139 L
.60968 .43278 L
F
.60947 .43301 m
.6093 .43139 L
.60955 .43293 L
F
0 0 .196 r
.60764 .42673 m
.60787 .42723 L
.60685 .42377 L
F
0 0 .394 r
.60918 .4297 m
.60846 .42854 L
.60795 .42714 L
F
.60846 .42854 m
.60774 .42738 L
.60787 .42723 L
F
.60846 .42854 m
.60787 .42723 L
.60795 .42714 L
F
0 0 .196 r
.60863 .4304 m
.60787 .42723 L
.60764 .42673 L
F
.60863 .4304 m
.61067 .43673 L
.60787 .42723 L
F
0 0 .199 r
.61006 .4361 m
.60947 .43301 L
.60955 .43293 L
F
.354 .289 .707 r
.60672 .42393 m
.60421 .41954 L
.60774 .42738 L
F
0 0 .196 r
.60736 .4261 m
.60685 .42377 L
.60672 .42393 L
F
.60863 .4304 m
.60685 .42377 L
.60736 .4261 L
F
0 0 .305 r
.60672 .42393 m
.60685 .42377 L
.60669 .42388 L
F
.235 .383 .47 r
.60646 .4241 m
.60787 .42723 L
.60685 .42377 L
F
.60787 .42723 m
.60655 .4243 L
.60685 .42377 L
F
0 0 .394 r
.60651 .42422 m
.60774 .42738 L
.60421 .41954 L
F
.60787 .42723 m
.60774 .42738 L
.60651 .42422 L
F
.354 .289 .707 r
.60672 .42393 m
.6027 .41617 L
.60421 .41954 L
F
.60634 .42265 m
.6027 .41617 L
.60672 .42393 L
F
.235 .383 .47 r
.60685 .42377 m
.60652 .42422 L
.60483 .42048 L
F
.60643 .42404 m
.60685 .42377 L
.60434 .41938 L
F
0 0 .394 r
.60504 .42099 m
.60429 .41944 L
.6048 .42041 L
F
.60515 .42118 m
.6048 .42041 L
.60608 .42282 L
F
.60504 .42099 m
.6048 .42041 L
.60515 .42118 L
F
.60427 .41946 m
.60421 .41954 L
.6027 .41617 L
F
.60651 .42422 m
.60421 .41954 L
.60593 .42293 L
F
0 0 .412 r
.51506 .47879 m
.51749 .48278 L
.5175 .48271 L
F
.235 .383 .47 r
.5166 .48127 m
.51209 .47401 L
.50979 .46997 L
F
0 0 .412 r
.51423 .47745 m
.51749 .48278 L
.51506 .47879 L
F
0 .014 .562 r
.59933 .41177 m
.60136 .41455 L
.59572 .40772 L
F
0 0 .305 r
.60143 .41444 m
.60148 .41438 L
.60021 .41216 L
F
.235 .383 .47 r
.59988 .41244 m
.60148 .41438 L
.60021 .41216 L
F
.60148 .41438 m
.59998 .41256 L
.60021 .41216 L
F
0 .014 .562 r
.60148 .41438 m
.60136 .41455 L
.59933 .41177 L
F
0 .15 .671 r
.53567 .49722 m
.53971 .49933 L
.53972 .49931 L
F
0 .014 .562 r
.59806 .41023 m
.59572 .40772 L
.59578 .40762 L
F
.235 .383 .47 r
.60021 .41216 m
.59998 .41256 L
.59996 .41253 L
F
.60021 .41216 m
.53975 .49927 L
.53678 .49778 L
F
.59988 .41244 m
.60021 .41216 L
.59985 .4124 L
F
.59985 .4124 m
.60021 .41216 L
.59584 .40754 L
F
0 .014 .562 r
.60294 .41584 m
.60155 .41427 L
.60157 .41426 L
F
.60294 .41584 m
.60157 .41426 L
.6016 .41421 L
F
.354 .289 .707 r
.63846 .42184 m
.60294 .41584 L
.6016 .41421 L
F
0 .056 .397 r
.59579 .40719 m
.60021 .41216 L
.60033 .41199 L
F
.354 .289 .707 r
.63846 .42184 m
.6016 .41421 L
.59664 .40553 L
F
0 0 .305 r
.60045 .41182 m
.60021 .41216 L
.60434 .41938 L
F
.60443 .41926 m
.60434 .41938 L
.60685 .42377 L
F
0 0 .394 r
.60429 .41944 m
.6027 .41617 L
.60446 .41922 L
F
0 0 .305 r
.60045 .41182 m
.60434 .41938 L
.60443 .41926 L
F
0 0 .394 r
.60593 .42293 m
.60427 .41946 L
.60534 .42162 L
F
.60427 .41946 m
.6027 .41617 L
.60429 .41944 L
F
.60427 .41946 m
.60429 .41944 L
.60534 .42162 L
F
.354 .289 .707 r
.59664 .40553 m
.6016 .41421 L
.59341 .40427 L
F
0 0 .305 r
.60429 .41891 m
.60685 .42377 L
.60698 .42362 L
F
0 0 .465 r
.64153 .42842 m
.63846 .42184 L
.63811 .42216 L
F
.64153 .42842 m
.64188 .42811 L
.63846 .42184 L
F
.354 .289 .707 r
.64188 .42811 m
.61042 .42964 L
.60677 .42289 L
F
0 0 .305 r
.60366 .4178 m
.60685 .42377 L
.60429 .41891 L
F
.235 .383 .47 r
.60646 .4241 m
.60685 .42377 L
.60643 .42404 L
F
.60685 .42377 m
.60655 .4243 L
.60652 .42422 L
F
.60685 .42377 m
.60483 .42048 L
.60434 .41938 L
F
.354 .289 .707 r
.61042 .42964 m
.60918 .4297 L
.608 .42708 L
F
0 0 .196 r
.60889 .4301 m
.60685 .42377 L
.61067 .43673 L
F
0 0 .394 r
.60918 .4297 m
.60795 .42714 L
.608 .42708 L
F
0 0 .196 r
.60698 .42362 m
.60685 .42377 L
.60889 .4301 L
F
.354 .289 .707 r
.60698 .42362 m
.608 .42708 L
.60446 .41922 L
F
.61042 .42964 m
.608 .42708 L
.60698 .42362 L
F
.61042 .42964 m
.60446 .41922 L
.60294 .41584 L
F
0 0 .196 r
.60711 .42346 m
.60698 .42362 L
.60889 .4301 L
F
0 0 .199 r
.60968 .43278 m
.60891 .43 L
.60918 .4297 L
F
0 0 .196 r
.60889 .4301 m
.61067 .43673 L
.6108 .43659 L
F
.235 .383 .47 r
.61021 .43702 m
.61067 .43673 L
.60955 .43293 L
F
.61067 .43673 m
.60968 .43375 L
.60955 .43293 L
F
0 0 .199 r
.61164 .44482 m
.61101 .44138 L
.61107 .44132 L
F
.61164 .44482 m
.61099 .4414 L
.61101 .44138 L
F
0 0 .077 r
.6108 .43659 m
.61067 .43673 L
.61119 .44337 L
F
.235 .383 .47 r
.61067 .43673 m
.61026 .43728 L
.60968 .43375 L
F
.61067 .43673 m
.61026 .43731 L
.61026 .43728 L
F
0 0 .092 r
.64153 .43564 m
.64188 .42811 L
.64153 .42842 L
F
.64153 .43564 m
.64188 .43536 L
.64188 .42811 L
F
0 .147 .423 r
.52546 .49131 m
.52756 .49262 L
.52755 .49264 L
F
0 .016 .351 r
.5211 .48669 m
.52148 .48702 L
.52546 .49131 L
F
.51748 .48287 m
.52111 .48663 L
.5211 .48669 L
F
.52111 .48663 m
.52148 .48702 L
.5211 .48669 L
F
0 .04 .563 r
.51821 .48378 m
.5182 .48394 L
.52111 .48662 L
F
.354 .289 .707 r
.52111 .48662 m
.52548 .49124 L
.52757 .49258 L
F
0 .15 .671 r
.52913 .49393 m
.52911 .49399 L
.53231 .49557 L
F
.53232 .49554 m
.53231 .49557 L
.53567 .49722 L
F
0 .147 .423 r
.53137 .49501 m
.5323 .49558 L
.53229 .4956 L
F
0 .15 .671 r
.52913 .49393 m
.53231 .49557 L
.53232 .49554 L
F
0 .147 .423 r
.52756 .49262 m
.52759 .49251 L
.53232 .49554 L
F
.5323 .49558 m
.53232 .49554 L
.53648 .49819 L
F
.52756 .49262 m
.53232 .49554 L
.5323 .49558 L
F
.52755 .49264 m
.53137 .49501 L
.53227 .49566 L
F
.52756 .49262 m
.5323 .49558 L
.52755 .49264 L
F
.235 .383 .47 r
.53648 .49819 m
.61067 .43673 L
.52588 .49093 L
F
0 .04 .563 r
.52367 .4889 m
.52758 .49256 L
.52513 .49024 L
F
.52758 .49256 m
.52911 .49399 L
.52758 .49255 L
F
.52758 .49256 m
.52758 .49255 L
.52513 .49024 L
F
.52318 .48845 m
.52111 .48662 L
.52757 .49258 L
F
.235 .383 .47 r
.52231 .48765 m
.60646 .4241 L
.51669 .48141 L
F
.52584 .49089 m
.60646 .4241 L
.52231 .48765 L
F
0 .04 .563 r
.52112 .48655 m
.52111 .48662 L
.52318 .48845 L
F
.235 .383 .47 r
.52112 .48655 m
.51669 .48141 L
.5175 .48271 L
F
.5255 .49118 m
.52231 .48765 L
.52112 .48655 L
F
.52231 .48765 m
.51669 .48141 L
.52112 .48655 L
F
0 .04 .563 r
.52367 .4889 m
.52757 .49258 L
.52758 .49256 L
F
.52318 .48845 m
.52757 .49258 L
.52367 .4889 L
F
.235 .383 .47 r
.58016 .39555 m
.52572 .49079 L
.51643 .48158 L
F
.52572 .49079 m
.5255 .49118 L
.52112 .48655 L
F
.52572 .49079 m
.52112 .48655 L
.51643 .48158 L
F
.53648 .49819 m
.52588 .49093 L
.52759 .49251 L
F
0 .04 .563 r
.52513 .49024 m
.52758 .49255 L
.52759 .49251 L
F
.235 .383 .47 r
.5255 .49118 m
.61021 .43702 L
.60787 .42723 L
F
.5255 .49118 m
.60787 .42723 L
.60646 .4241 L
F
.59095 .40283 m
.53648 .49819 L
.52759 .49251 L
F
.52576 .49082 m
.52759 .49251 L
.5255 .49118 L
F
.59095 .40283 m
.52759 .49251 L
.52576 .49082 L
F
.58398 .39799 m
.5255 .49118 L
.58009 .39568 L
F
.59095 .40283 m
.5255 .49118 L
.58398 .39799 L
F
0 .04 .563 r
.52513 .49024 m
.52759 .49251 L
.52761 .49245 L
F
.235 .383 .47 r
.52749 .49242 m
.52588 .49093 L
.5255 .49118 L
F
0 .15 .671 r
.52915 .49387 m
.52913 .49393 L
.53232 .49554 L
F
.53233 .49551 m
.53232 .49554 L
.53567 .49722 L
F
.52915 .49387 m
.53232 .49554 L
.53233 .49551 L
F
.235 .383 .47 r
.59098 .40285 m
.53648 .49819 L
.59095 .40283 L
F
0 .056 .397 r
.59562 .40787 m
.59556 .40755 L
.59202 .40403 L
F
.59572 .40772 m
.59556 .40755 L
.59562 .40787 L
F
.235 .383 .47 r
.59584 .40754 m
.53648 .49819 L
.59098 .40285 L
F
0 .247 .726 r
.54222 .50052 m
.54511 .50108 L
.54513 .50105 L
F
.54511 .50108 m
.54218 .50057 L
.54509 .5011 L
F
0 .269 .469 r
.54504 .50115 m
.54507 .50112 L
.54863 .50233 L
F
.354 .289 .707 r
.54218 .50057 m
.54187 .50185 L
.54868 .50228 L
F
.54218 .50057 m
.54868 .50228 L
.54509 .5011 L
F
.53477 .53145 m
.57084 .5016 L
.56706 .50201 L
F
.048 .456 .473 r
.5614 .50315 m
.56705 .50202 L
.56699 .50207 L
F
.354 .289 .707 r
.53477 .53145 m
.56706 .50201 L
.55563 .50423 L
F
0 .374 .486 r
.55312 .50258 m
.55319 .50252 L
.55877 .50287 L
F
.55312 .50258 m
.55877 .50287 L
.55874 .50289 L
F
.354 .289 .707 r
.55314 .50257 m
.53477 .53145 L
.55644 .50317 L
F
0 .374 .486 r
.54863 .50233 m
.55319 .50252 L
.55312 .50258 L
F
.54863 .50233 m
.55312 .50258 L
.55308 .50262 L
F
.354 .289 .707 r
.54187 .50185 m
.53477 .53145 L
.55314 .50257 L
F
.60854 .51566 m
.57084 .52132 L
.60976 .52117 L
F
.60854 .51566 m
.56461 .52181 L
.57084 .52132 L
F
.60948 .51008 m
.56461 .52181 L
.60854 .51566 L
F
.61293 .52573 m
.57084 .52132 L
.57658 .52389 L
F
.60976 .52117 m
.57084 .52132 L
.61293 .52573 L
F
.56461 .52181 m
.61243 .50536 L
.61632 .50124 L
F
.60948 .51008 m
.61243 .50536 L
.56461 .52181 L
F
.54068 .53506 m
.5843 .49599 L
.53477 .53145 L
F
.098 .51 .432 r
.58075 .49749 m
.58083 .49744 L
.58565 .49516 L
F
0 0 0 r
.58565 .49516 m
.59079 .49092 L
.59572 .48681 L
F
.59079 .49092 m
.59584 .48674 L
.59572 .48681 L
F
.354 .289 .707 r
.54068 .53506 m
.58695 .49453 L
.57975 .50007 L
F
.58695 .49453 m
.59584 .48674 L
.58575 .4951 L
F
.58695 .49453 m
.58575 .4951 L
.57975 .50007 L
F
0 0 0 r
.58565 .49516 m
.58585 .49504 L
.58572 .4951 L
F
.354 .289 .707 r
.54751 .53506 m
.59584 .48674 L
.54068 .53506 L
F
.55929 .52525 m
.59584 .48674 L
.54751 .53506 L
F
0 0 0 r
.58572 .4951 m
.58585 .49504 L
.59595 .48667 L
F
.354 .289 .707 r
.58575 .4951 m
.59584 .48674 L
.58493 .49549 L
F
.098 .51 .432 r
.58484 .49554 m
.58575 .4951 L
.58565 .49516 L
F
.58493 .49549 m
.58575 .4951 L
.58484 .49554 L
F
.354 .289 .707 r
.58575 .4951 m
.58493 .49549 L
.5843 .49599 L
F
0 0 0 r
.5845 .49587 m
.5843 .49599 L
.58493 .49549 L
F
.59018 .4913 m
.58493 .49549 L
.59584 .48674 L
F
.58503 .49543 m
.58493 .49549 L
.59018 .4913 L
F
.235 .383 .47 r
.6109 .45122 m
.58613 .49454 L
.61092 .45097 L
F
.58613 .49454 m
.58585 .49504 L
.58613 .49454 L
F
.58613 .49454 m
.58613 .49454 L
.61092 .45097 L
F
0 0 0 r
.59049 .49105 m
.59584 .48674 L
.59595 .48667 L
F
.59079 .49092 m
.59595 .48667 L
.59584 .48674 L
F
.235 .383 .47 r
.58634 .49437 m
.59595 .48667 L
.58585 .49504 L
F
0 0 0 r
.59018 .4913 m
.59584 .48674 L
.59049 .49105 L
F
.235 .383 .47 r
.60837 .46464 m
.59595 .48667 L
.58634 .49437 L
F
.60936 .46197 m
.58585 .49504 L
.6109 .45122 L
F
.60837 .46464 m
.58585 .49504 L
.60936 .46197 L
F
.58585 .49504 m
.59595 .48667 L
.57595 .49945 L
F
.134 .378 .666 r
.57766 .49874 m
.58089 .4974 L
.57813 .49854 L
F
.57614 .49938 m
.58085 .49743 L
.57766 .49874 L
F
.235 .383 .47 r
.58094 .49737 m
.57595 .49945 L
.57415 .5006 L
F
.58585 .49504 m
.57595 .49945 L
.58094 .49737 L
F
.61026 .43731 m
.57445 .50008 L
.56547 .50215 L
F
.61028 .43741 m
.57445 .50008 L
.61026 .43731 L
F
.047 .325 .724 r
.56714 .50196 m
.57084 .5016 L
.57092 .50155 L
F
.56371 .50234 m
.5671 .50199 L
.56714 .50196 L
F
.5671 .50199 m
.57084 .5016 L
.56714 .50196 L
F
.235 .383 .47 r
.57445 .50008 m
.57236 .50095 L
.56153 .50305 L
F
.047 .325 .724 r
.5565 .50312 m
.55644 .50317 L
.55873 .50291 L
F
.55877 .50287 m
.55873 .50291 L
.56371 .50234 L
F
.5565 .50312 m
.55873 .50291 L
.55877 .50287 L
F
.235 .383 .47 r
.60652 .42422 m
.56153 .50305 L
.54873 .50223 L
F
.54873 .50223 m
.60863 .46393 L
.61059 .45443 L
F
.55319 .50252 m
.54937 .50182 L
.54873 .50223 L
F
.55877 .50287 m
.54937 .50182 L
.55319 .50252 L
F
.59996 .41253 m
.54873 .50223 L
.53975 .49927 L
F
.59998 .41256 m
.54873 .50223 L
.59996 .41253 L
F
0 0 .394 r
.60593 .42293 m
.60421 .41954 L
.60427 .41946 L
F
.235 .383 .47 r
.60483 .42048 m
.54873 .50223 L
.59998 .41256 L
F
0 0 .394 r
.60534 .42162 m
.60504 .42099 L
.60515 .42118 L
F
.235 .383 .47 r
.60652 .42422 m
.54873 .50223 L
.60483 .42048 L
F
0 .269 .469 r
.54256 .50027 m
.54511 .50108 L
.54509 .5011 L
F
.235 .383 .47 r
.60858 .46407 m
.60863 .46393 L
.54937 .50182 L
F
.60858 .46407 m
.54937 .50182 L
.54937 .50182 L
F
.54873 .50223 m
.61059 .45443 L
.61095 .45068 L
F
0 .147 .423 r
.53443 .49681 m
.53648 .49819 L
.53232 .49554 L
F
.53651 .49814 m
.53648 .49819 L
.53443 .49681 L
F
.53137 .49501 m
.53229 .4956 L
.53227 .49566 L
F
.53227 .49566 m
.53437 .49692 L
.53641 .49831 L
F
.53437 .49692 m
.53644 .49825 L
.53641 .49831 L
F
.354 .289 .707 r
.52911 .49399 m
.53577 .49803 L
.53229 .4956 L
F
0 .269 .469 r
.53641 .49831 m
.53808 .49879 L
.53969 .49935 L
F
.53641 .49831 m
.53969 .49935 L
.53968 .49937 L
F
.354 .289 .707 r
.53577 .49803 m
.5419 .50174 L
.53644 .49825 L
F
.53577 .49803 m
.53644 .49825 L
.53229 .4956 L
F
0 .269 .469 r
.53808 .49879 m
.53975 .49927 L
.53971 .49933 L
F
.53808 .49879 m
.53971 .49933 L
.53969 .49935 L
F
0 .147 .423 r
.5323 .49558 m
.53648 .49819 L
.53227 .49566 L
F
.354 .289 .707 r
.53651 .49814 m
.52915 .49387 L
.53235 .49548 L
F
.235 .383 .47 r
.53678 .49778 m
.53975 .49927 L
.53648 .49819 L
F
.53975 .49927 m
.53697 .49788 L
.53648 .49819 L
F
0 .014 .562 r
.59933 .41177 m
.59572 .40772 L
.59806 .41023 L
F
.59806 .41023 m
.59578 .40762 L
.59584 .40754 L
F
.235 .383 .47 r
.59995 .41252 m
.53648 .49819 L
.59584 .40754 L
F
0 .269 .469 r
.54084 .49957 m
.53648 .49819 L
.53651 .49814 L
F
.5452 .50097 m
.54264 .50016 L
.54522 .50094 L
F
.54264 .50016 m
.53648 .49819 L
.54084 .49957 L
F
.54264 .50016 m
.54084 .49957 L
.54522 .50094 L
F
.354 .289 .707 r
.53971 .49933 m
.5419 .50174 L
.54218 .50057 L
F
.53644 .49825 m
.5419 .50174 L
.53971 .49933 L
F
0 .15 .671 r
.54098 .49989 m
.54218 .50057 L
.54222 .50052 L
F
.54098 .49989 m
.54222 .50052 L
.54226 .50046 L
F
0 .247 .726 r
.54517 .501 m
.54936 .50182 L
.55322 .50249 L
F
.54516 .50102 m
.54936 .50182 L
.54517 .501 L
F
0 .269 .469 r
.54698 .50159 m
.54873 .50223 L
.54513 .50105 L
F
0 .374 .486 r
.55101 .50232 m
.54873 .50223 L
.54878 .50218 L
F
0 .247 .726 r
.54936 .50182 m
.55319 .50252 L
.55322 .50249 L
F
.54518 .50099 m
.55322 .50249 L
.55325 .50247 L
F
.54517 .501 m
.55322 .50249 L
.54518 .50099 L
F
.235 .383 .47 r
.60655 .4243 m
.56153 .50305 L
.60652 .42422 L
F
.60968 .43375 m
.56153 .50305 L
.60655 .4243 L
F
.57236 .50095 m
.60386 .47599 L
.56243 .50248 L
F
.56714 .50196 m
.56243 .50248 L
.56153 .50305 L
F
.57236 .50095 m
.56243 .50248 L
.56714 .50196 L
F
.61026 .43728 m
.56153 .50305 L
.60968 .43375 L
F
.61026 .43728 m
.56547 .50215 L
.56192 .50253 L
F
.56231 .50249 m
.60339 .47629 L
.60607 .47079 L
F
.56243 .50248 m
.60339 .47629 L
.56231 .50249 L
F
.56153 .50305 m
.60607 .47079 L
.60858 .46407 L
F
.047 .325 .724 r
.55881 .50284 m
.55877 .50287 L
.56371 .50234 L
F
.235 .383 .47 r
.61026 .43731 m
.56547 .50215 L
.61026 .43728 L
F
.047 .325 .724 r
.55883 .50282 m
.56371 .50234 L
.56717 .50194 L
F
.56721 .50191 m
.56717 .50194 L
.571 .5015 L
F
.55883 .50282 m
.56717 .50194 L
.56721 .50191 L
F
.235 .383 .47 r
.57459 .50001 m
.57458 .50003 L
.57459 .50001 L
F
.57459 .50001 m
.57459 .50001 L
.61028 .43741 L
F
.61122 .44787 m
.57459 .50001 L
.61028 .43741 L
F
.61092 .45097 m
.57458 .50003 L
.61122 .44787 L
F
.57458 .50003 m
.57445 .50008 L
.61028 .43741 L
F
.57512 .4998 m
.59595 .48667 L
.60386 .47599 L
F
.57415 .5006 m
.57595 .49945 L
.57512 .4998 L
F
.57595 .49945 m
.59595 .48667 L
.57512 .4998 L
F
.134 .378 .666 r
.58089 .4974 m
.5809 .4974 L
.57838 .49844 L
F
.57813 .49854 m
.57838 .49844 L
.57244 .5009 L
F
.58089 .4974 m
.57838 .49844 L
.57813 .49854 L
F
.57243 .50091 m
.57766 .49874 L
.57244 .5009 L
F
.57766 .49874 m
.57813 .49854 L
.57244 .5009 L
F
.235 .383 .47 r
.57445 .50008 m
.57415 .5006 L
.57236 .50095 L
F
.134 .378 .666 r
.57243 .50091 m
.57614 .49938 L
.57766 .49874 L
F
.57243 .50091 m
.57236 .50095 L
.57614 .49938 L
F
.235 .383 .47 r
.57415 .5006 m
.57512 .4998 L
.57236 .50095 L
F
.61092 .45097 m
.58613 .49454 L
.58094 .49737 L
F
.134 .378 .666 r
.57244 .5009 m
.57838 .49844 L
.58098 .49735 L
F
.58103 .49732 m
.58098 .49735 L
.5845 .49587 L
F
.57244 .5009 m
.58098 .49735 L
.58103 .49732 L
F
.098 .51 .432 r
.57991 .49788 m
.57415 .5006 L
.58094 .49737 L
F
.58086 .49742 m
.58094 .49737 L
.58503 .49543 L
F
.57991 .49788 m
.58094 .49737 L
.58086 .49742 L
F
.048 .456 .473 r
.57073 .50123 m
.57415 .5006 L
.56714 .50196 L
F
.57424 .50055 m
.57415 .5006 L
.57073 .50123 L
F
.134 .378 .666 r
.571 .5015 m
.57164 .50125 L
.57243 .50091 L
F
.57164 .50125 m
.57228 .501 L
.57236 .50095 L
F
.57164 .50125 m
.57236 .50095 L
.57243 .50091 L
F
.098 .51 .432 r
.57398 .50071 m
.57407 .50066 L
.57991 .49788 L
F
.57398 .50071 m
.57991 .49788 L
.58083 .49744 L
F
.57398 .50071 m
.58083 .49744 L
.58075 .49749 L
F
.048 .456 .473 r
.5722 .50106 m
.57317 .50083 L
.57398 .50071 L
F
.57317 .50083 m
.57407 .50066 L
.57398 .50071 L
F
.354 .289 .707 r
.57916 .49967 m
.57228 .501 L
.57084 .5016 L
F
.048 .456 .473 r
.57234 .50097 m
.57415 .5006 L
.57232 .50098 L
F
.134 .378 .666 r
.571 .5015 m
.57084 .5016 L
.57228 .501 L
F
.571 .5015 m
.57243 .50091 L
.57244 .5009 L
F
.048 .456 .473 r
.57232 .50098 m
.57415 .5006 L
.5722 .50106 L
F
.354 .289 .707 r
.61711 .50175 m
.571 .5015 L
.57244 .5009 L
F
.098 .51 .432 r
.57991 .49788 m
.58503 .49543 L
.58501 .49544 L
F
.235 .383 .47 r
.58613 .49454 m
.58503 .49543 L
.58094 .49737 L
F
.098 .51 .432 r
.58083 .49744 m
.58493 .49549 L
.58484 .49554 L
F
.354 .289 .707 r
.57975 .50007 m
.58575 .4951 L
.5843 .49599 L
F
.098 .51 .432 r
.57407 .50066 m
.57415 .5006 L
.57991 .49788 L
F
.57991 .49788 m
.58085 .49743 L
.58083 .49744 L
F
.58085 .49743 m
.58575 .4951 L
.58083 .49744 L
F
.134 .378 .666 r
.58089 .4974 m
.5843 .49599 L
.5809 .4974 L
F
.235 .383 .47 r
.57458 .50003 m
.58094 .49737 L
.57415 .5006 L
F
.57458 .50003 m
.57415 .5006 L
.57445 .50008 L
F
.134 .378 .666 r
.58089 .4974 m
.58085 .49743 L
.5843 .49599 L
F
.098 .51 .432 r
.57991 .49788 m
.58585 .49504 L
.58575 .4951 L
F
.354 .289 .707 r
.57916 .49967 m
.5843 .49599 L
.58085 .49743 L
F
.57916 .49967 m
.58085 .49743 L
.57407 .50066 L
F
.134 .378 .666 r
.58094 .49737 m
.5843 .49599 L
.5844 .49593 L
F
.57838 .49844 m
.5809 .4974 L
.58094 .49737 L
F
.5809 .4974 m
.5843 .49599 L
.58094 .49737 L
F
.354 .289 .707 r
.57424 .50055 m
.57244 .5009 L
.58103 .49732 L
F
.134 .378 .666 r
.58098 .49735 m
.5844 .49593 L
.5845 .49587 L
F
.57838 .49844 m
.58094 .49737 L
.58098 .49735 L
F
.58094 .49737 m
.5844 .49593 L
.58098 .49735 L
F
.354 .289 .707 r
.59607 .4866 m
.60127 .48228 L
.59865 .48846 L
F
0 0 0 r
.59101 .49079 m
.58585 .49504 L
.58595 .49498 L
F
.098 .51 .432 r
.58349 .49615 m
.58585 .49504 L
.58094 .49737 L
F
.235 .383 .47 r
.58613 .49454 m
.58585 .49504 L
.58503 .49543 L
F
.098 .51 .432 r
.58595 .49498 m
.58585 .49504 L
.58349 .49615 L
F
.354 .289 .707 r
.61711 .50175 m
.5845 .49587 L
.58513 .49537 L
F
0 0 0 r
.59101 .49079 m
.59595 .48667 L
.58585 .49504 L
F
.354 .289 .707 r
.59905 .48874 m
.58595 .49498 L
.59607 .4866 L
F
0 0 0 r
.59618 .48652 m
.59607 .4866 L
.59101 .49079 L
F
.59607 .4866 m
.59595 .48667 L
.59101 .49079 L
F
.354 .289 .707 r
.58595 .49498 m
.58513 .49537 L
.59607 .4866 L
F
.098 .51 .432 r
.58501 .49544 m
.58503 .49543 L
.58585 .49504 L
F
.354 .289 .707 r
.61711 .50175 m
.58513 .49537 L
.59905 .48874 L
F
.098 .51 .432 r
.58605 .49491 m
.58595 .49498 L
.58349 .49615 L
F
0 0 0 r
.59618 .48652 m
.59101 .49079 L
.58605 .49491 L
F
.59101 .49079 m
.58595 .49498 L
.58605 .49491 L
F
.60425 .47511 m
.60423 .47512 L
.60386 .47599 L
F
.354 .289 .707 r
.59607 .4866 m
.60399 .4759 L
.60127 .48228 L
F
.60436 .47503 m
.60483 .47437 L
.60441 .47533 L
F
.60399 .4759 m
.60441 .47533 L
.59865 .48846 L
F
.60436 .47503 m
.60441 .47533 L
.60399 .4759 L
F
0 0 0 r
.60003 .48125 m
.60386 .47599 L
.59595 .48667 L
F
.60411 .47582 m
.60399 .4759 L
.60003 .48125 L
F
.60399 .4759 m
.60386 .47599 L
.60003 .48125 L
F
.60411 .47582 m
.60003 .48125 L
.59618 .48652 L
F
.60003 .48125 m
.59595 .48667 L
.59607 .4866 L
F
.60003 .48125 m
.59607 .4866 L
.59618 .48652 L
F
.354 .289 .707 r
.59607 .4866 m
.60436 .47503 L
.60399 .4759 L
F
.098 .51 .432 r
.58105 .49731 m
.58094 .49737 L
.57415 .5006 L
F
.58605 .49491 m
.58094 .49737 L
.58105 .49731 L
F
.58105 .49731 m
.58009 .49776 L
.58113 .49726 L
F
.58009 .49776 m
.57415 .5006 L
.57764 .49893 L
F
.58009 .49776 m
.57764 .49893 L
.58113 .49726 L
F
.354 .289 .707 r
.61711 .50175 m
.57347 .50092 L
.5917 .49717 L
F
.048 .456 .473 r
.57317 .50083 m
.57415 .5006 L
.57407 .50066 L
F
.354 .289 .707 r
.57347 .50092 m
.57244 .5009 L
.57424 .50055 L
F
.57347 .50092 m
.57424 .50055 L
.5917 .49717 L
F
.5917 .49717 m
.57424 .50055 L
.5845 .49587 L
F
.098 .51 .432 r
.57764 .49893 m
.57415 .5006 L
.57424 .50055 L
F
.354 .289 .707 r
.57424 .50055 m
.58103 .49732 L
.5845 .49587 L
F
.098 .51 .432 r
.58113 .49726 m
.57764 .49893 L
.57432 .5005 L
F
.57764 .49893 m
.57424 .50055 L
.57432 .5005 L
F
0 0 0 r
.58513 .49537 m
.59049 .49105 L
.59607 .4866 L
F
.098 .51 .432 r
.58605 .49491 m
.58105 .49731 L
.58113 .49726 L
F
.048 .456 .473 r
.57432 .5005 m
.57424 .50055 L
.57073 .50123 L
F
.56721 .50192 m
.56714 .50196 L
.56153 .50305 L
F
.047 .325 .724 r
.56371 .50234 m
.57092 .50155 L
.571 .5015 L
F
0 0 0 r
.60948 .51008 m
.61248 .50534 L
.61243 .50536 L
F
.60948 .51008 m
.60954 .51007 L
.61248 .50534 L
F
0 .082 .631 r
.6315 .49852 m
.63156 .4985 L
.63587 .50201 L
F
.354 .289 .707 r
.62629 .49711 m
.63587 .50201 L
.63156 .4985 L
F
.63226 .49905 m
.61084 .50833 L
.62697 .49766 L
F
0 0 0 r
.60854 .51566 m
.60954 .51007 L
.60948 .51008 L
F
.60854 .51566 m
.60859 .51565 L
.60954 .51007 L
F
.354 .289 .707 r
.63226 .49905 m
.60786 .51315 L
.61084 .50833 L
F
0 0 0 r
.61711 .50175 m
.61084 .50833 L
.6109 .50832 L
F
.61705 .50177 m
.61084 .50833 L
.61711 .50175 L
F
.354 .289 .707 r
.6109 .50832 m
.55968 .50337 L
.571 .5015 L
F
0 .374 .486 r
.55519 .50259 m
.56153 .50305 L
.54873 .50223 L
F
.235 .383 .47 r
.56192 .50253 m
.56547 .50215 L
.56153 .50305 L
F
.56153 .50305 m
.56243 .50248 L
.56231 .50249 L
F
.047 .325 .724 r
.55881 .50284 m
.56371 .50234 L
.55883 .50282 L
F
.235 .383 .47 r
.56153 .50305 m
.56219 .5025 L
.55877 .50287 L
F
.354 .289 .707 r
.5616 .503 m
.55883 .50282 L
.56721 .50191 L
F
0 .374 .486 r
.56167 .50295 m
.5616 .503 L
.55519 .50259 L
F
.5616 .503 m
.56153 .50305 L
.55519 .50259 L
F
.047 .325 .724 r
.55656 .50307 m
.55877 .50287 L
.55881 .50284 L
F
.55873 .50291 m
.55644 .50317 L
.55871 .50292 L
F
.55656 .50307 m
.55881 .50284 L
.55883 .50282 L
F
.354 .289 .707 r
.55968 .50337 m
.55656 .50307 L
.55883 .50282 L
F
0 .374 .486 r
.55874 .50289 m
.55877 .50287 L
.56153 .50305 L
F
.55874 .50289 m
.56153 .50305 L
.55873 .50291 L
F
.55873 .50291 m
.56153 .50305 L
.55864 .50297 L
F
.354 .289 .707 r
.55968 .50337 m
.55883 .50282 L
.5616 .503 L
F
.048 .456 .473 r
.56721 .50192 m
.56153 .50305 L
.56729 .50186 L
F
.047 .325 .724 r
.5671 .50199 m
.56707 .50201 L
.57084 .5016 L
F
.354 .289 .707 r
.55968 .50337 m
.56721 .50191 L
.571 .5015 L
F
.048 .456 .473 r
.56792 .50178 m
.56714 .50196 L
.56721 .50192 L
F
.57432 .5005 m
.57073 .50123 L
.56792 .50178 L
F
.57073 .50123 m
.56714 .50196 L
.56792 .50178 L
F
0 .247 .726 r
.55322 .50249 m
.5565 .50312 L
.55656 .50307 L
F
.55319 .50252 m
.5565 .50312 L
.55322 .50249 L
F
0 .374 .486 r
.55323 .50248 m
.54873 .50223 L
.55324 .50247 L
F
.55324 .50247 m
.54873 .50223 L
.55101 .50232 L
F
0 .247 .726 r
.55316 .50254 m
.55314 .50257 L
.55644 .50317 L
F
.354 .289 .707 r
.63657 .50256 m
.60786 .51315 L
.63226 .49905 L
F
0 0 .23 r
.60976 .52117 m
.60859 .51565 L
.60854 .51566 L
F
.60976 .52117 m
.60981 .52116 L
.60859 .51565 L
F
.354 .289 .707 r
.63657 .50256 m
.60695 .51883 L
.60786 .51315 L
F
0 0 0 r
.6109 .50832 m
.61084 .50833 L
.60786 .51315 L
F
.6109 .50832 m
.60786 .51315 L
.60791 .51314 L
F
.354 .289 .707 r
.60791 .51314 m
.55233 .50241 L
.55656 .50307 L
F
0 .247 .726 r
.54516 .50102 m
.54513 .50105 L
.54936 .50182 L
F
.235 .383 .47 r
.54937 .50182 m
.54937 .50182 L
.54873 .50223 L
F
.354 .289 .707 r
.54878 .50218 m
.54541 .50107 L
.55233 .50241 L
F
0 .269 .469 r
.54883 .50213 m
.54698 .50159 L
.5452 .50097 L
F
.54698 .50159 m
.54513 .50105 L
.54518 .50099 L
F
.54698 .50159 m
.54518 .50099 L
.5452 .50097 L
F
.354 .289 .707 r
.55233 .50241 m
.54541 .50107 L
.55325 .50247 L
F
0 .247 .726 r
.54226 .50046 m
.54517 .501 L
.54518 .50099 L
F
.54226 .50046 m
.54516 .50102 L
.54517 .501 L
F
.354 .289 .707 r
.54541 .50107 m
.54226 .50046 L
.54518 .50099 L
F
.54541 .50107 m
.54518 .50099 L
.55325 .50247 L
F
0 .374 .486 r
.55324 .50247 m
.55101 .50232 L
.55325 .50247 L
F
0 .247 .726 r
.55325 .50247 m
.55322 .50249 L
.55656 .50307 L
F
.354 .289 .707 r
.55233 .50241 m
.55325 .50247 L
.55656 .50307 L
F
0 .374 .486 r
.55887 .5028 m
.55519 .50259 L
.5589 .50277 L
F
.55519 .50259 m
.55323 .50248 L
.55455 .50255 L
F
.55519 .50259 m
.55455 .50255 L
.5589 .50277 L
F
.55323 .50248 m
.55324 .50247 L
.5589 .50277 L
F
.55325 .50247 m
.55101 .50232 L
.55331 .50242 L
F
.354 .289 .707 r
.57676 .52385 m
.54676 .50205 L
.59525 .51749 L
F
0 .269 .469 r
.54878 .50218 m
.54873 .50223 L
.54698 .50159 L
F
.54509 .5011 m
.54873 .50223 L
.54868 .50228 L
F
.54511 .50108 m
.54873 .50223 L
.54509 .5011 L
F
.354 .289 .707 r
.54676 .50205 m
.54541 .50107 L
.54878 .50218 L
F
.54676 .50205 m
.54878 .50218 L
.59525 .51749 L
F
0 0 0 r
.60791 .51314 m
.60786 .51315 L
.60695 .51883 L
F
.354 .289 .707 r
.59525 .51749 m
.54878 .50218 L
.60791 .51314 L
F
.54878 .50218 m
.55233 .50241 L
.60791 .51314 L
F
0 .374 .486 r
.55331 .50242 m
.55101 .50232 L
.54883 .50213 L
F
.55101 .50232 m
.54878 .50218 L
.54883 .50213 L
F
0 .247 .726 r
.54226 .50046 m
.54513 .50105 L
.54516 .50102 L
F
.354 .289 .707 r
.57676 .52385 m
.54226 .50046 L
.54541 .50107 L
F
0 .269 .469 r
.54883 .50213 m
.54878 .50218 L
.54698 .50159 L
F
.235 .383 .47 r
.53692 .49785 m
.61094 .44145 L
.5369 .49784 L
F
0 .15 .671 r
.53567 .49722 m
.53975 .49927 L
.53978 .49922 L
F
0 .269 .469 r
.5452 .50097 m
.54513 .50105 L
.53648 .49819 L
F
.354 .289 .707 r
.57466 .52253 m
.53651 .49814 L
.54226 .50046 L
F
.235 .383 .47 r
.53648 .49819 m
.53692 .49785 L
.5369 .49784 L
F
0 .147 .423 r
.53101 .49462 m
.53232 .49554 L
.5255 .49118 L
F
.53236 .49546 m
.53235 .49548 L
.53101 .49462 L
F
.53235 .49548 m
.53232 .49554 L
.53101 .49462 L
F
0 .04 .563 r
.52836 .49322 m
.52911 .49399 L
.52913 .49393 L
F
.52836 .49322 m
.52913 .49393 L
.52915 .49387 L
F
.52758 .49256 m
.52757 .49258 L
.52911 .49399 L
F
0 .016 .351 r
.52148 .48702 m
.52548 .49124 L
.52546 .49131 L
F
.354 .289 .707 r
.5182 .48394 m
.51029 .48153 L
.52548 .49124 L
F
0 .147 .423 r
.52546 .49131 m
.52759 .49251 L
.52756 .49262 L
F
.354 .289 .707 r
.52757 .49258 m
.4784 .47184 L
.52911 .49399 L
F
.51029 .48153 m
.4784 .47184 L
.52757 .49258 L
F
0 .04 .563 r
.52758 .49255 m
.52911 .49399 L
.52761 .49245 L
F
.354 .289 .707 r
.5182 .48394 m
.47496 .46554 L
.4784 .47184 L
F
.4783 .47165 m
.51029 .48137 L
.52915 .49387 L
F
0 .04 .563 r
.52113 .48648 m
.52513 .49024 L
.52761 .49245 L
F
.52113 .48651 m
.52318 .48845 L
.52367 .4889 L
F
.52113 .48651 m
.52112 .48655 L
.52318 .48845 L
F
.235 .383 .47 r
.5255 .49118 m
.52584 .49089 L
.52231 .48765 L
F
0 .04 .563 r
.52113 .48651 m
.52367 .4889 L
.52113 .48648 L
F
.52367 .4889 m
.52513 .49024 L
.52113 .48648 L
F
0 .016 .351 r
.51748 .48285 m
.5255 .49118 L
.51748 .48287 L
F
0 .04 .563 r
.51821 .48378 m
.52111 .48662 L
.52113 .48651 L
F
.354 .289 .707 r
.5182 .48394 m
.52548 .49124 L
.52111 .48662 L
F
0 .016 .351 r
.52148 .48702 m
.5255 .49118 L
.52548 .49124 L
F
.354 .289 .707 r
.52552 .49111 m
.52113 .48648 L
.52761 .49245 L
F
0 0 .412 r
.51209 .47401 m
.51209 .47409 L
.51423 .47745 L
F
.235 .383 .47 r
.51643 .48158 m
.59988 .41244 L
.50979 .46997 L
F
.5175 .48271 m
.51669 .48141 L
.51643 .48158 L
F
.60646 .4241 m
.60643 .42404 L
.51643 .48158 L
F
.51643 .48158 m
.60643 .42404 L
.60148 .41438 L
F
.51643 .48158 m
.60148 .41438 L
.59988 .41244 L
F
.56791 .39151 m
.5166 .48127 L
.51008 .47046 L
F
0 0 .412 r
.51209 .47392 m
.51506 .47879 L
.5175 .48264 L
F
.51506 .47879 m
.5175 .48271 L
.5175 .48264 L
F
0 .016 .351 r
.52097 .48631 m
.51643 .48158 L
.51643 .4815 L
F
0 0 .412 r
.5181 .48375 m
.5182 .48394 L
.51821 .48378 L
F
.51209 .47396 m
.51423 .47745 L
.51209 .47392 L
F
.51423 .47745 m
.51506 .47879 L
.51209 .47392 L
F
.235 .383 .47 r
.5166 .48127 m
.51643 .48158 L
.51209 .47401 L
F
0 0 .412 r
.51025 .47095 m
.51209 .47396 L
.51209 .47392 L
F
0 0 .258 r
.51311 .47586 m
.51209 .47407 L
.51643 .48158 L
F
.51209 .47407 m
.51209 .47401 L
.51643 .48158 L
F
.50979 .47007 m
.50979 .46997 L
.51311 .47586 L
F
.354 .289 .707 r
.51026 .47114 m
.5058 .47043 L
.51642 .48166 L
F
.51026 .47114 m
.51642 .48166 L
.51209 .47409 L
F
.5058 .47043 m
.47496 .46554 L
.51749 .48279 L
F
0 .016 .351 r
.52097 .48631 m
.5255 .49118 L
.51643 .48158 L
F
.52553 .49104 m
.52552 .49111 L
.52097 .48631 L
F
.52552 .49111 m
.5255 .49118 L
.52097 .48631 L
F
0 0 .412 r
.51808 .48374 m
.5182 .48394 L
.5181 .48375 L
F
.51808 .48374 m
.5181 .48375 L
.5175 .48264 L
F
.51749 .48278 m
.51808 .48374 L
.5175 .48264 L
F
.51749 .48278 m
.51749 .48279 L
.5182 .48394 L
F
.354 .289 .707 r
.51821 .48378 m
.4783 .47165 L
.50653 .47103 L
F
.235 .383 .47 r
.51663 .48131 m
.51643 .48158 L
.5166 .48127 L
F
0 0 .412 r
.51209 .47396 m
.51209 .47401 L
.51423 .47745 L
F
.51025 .47095 m
.51209 .47409 L
.51209 .47396 L
F
0 0 .258 r
.51311 .47586 m
.51643 .48158 L
.51642 .48166 L
F
.354 .289 .707 r
.5175 .48264 m
.51643 .4815 L
.51209 .47392 L
F
.235 .383 .47 r
.59988 .41244 m
.59985 .4124 L
.50979 .46997 L
F
.50979 .46997 m
.59985 .4124 L
.59221 .4037 L
F
.50979 .46997 m
.59221 .4037 L
.59088 .40278 L
F
.038 .317 .8 r
.56736 .39141 m
.56729 .39161 L
.56613 .39137 L
F
.019 .411 .531 r
.56487 .39142 m
.56791 .39151 L
.56491 .39132 L
F
.235 .383 .47 r
.56763 .3915 m
.50979 .46997 L
.55495 .39096 L
F
.56786 .39158 m
.50979 .46997 L
.56763 .3915 L
F
0 0 .226 r
.50594 .45659 m
.50811 .46387 L
.5101 .47042 L
F
0 0 .258 r
.51644 .48142 m
.51311 .47569 L
.51009 .47033 L
F
0 0 .226 r
.50811 .46387 m
.5101 .47051 L
.5101 .47042 L
F
0 0 .258 r
.51311 .47569 m
.50979 .46997 L
.50978 .46988 L
F
.235 .383 .47 r
.50989 .46983 m
.51008 .47046 L
.50979 .46997 L
F
0 0 .226 r
.5101 .47042 m
.51026 .47114 L
.51025 .47095 L
F
.5101 .4706 m
.51026 .47114 L
.5101 .47042 L
F
0 0 .148 r
.50789 .4636 m
.50979 .46997 L
.50979 .47007 L
F
.354 .289 .707 r
.50607 .45869 m
.50903 .4675 L
.50598 .45713 L
F
.51005 .47053 m
.51026 .47114 L
.5101 .47061 L
F
0 0 .258 r
.51311 .47569 m
.51643 .48158 L
.50979 .46997 L
F
.51644 .48142 m
.51643 .4815 L
.51311 .47569 L
F
.51643 .4815 m
.51643 .48158 L
.51311 .47569 L
F
.354 .289 .707 r
.51025 .47095 m
.51009 .47093 L
.5098 .4699 L
F
.5101 .47042 m
.5098 .4699 L
.50594 .45659 L
F
.51025 .47095 m
.5098 .4699 L
.5101 .47042 L
F
0 0 .148 r
.50787 .46339 m
.50597 .45702 L
.50596 .4569 L
F
.50978 .46978 m
.50979 .46997 L
.50597 .45702 L
F
.354 .289 .707 r
.51009 .47093 m
.50673 .47039 L
.50596 .4569 L
F
.51009 .47093 m
.50596 .4569 L
.50594 .45659 L
F
0 0 .226 r
.50596 .45681 m
.50588 .45655 L
.50596 .45681 L
F
.354 .289 .707 r
.50673 .47039 m
.47486 .46534 L
.50594 .45659 L
F
0 0 .148 r
.50978 .46978 m
.50787 .46339 L
.50595 .45679 L
F
.235 .36 0 r
.50595 .45679 m
.50596 .4569 L
.50595 .45675 L
F
0 0 .148 r
.50787 .46339 m
.50596 .4569 L
.50595 .45679 L
F
0 0 .258 r
.51009 .47033 m
.51009 .47033 L
.50978 .46978 L
F
.51644 .48142 m
.51009 .47033 L
.51009 .47033 L
F
.51311 .47569 m
.50978 .46988 L
.50978 .46978 L
F
.354 .289 .707 r
.51209 .47392 m
.50653 .47103 L
.51025 .47095 L
F
.51643 .4815 m
.50653 .47103 L
.51209 .47392 L
F
0 .016 .351 r
.51641 .48174 m
.51643 .48158 L
.5175 .48271 L
F
.354 .289 .707 r
.51821 .48378 m
.50653 .47103 L
.5175 .48264 L
F
0 .016 .351 r
.52553 .49104 m
.52097 .48631 L
.51644 .48142 L
F
.52097 .48631 m
.51643 .4815 L
.51644 .48142 L
F
.51748 .48283 m
.5175 .48271 L
.52112 .48655 L
F
0 .04 .563 r
.51821 .48378 m
.52113 .48651 L
.52113 .48648 L
F
.354 .289 .707 r
.51029 .48137 m
.51821 .48378 L
.52113 .48648 L
F
0 .016 .351 r
.52111 .48662 m
.52112 .48655 L
.5255 .49118 L
F
.354 .289 .707 r
.51029 .48137 m
.52113 .48648 L
.52552 .49111 L
F
0 .04 .563 r
.52761 .49245 m
.52836 .49322 L
.52915 .49387 L
F
0 .147 .423 r
.5276 .49249 m
.5255 .49118 L
.52763 .49239 L
F
.52546 .49131 m
.5255 .49118 L
.52759 .49251 L
F
.354 .289 .707 r
.51029 .48137 m
.52761 .49245 L
.52915 .49387 L
F
0 .15 .671 r
.53235 .49548 m
.53567 .49722 L
.53978 .49922 L
F
.52915 .49387 m
.53233 .49551 L
.53235 .49548 L
F
.53233 .49551 m
.53567 .49722 L
.53235 .49548 L
F
0 .147 .423 r
.53238 .49542 m
.5276 .49249 L
.52763 .49239 L
F
.235 .383 .47 r
.53648 .49819 m
.53697 .49788 L
.53692 .49785 L
F
.354 .289 .707 r
.53651 .49814 m
.53235 .49548 L
.53978 .49922 L
F
0 .147 .423 r
.53654 .49808 m
.53236 .49546 L
.53238 .49542 L
F
.53236 .49546 m
.5276 .49249 L
.53238 .49542 L
F
0 .15 .671 r
.53972 .49931 m
.54218 .50057 L
.54098 .49989 L
F
.53975 .49927 m
.54098 .49989 L
.53978 .49922 L
F
.53972 .49931 m
.54098 .49989 L
.53975 .49927 L
F
.53972 .49931 m
.53971 .49933 L
.54218 .50057 L
F
.53978 .49922 m
.54098 .49989 L
.54226 .50046 L
F
.354 .289 .707 r
.53651 .49814 m
.53978 .49922 L
.54226 .50046 L
F
.57466 .52253 m
.53529 .49774 L
.53651 .49814 L
F
0 .147 .423 r
.53437 .49692 m
.53648 .49819 L
.53644 .49825 L
F
.354 .289 .707 r
.53529 .49774 m
.52915 .49387 L
.53651 .49814 L
F
0 .269 .469 r
.54522 .50094 m
.54084 .49957 L
.53654 .49808 L
F
.54084 .49957 m
.53651 .49814 L
.53654 .49808 L
F
.54883 .50213 m
.5452 .50097 L
.54522 .50094 L
F
0 .374 .486 r
.5589 .50277 m
.55324 .50247 L
.55331 .50242 L
F
.56167 .50295 m
.55887 .5028 L
.5589 .50277 L
F
.048 .456 .473 r
.56729 .50186 m
.56153 .50305 L
.56355 .50259 L
F
.56355 .50259 m
.56153 .50305 L
.56167 .50295 L
F
.57432 .5005 m
.56721 .50192 L
.56729 .50186 L
F
0 0 0 r
.58512 .49537 m
.59018 .4913 L
.58513 .49537 L
F
.59018 .4913 m
.59049 .49105 L
.58513 .49537 L
F
.58512 .49537 m
.58503 .49543 L
.59018 .4913 L
F
.5845 .49587 m
.58493 .49549 L
.58512 .49537 L
F
.59049 .49105 m
.59595 .48667 L
.59607 .4866 L
F
.5845 .49587 m
.58512 .49537 L
.58513 .49537 L
F
.354 .289 .707 r
.57676 .52385 m
.57466 .52253 L
.54226 .50046 L
F
0 .147 .423 r
.53654 .49808 m
.53651 .49814 L
.53443 .49681 L
F
.53654 .49808 m
.53232 .49554 L
.53236 .49546 L
F
.52763 .49239 m
.5255 .49118 L
.52553 .49104 L
F
.354 .289 .707 r
.64188 .43536 m
.61164 .44482 L
.61107 .44132 L
F
.61042 .42991 m
.61107 .44132 L
.60918 .4297 L
F
.64188 .43536 m
.61107 .44132 L
.61042 .42991 L
F
.61177 .44902 m
.61141 .44722 L
.61164 .44482 L
F
.61207 .45884 m
.61158 .45015 L
.61177 .44902 L
F
.61158 .45015 m
.61141 .44722 L
.61177 .44902 L
F
0 0 .077 r
.61119 .44337 m
.61144 .45027 L
.61158 .45015 L
F
.354 .289 .707 r
.61207 .45884 m
.61016 .46009 L
.61141 .44722 L
F
.61089 .45969 m
.60926 .46351 L
.61016 .46009 L
F
.60926 .46351 m
.60959 .46162 L
.61016 .46009 L
F
0 0 0 r
.63258 .44784 m
.63811 .4419 L
.63226 .44809 L
F
.354 .289 .707 r
.63258 .44784 m
.6062 .4707 L
.61089 .45969 L
F
0 0 0 r
.60959 .46162 m
.60989 .46031 L
.61016 .46009 L
F
.61171 .45003 m
.61042 .45683 L
.60939 .46341 L
F
.61042 .45683 m
.60913 .46362 L
.60926 .46351 L
F
.61042 .45683 m
.60926 .46351 L
.60939 .46341 L
F
.61141 .44722 m
.61137 .44508 L
.61164 .44482 L
F
0 0 .199 r
.61164 .44482 m
.61151 .44495 L
.61122 .4432 L
F
.61151 .44495 m
.61137 .44508 L
.61122 .4432 L
F
0 0 .077 r
.61094 .43645 m
.61119 .44337 L
.61171 .45003 L
F
.61119 .44337 m
.61158 .45015 L
.61171 .45003 L
F
0 0 .196 r
.60711 .42346 m
.60889 .4301 L
.61094 .43645 L
F
.60889 .4301 m
.6108 .43659 L
.61094 .43645 L
F
.354 .289 .707 r
.60487 .41644 m
.60677 .42289 L
.60294 .41584 L
F
.64188 .42811 m
.60677 .42289 L
.60487 .41644 L
F
0 0 .305 r
.60168 .4141 m
.60366 .4178 L
.60172 .41404 L
F
.60366 .4178 m
.60429 .41891 L
.60172 .41404 L
F
.60172 .41404 m
.60429 .41891 L
.60711 .42346 L
F
.60429 .41891 m
.60698 .42362 L
.60711 .42346 L
F
.60045 .41182 m
.60168 .4141 L
.60172 .41404 L
F
0 .014 .562 r
.60157 .41426 m
.59933 .41177 L
.59806 .41023 L
F
.60155 .41427 m
.59933 .41177 L
.60157 .41426 L
F
.60155 .41427 m
.60148 .41438 L
.59933 .41177 L
F
0 0 .394 r
.60795 .42714 m
.60651 .42422 L
.60593 .42293 L
F
.60795 .42714 m
.60593 .42293 L
.608 .42708 L
F
.60593 .42293 m
.60534 .42162 L
.608 .42708 L
F
.235 .383 .47 r
.60434 .41938 m
.59998 .41256 L
.60148 .41438 L
F
.60483 .42048 m
.59998 .41256 L
.60434 .41938 L
F
0 0 .394 r
.608 .42708 m
.60534 .42162 L
.60608 .42282 L
F
.60534 .42162 m
.60515 .42118 L
.60608 .42282 L
F
.60795 .42714 m
.60787 .42723 L
.60651 .42422 L
F
.235 .383 .47 r
.60643 .42404 m
.60434 .41938 L
.60148 .41438 L
F
.61021 .43702 m
.60955 .43293 L
.60787 .42723 L
F
.60955 .43293 m
.60655 .4243 L
.60787 .42723 L
F
.60968 .43375 m
.60655 .4243 L
.60955 .43293 L
F
0 0 .077 r
.61094 .43645 m
.6108 .43659 L
.61119 .44337 L
F
0 0 .199 r
.61099 .4414 m
.61053 .43894 L
.61101 .44138 L
F
.61053 .43894 m
.61045 .43848 L
.61101 .44138 L
F
.61101 .44138 m
.61028 .4374 L
.61107 .44132 L
F
.61028 .4374 m
.61006 .4361 L
.61107 .44132 L
F
.61107 .44132 m
.61006 .4361 L
.60968 .43278 L
F
.61006 .4361 m
.60955 .43293 L
.60968 .43278 L
F
.61101 .44138 m
.61045 .43848 L
.61028 .4374 L
F
.235 .383 .47 r
.61096 .45058 m
.61127 .44735 L
.61094 .44145 L
F
0 0 0 r
.61048 .45615 m
.61041 .4562 L
.61069 .45335 L
F
.61171 .45003 m
.61158 .45015 L
.61042 .45683 L
F
.235 .383 .47 r
.60858 .46407 m
.60913 .46362 L
.60863 .46393 L
F
0 0 0 r
.60942 .46175 m
.60913 .46362 L
.60946 .46172 L
F
.235 .383 .47 r
.60863 .46393 m
.60913 .46362 L
.60946 .46172 L
F
.60913 .46362 m
.60936 .46197 L
.60946 .46172 L
F
.354 .289 .707 r
.60926 .46351 m
.6062 .4707 L
.60959 .46162 L
F
0 0 0 r
.61048 .45615 m
.61077 .45257 L
.61055 .45609 L
F
.61077 .45257 m
.61092 .45095 L
.61055 .45609 L
F
.59607 .4866 m
.60033 .48056 L
.60436 .47503 L
F
.60033 .48056 m
.60423 .47512 L
.60436 .47503 L
F
.60412 .4752 m
.60458 .47454 L
.60436 .47503 L
F
.60618 .47072 m
.60607 .47079 L
.60423 .47512 L
F
.60618 .47072 m
.60423 .47512 L
.60425 .47511 L
F
.61055 .45609 m
.61092 .45095 L
.61141 .44722 L
F
.61092 .45095 m
.61127 .44735 L
.61141 .44722 L
F
.235 .383 .47 r
.60863 .46393 m
.60946 .46172 L
.61041 .4562 L
F
.60863 .46393 m
.61041 .4562 L
.61059 .45443 L
F
.60946 .46172 m
.6109 .45122 L
.61041 .4562 L
F
.60936 .46197 m
.6109 .45122 L
.60946 .46172 L
F
0 0 0 r
.6062 .4707 m
.60797 .46572 L
.60959 .46162 L
F
.60797 .46572 m
.60946 .46172 L
.60959 .46162 L
F
.60939 .46341 m
.60926 .46351 L
.60773 .46711 L
F
.60483 .47437 m
.60614 .47075 L
.6062 .4707 L
F
.60708 .46809 m
.60718 .46783 L
.60614 .47075 L
F
.235 .383 .47 r
.60804 .46552 m
.59595 .48667 L
.60837 .46464 L
F
0 0 0 r
.60614 .47075 m
.60718 .46783 L
.60737 .46733 L
F
.60471 .47446 m
.60458 .47454 L
.60539 .47263 L
F
.60633 .47061 m
.60425 .47511 L
.60449 .47494 L
F
.60939 .46341 m
.60618 .47072 L
.60633 .47061 L
F
.60618 .47072 m
.60425 .47511 L
.60633 .47061 L
F
.60449 .47494 m
.60417 .47547 L
.60411 .47582 L
F
.60417 .47547 m
.60399 .4759 L
.60411 .47582 L
F
.59607 .4866 m
.59595 .48667 L
.60033 .48056 L
F
.235 .383 .47 r
.60339 .47629 m
.60423 .47512 L
.60607 .47079 L
F
0 0 0 r
.60483 .47437 m
.60471 .47446 L
.60539 .47263 L
F
0 0 .199 r
.61099 .4414 m
.61094 .44145 L
.61053 .43894 L
F
0 0 .394 r
.60608 .42282 m
.60429 .41944 L
.60446 .41922 L
F
0 .014 .562 r
.6016 .41421 m
.59806 .41023 L
.59595 .40736 L
F
.60157 .41426 m
.59806 .41023 L
.6016 .41421 L
F
.235 .383 .47 r
.59985 .4124 m
.59584 .40754 L
.59221 .4037 L
F
0 .014 .562 r
.59806 .41023 m
.59584 .40754 L
.59595 .40736 L
F
.235 .36 0 r
.50595 .45679 m
.50595 .4567 L
.50594 .45648 L
F
.354 .289 .707 r
.50578 .45372 m
.50519 .44334 L
.5054 .44209 L
F
.355 .28 0 r
.50541 .44211 m
.50563 .44878 L
.5054 .44209 L
F
.50563 .44878 m
.50564 .44921 L
.5054 .44209 L
F
.235 .36 0 r
.50594 .45647 m
.50557 .44997 L
.50518 .44321 L
F
.50557 .44997 m
.50519 .44334 L
.50518 .44321 L
F
.50595 .45679 m
.50594 .45648 L
.50594 .45647 L
F
.50594 .45648 m
.5052 .44347 L
.50594 .45647 L
F
.355 .28 0 r
.5054 .44209 m
.50564 .44921 L
.50578 .45372 L
F
.50564 .44921 m
.50579 .45384 L
.50578 .45372 L
F
.50541 .44211 m
.50559 .44758 L
.50563 .44878 L
F
.235 .383 .47 r
.5421 .39367 m
.50579 .45384 L
.50544 .44314 L
F
.122 .547 .479 r
.53667 .39573 m
.54253 .39294 L
.54257 .39274 L
F
.073 .492 .519 r
.54257 .39274 m
.54253 .39294 L
.54585 .3923 L
F
.54917 .39168 m
.54913 .39185 L
.55392 .39093 L
F
.128 .383 .771 r
.54915 .39177 m
.54913 .39185 L
.54671 .39248 L
F
.235 .383 .47 r
.5421 .39367 m
.50544 .44314 L
.54054 .39407 L
F
.355 .28 0 r
.50541 .44211 m
.50541 .44222 L
.50559 .44758 L
F
.5058 .45392 m
.5058 .45396 L
.50588 .45655 L
F
0 .126 .691 r
.59229 .40356 m
.59221 .4037 L
.58864 .40122 L
F
.59229 .40356 m
.58864 .40122 L
.5923 .40355 L
F
.58864 .40122 m
.5885 .40113 L
.5923 .40355 L
F
.5923 .40355 m
.5885 .40113 L
.58724 .40025 L
F
.235 .383 .47 r
.59085 .40276 m
.58398 .39799 L
.58067 .39588 L
F
.58003 .39566 m
.58067 .39588 L
.58016 .39555 L
F
0 .229 .772 r
.58127 .39585 m
.58118 .39605 L
.58093 .39596 L
F
.58118 .39605 m
.58108 .39624 L
.58093 .39596 L
F
.235 .383 .47 r
.58007 .39568 m
.56787 .39158 L
.56791 .39151 L
F
0 .229 .772 r
.58076 .3957 m
.57427 .39373 L
.58077 .39568 L
F
.57427 .39373 m
.57402 .39365 L
.58077 .39568 L
F
.58077 .39568 m
.57402 .39365 L
.56769 .39129 L
F
.235 .383 .47 r
.56784 .39157 m
.56791 .39151 L
.56783 .39157 L
F
.50545 .44327 m
.56791 .39151 L
.50541 .44222 L
F
.56791 .39151 m
.56786 .39158 L
.56763 .3915 L
F
.56791 .39151 m
.55495 .39096 L
.56491 .39132 L
F
0 .229 .772 r
.57402 .39365 m
.56761 .3915 L
.56769 .39129 L
F
.235 .383 .47 r
.50541 .44222 m
.56784 .39157 L
.50798 .42983 L
F
.56784 .39157 m
.56783 .39157 L
.50798 .42983 L
F
.50541 .44222 m
.50798 .42983 L
.50629 .43715 L
F
.354 .357 .188 r
.50838 .42792 m
.50696 .43426 L
.50628 .43701 L
F
.50696 .43426 m
.50629 .43715 L
.50628 .43701 L
F
.355 .28 0 r
.50537 .44098 m
.50541 .44211 L
.5054 .44209 L
F
.5054 .44167 m
.50539 .44125 L
.50542 .44235 L
F
.50537 .44098 m
.50538 .44112 L
.5054 .44167 L
F
.50538 .44112 m
.50539 .44125 L
.5054 .44167 L
F
.50578 .45372 m
.50588 .45655 L
.50586 .45632 L
F
.5058 .45392 m
.50588 .45655 L
.50578 .45372 L
F
.354 .289 .707 r
.56759 .38808 m
.56744 .39121 L
.55398 .39072 L
F
.019 .411 .531 r
.55522 .39029 m
.55516 .39049 L
.56158 .3909 L
F
.073 .492 .519 r
.55403 .39052 m
.55457 .39061 L
.55522 .39029 L
F
.55457 .39061 m
.55516 .39049 L
.55522 .39029 L
F
.235 .383 .47 r
.5547 .39095 m
.55392 .39093 L
.54913 .39185 L
F
.038 .317 .8 r
.56495 .39119 m
.56491 .39132 L
.56012 .39115 L
F
.235 .383 .47 r
.56783 .39157 m
.56761 .3915 L
.56491 .39132 L
F
.56783 .39157 m
.56491 .39132 L
.56352 .39127 L
F
.06 .333 .817 r
.57579 .35891 m
.57596 .35842 L
.56906 .35842 L
F
.354 .289 .707 r
.57596 .35842 m
.56744 .39121 L
.56906 .35842 L
F
.019 .411 .531 r
.55522 .39029 m
.56158 .3909 L
.56806 .39111 L
F
.354 .289 .707 r
.56746 .39114 m
.56797 .39131 L
.56744 .39121 L
F
.56797 .39131 m
.56769 .39129 L
.56744 .39121 L
F
.58025 .39535 m
.58077 .39568 L
.56746 .39114 L
F
.019 .411 .531 r
.56158 .3909 m
.56799 .39131 L
.56806 .39111 L
F
.354 .289 .707 r
.56797 .39131 m
.58077 .39568 L
.56769 .39129 L
F
0 .306 .513 r
.56806 .39111 m
.56799 .39131 L
.57412 .39333 L
F
.56806 .39111 m
.57412 .39333 L
.58035 .39516 L
F
.57412 .39333 m
.58025 .39535 L
.58035 .39516 L
F
0 .186 .468 r
.58035 .39516 m
.58025 .39535 L
.58051 .39552 L
F
0 .229 .772 r
.58127 .39585 m
.58076 .3957 L
.58077 .39568 L
F
0 .126 .691 r
.58402 .39789 m
.58118 .39605 L
.58127 .39585 L
F
.58669 .39987 m
.58398 .39799 L
.58402 .39789 L
F
.58398 .39799 m
.58118 .39605 L
.58402 .39789 L
F
0 .229 .772 r
.58127 .39585 m
.58058 .39608 L
.58076 .3957 L
F
0 .186 .468 r
.58084 .39554 m
.58067 .39588 L
.58398 .39799 L
F
.235 .383 .47 r
.58067 .39588 m
.58009 .39568 L
.58016 .39555 L
F
0 .229 .772 r
.58076 .3957 m
.58067 .39588 L
.57427 .39373 L
F
.235 .383 .47 r
.58398 .39799 m
.58009 .39568 L
.58067 .39588 L
F
0 .126 .691 r
.5923 .40355 m
.58724 .40025 L
.59232 .40352 L
F
.58724 .40025 m
.58669 .39987 L
.59232 .40352 L
F
0 .155 .729 r
.58174 .36255 m
.58193 .36206 L
.57596 .35842 L
F
.354 .289 .707 r
.58193 .36206 m
.58127 .39585 L
.57596 .35842 L
F
0 .186 .468 r
.58035 .39516 m
.59114 .40257 L
.59136 .40219 L
F
.354 .289 .707 r
.59324 .40366 m
.59341 .40427 L
.58407 .3978 L
F
0 .126 .691 r
.59341 .40427 m
.5923 .40355 L
.59232 .40352 L
F
.59341 .40427 m
.59229 .40356 L
.5923 .40355 L
F
0 .056 .397 r
.59136 .40219 m
.59125 .40238 L
.59579 .40719 L
F
.59136 .40219 m
.59579 .40719 L
.60045 .41182 L
F
.59579 .40719 m
.60033 .41199 L
.60045 .41182 L
F
0 .186 .468 r
.5841 .39774 m
.58407 .3978 L
.58575 .39887 L
F
0 .126 .691 r
.58407 .3978 m
.58402 .39789 L
.58127 .39585 L
F
0 .186 .468 r
.58035 .39516 m
.58398 .39799 L
.5841 .39774 L
F
0 .126 .691 r
.59232 .40352 m
.58669 .39987 L
.58402 .39789 L
F
.59232 .40352 m
.58402 .39789 L
.58407 .3978 L
F
.235 .383 .47 r
.59584 .40754 m
.59098 .40285 L
.59221 .4037 L
F
.278 .431 .556 r
.52393 .40431 m
.52392 .40439 L
.52216 .40626 L
F
.235 .383 .47 r
.42402 .29192 m
.4842 .34917 L
.4792 .34503 L
F
.54099 .27781 m
.48642 .362 L
.52452 .27064 L
F
.54099 .27781 m
.48313 .36775 L
.48642 .362 L
F
.55609 .28778 m
.48313 .36775 L
.54099 .27781 L
F
.46051 .35698 m
.45777 .44202 L
.45001 .43929 L
F
.46437 .44712 m
.45777 .44202 L
.46051 .35698 L
F
.56066 .30368 m
.55975 .29221 L
.56137 .29784 L
F
.55775 .3087 m
.55975 .29221 L
.56066 .30368 L
F
.55775 .3087 m
.55609 .28778 L
.55975 .29221 L
F
.55309 .3158 m
.55609 .28778 L
.55775 .3087 L
F
.55309 .3158 m
.48313 .36775 L
.55609 .28778 L
F
.55069 .32407 m
.48313 .36775 L
.55309 .3158 L
F
.4792 .34503 m
.41143 .30523 L
.42402 .29192 L
F
.4792 .34503 m
.40112 .32059 L
.41143 .30523 L
F
.47295 .34382 m
.40112 .32059 L
.4792 .34503 L
F
.47295 .34382 m
.39338 .33755 L
.40112 .32059 L
F
.47295 .34382 m
.38843 .35564 L
.39338 .33755 L
F
.46689 .34582 m
.38843 .35564 L
.47295 .34382 L
F
.46689 .34582 m
.38641 .37435 L
.38843 .35564 L
F
.38738 .39315 m
.38641 .37435 L
.46689 .34582 L
F
.40751 .4449 m
.41703 .45048 L
.41171 .44877 L
F
.40751 .4449 m
.42255 .44973 L
.41703 .45048 L
F
.39808 .42893 m
.42255 .44973 L
.40751 .4449 L
F
.39808 .42893 m
.4624 .35057 L
.42255 .44973 L
F
.39131 .41152 m
.4624 .35057 L
.39808 .42893 L
F
.39131 .41152 m
.46689 .34582 L
.4624 .35057 L
F
.38738 .39315 m
.46689 .34582 L
.39131 .41152 L
F
.4624 .35057 m
.42729 .44666 L
.42255 .44973 L
F
.4624 .35057 m
.43401 .44172 L
.42729 .44666 L
F
.46051 .35698 m
.43401 .44172 L
.4624 .35057 L
F
.46051 .35698 m
.44183 .43919 L
.43401 .44172 L
F
.45001 .43929 m
.44183 .43919 L
.46051 .35698 L
F
.55069 .32407 m
.55079 .33272 L
.48313 .36775 L
F
.50715 .26649 m
.4868 .3553 L
.48937 .26547 L
F
.50715 .26649 m
.48642 .362 L
.4868 .3553 L
F
.52452 .27064 m
.48642 .362 L
.50715 .26649 L
F
.4868 .3553 m
.47168 .2676 L
.48937 .26547 L
F
.4868 .3553 m
.45458 .27283 L
.47168 .2676 L
F
.4842 .34917 m
.45458 .27283 L
.4868 .3553 L
F
.4842 .34917 m
.43854 .28102 L
.45458 .27283 L
F
.42402 .29192 m
.43854 .28102 L
.4842 .34917 L
F
.46051 .35698 m
.46165 .36359 L
.46437 .44712 L
F
0 0 0 r
.87491 .70787 m
.87258 .70998 L
.87238 .71021 L
F
.033 0 0 r
.87815 .70323 m
.87258 .70998 L
.87491 .70787 L
F
.162 0 0 r
.88354 .69003 m
.88123 .69201 L
.88029 .69785 L
F
.194 0 0 r
.88337 .68388 m
.88123 .69201 L
.88354 .69003 L
F
0 0 0 r
.87491 .70787 m
.87238 .71021 L
.8747 .70811 L
F
.87814 .70599 m
.87238 .71021 L
.87747 .70708 L
F
.87814 .70599 m
.8747 .70811 L
.87238 .71021 L
F
.052 0 0 r
.80141 .78418 m
.79961 .78649 L
.80411 .78293 L
F
.80573 .78085 m
.80141 .78418 L
.80411 .78293 L
F
.387 0 0 r
.76751 .78147 m
.76688 .78234 L
.7721 .78539 L
F
.363 0 0 r
.7721 .78539 m
.77054 .78756 L
.77584 .79032 L
F
.387 0 0 r
.7721 .78539 m
.76688 .78234 L
.77054 .78756 L
F
.363 0 0 r
.77735 .7882 m
.7721 .78539 L
.77584 .79032 L
F
.106 0 0 r
.88244 .69602 m
.88029 .69785 L
.87815 .70323 L
F
.162 0 0 r
.88354 .69003 m
.88029 .69785 L
.88244 .69602 L
F
.335 0 0 r
.77735 .7882 m
.77584 .79032 L
.78156 .7918 L
F
.78301 .78976 m
.77735 .7882 L
.78156 .7918 L
F
.39 0 0 r
.78025 .76867 m
.68879 .66629 L
.78263 .76553 L
F
.78025 .76867 m
.68629 .66931 L
.68879 .66629 L
F
0 0 0 r
.68629 .66931 m
.67132 .6853 L
.68879 .66629 L
F
.299 0 0 r
.78301 .78976 m
.78156 .7918 L
.78743 .79191 L
F
.78879 .78999 m
.78301 .78976 L
.78743 .79191 L
F
0 0 0 r
.80573 .78085 m
.80411 .78293 L
.80434 .78269 L
F
.80596 .78063 m
.80573 .78085 L
.80434 .78269 L
F
.81297 .77649 m
.80596 .78063 L
.80434 .78269 L
F
.81649 .77305 m
.80596 .78063 L
.81297 .77649 L
F
.88011 .70156 m
.87815 .70323 L
.87491 .70787 L
F
.106 0 0 r
.88244 .69602 m
.87815 .70323 L
.88011 .70156 L
F
.247 0 0 r
.78879 .78999 m
.78743 .79191 L
.79316 .79067 L
F
.79442 .78888 m
.78879 .78999 L
.79316 .79067 L
F
.387 0 0 r
.76688 .78234 m
.76594 .78365 L
.77054 .78756 L
F
.163 0 0 r
.79442 .78888 m
.79316 .79067 L
.79846 .78812 L
F
.79961 .78649 m
.79442 .78888 L
.79846 .78812 L
F
.199 0 0 r
.87559 .66744 m
.87664 .66664 L
.78281 .56718 L
F
.19 0 0 r
.87664 .66664 m
.87559 .66744 L
.87929 .6723 L
F
0 0 0 r
.87668 .70637 m
.87491 .70787 L
.8747 .70811 L
F
.88011 .70156 m
.87491 .70787 L
.87668 .70637 L
F
.19 0 0 r
.87929 .6723 m
.88104 .67098 L
.87664 .66664 L
F
.171 0 0 r
.87929 .6723 m
.88193 .67787 L
.88104 .67098 L
F
0 0 0 r
.87668 .70637 m
.8747 .70811 L
.87645 .70662 L
F
.87819 .70555 m
.8747 .70811 L
.87814 .70599 L
F
.87819 .70555 m
.87645 .70662 L
.8747 .70811 L
F
.149 0 0 r
.88363 .67659 m
.88193 .67787 L
.88337 .68388 L
F
.171 0 0 r
.88104 .67098 m
.88193 .67787 L
.88363 .67659 L
F
.122 0 0 r
.88501 .68266 m
.88337 .68388 L
.88354 .69003 L
F
.149 0 0 r
.88363 .67659 m
.88337 .68388 L
.88501 .68266 L
F
.016 0 0 r
.79961 .78649 m
.79846 .78812 L
.80308 .7844 L
F
.80411 .78293 m
.79961 .78649 L
.80308 .7844 L
F
.085 0 0 r
.88509 .68889 m
.88354 .69003 L
.88244 .69602 L
F
.122 0 0 r
.88501 .68266 m
.88354 .69003 L
.88509 .68889 L
F
0 0 0 r
.80411 .78293 m
.80308 .7844 L
.80332 .78415 L
F
.80434 .78269 m
.80411 .78293 L
.80332 .78415 L
F
.80991 .77941 m
.80434 .78269 L
.80332 .78415 L
F
.81297 .77649 m
.80434 .78269 L
.80991 .77941 L
F
.032 0 0 r
.88387 .69497 m
.88244 .69602 L
.88011 .70156 L
F
.085 0 0 r
.88509 .68889 m
.88244 .69602 L
.88387 .69497 L
F
.409 0 0 r
.67132 .6853 m
.76541 .78464 L
.76594 .78365 L
F
.392 0 0 r
.76594 .78365 m
.76541 .78464 L
.77054 .78756 L
F
.353 0 0 r
.77054 .78756 m
.76989 .78879 L
.77521 .79152 L
F
.392 0 0 r
.77054 .78756 m
.76541 .78464 L
.76989 .78879 L
F
.353 0 0 r
.77584 .79032 m
.77054 .78756 L
.77521 .79152 L
F
0 0 0 r
.88143 .7006 m
.88011 .70156 L
.87668 .70637 L
F
.032 0 0 r
.88387 .69497 m
.88011 .70156 L
.88143 .7006 L
F
.308 0 0 r
.77584 .79032 m
.77521 .79152 L
.78096 .79295 L
F
.78156 .7918 m
.77584 .79032 L
.78096 .79295 L
F
0 0 0 r
.86105 .68516 m
.84454 .70407 L
.86334 .68211 L
F
.391 0 0 r
.86334 .68211 m
.76673 .58542 L
.86105 .68516 L
F
.371 0 0 r
.86105 .68516 m
.76673 .58542 L
.7626 .59014 L
F
0 0 0 r
.78281 .56718 m
.7626 .59014 L
.76673 .58542 L
F
.081 0 0 r
.78281 .56718 m
.87734 .66611 L
.78411 .56626 L
F
.199 0 0 r
.78281 .56718 m
.87664 .66664 L
.87734 .66611 L
F
0 0 0 r
.78411 .56626 m
.7626 .59014 L
.78281 .56718 L
F
.19 0 0 r
.88104 .67098 m
.87734 .66611 L
.87664 .66664 L
F
.252 0 0 r
.78156 .7918 m
.78096 .79295 L
.78687 .793 L
F
.78743 .79191 m
.78156 .7918 L
.78687 .793 L
F
0 0 0 r
.87786 .7055 m
.87668 .70637 L
.87645 .70662 L
F
.88143 .7006 m
.87668 .70637 L
.87786 .7055 L
F
.87786 .7055 m
.87645 .70662 L
.87763 .70576 L
F
.87763 .70576 m
.87645 .70662 L
.87819 .70555 L
F
.181 0 0 r
.78743 .79191 m
.78687 .793 L
.79264 .79168 L
F
.79316 .79067 m
.78743 .79191 L
.79264 .79168 L
F
0 0 .481 r
.61293 .52573 m
.61299 .52573 L
.60981 .52116 L
F
.61293 .52573 m
.60981 .52116 L
.60976 .52117 L
F
.354 .289 .707 r
.4784 .37248 m
.53061 .38037 L
.5227 .37765 L
F
.48779 .40229 m
.54683 .37765 L
.53893 .38037 L
F
.5227 .37765 m
.48779 .36255 L
.4784 .37248 L
F
.5227 .37765 m
.49375 .35891 L
.48779 .36255 L
F
.51598 .37248 m
.49375 .35891 L
.5227 .37765 L
F
.51598 .37248 m
.50063 .35891 L
.49375 .35891 L
F
.50658 .36255 m
.50063 .35891 L
.51598 .37248 L
F
.53893 .38037 m
.4784 .39235 L
.48779 .40229 L
F
.53893 .38037 m
.47496 .38606 L
.4784 .39235 L
F
.53061 .38037 m
.47496 .38606 L
.53893 .38037 L
F
.53061 .38037 m
.47496 .37878 L
.47496 .38606 L
F
.4784 .37248 m
.47496 .37878 L
.53061 .38037 L
F
.52911 .49399 m
.4784 .47184 L
.53477 .53145 L
F
.55929 .52525 m
.54751 .53506 L
.55343 .53145 L
F
0 0 0 r
.55354 .53143 m
.55929 .52525 L
.55343 .53145 L
F
.55942 .52522 m
.55929 .52525 L
.55354 .53143 L
F
0 .111 .625 r
.53477 .53145 m
.53483 .53143 L
.54076 .53505 L
F
0 0 0 r
.54751 .53506 m
.55354 .53143 L
.55343 .53145 L
F
.54751 .53506 m
.54761 .53505 L
.55354 .53143 L
F
.001 .29 .71 r
.54068 .53506 m
.54761 .53505 L
.54751 .53506 L
F
.54068 .53506 m
.54076 .53505 L
.54761 .53505 L
F
0 .111 .625 r
.53477 .53145 m
.54076 .53505 L
.54068 .53506 L
F
0 .006 .515 r
.4783 .47165 m
.53477 .53145 L
.4784 .47184 L
F
.53483 .53143 m
.53477 .53145 L
.4783 .47165 L
F
.331 .414 .403 r
.4784 .45197 m
.4783 .45173 L
.47486 .45804 L
F
0 0 .355 r
.47496 .46554 m
.4783 .47165 L
.4784 .47184 L
F
.47496 .46554 m
.47486 .46534 L
.4783 .47165 L
F
.367 .299 .027 r
.47496 .45827 m
.47486 .45804 L
.47486 .46534 L
F
0 0 .455 r
.49263 .40905 m
.48779 .40229 L
.48773 .40191 L
F
.49263 .40905 m
.49268 .4094 L
.48779 .40229 L
F
0 0 .232 r
.4952 .41743 m
.49268 .4094 L
.49263 .40905 L
F
.4952 .41743 m
.49525 .41776 L
.49268 .4094 L
F
.36 .294 .012 r
.4952 .42625 m
.49525 .41776 L
.4952 .41743 L
F
.311 .424 .467 r
.48773 .44176 m
.49268 .43492 L
.49263 .43463 L
F
0 .022 .551 r
.4783 .39195 m
.48779 .40229 L
.4784 .39235 L
F
.48773 .40191 m
.48779 .40229 L
.4783 .39195 L
F
.343 .423 .428 r
.4784 .37248 m
.4783 .37203 L
.47486 .37834 L
F
0 0 .382 r
.47496 .38606 m
.4783 .39195 L
.4784 .39235 L
F
.367 .299 .027 r
.47496 .37878 m
.47486 .38564 L
.47496 .38606 L
F
0 0 .382 r
.47496 .38606 m
.47486 .38564 L
.4783 .39195 L
F
.367 .299 .027 r
.47496 .37878 m
.47486 .37834 L
.47486 .38564 L
F
.343 .423 .428 r
.4784 .37248 m
.47486 .37834 L
.47496 .37878 L
F
.296 .444 .591 r
.48773 .36206 m
.4784 .37248 L
.48779 .36255 L
F
.4783 .37203 m
.4784 .37248 L
.48773 .36206 L
F
0 .146 .706 r
.50658 .36255 m
.50657 .36206 L
.50059 .35842 L
F
.23 .435 .715 r
.49375 .35891 m
.48773 .36206 L
.48779 .36255 L
F
.49375 .35891 m
.4937 .35842 L
.48773 .36206 L
F
.06 .333 .817 r
.50063 .35891 m
.4937 .35842 L
.49375 .35891 L
F
.50063 .35891 m
.50059 .35842 L
.4937 .35842 L
F
0 .146 .706 r
.50658 .36255 m
.50059 .35842 L
.50063 .35891 L
F
0 .033 .578 r
.51599 .37203 m
.50658 .36255 L
.51598 .37248 L
F
.50657 .36206 m
.50658 .36255 L
.51599 .37203 L
F
0 .101 .659 r
.51599 .37203 m
.51598 .37248 L
.5227 .37765 L
F
.156 .399 .762 r
.539 .37993 m
.54683 .37765 L
.54693 .37721 L
F
.539 .37993 m
.53893 .38037 L
.54683 .37765 L
F
.053 .329 .805 r
.53066 .37993 m
.53893 .38037 L
.539 .37993 L
F
.53066 .37993 m
.53061 .38037 L
.53893 .38037 L
F
0 .226 .77 r
.52273 .37721 m
.53061 .38037 L
.53066 .37993 L
F
.52273 .37721 m
.5227 .37765 L
.53061 .38037 L
F
0 .101 .659 r
.51599 .37203 m
.5227 .37765 L
.52273 .37721 L
F
.278 .431 .557 r
.55367 .37203 m
.55356 .37248 L
.56309 .36206 L
F
0 0 0 r
.63846 .44163 m
.63811 .4419 L
.63258 .44784 L
F
0 0 .369 r
.62886 .46009 m
.63097 .46638 L
.63129 .46618 L
F
.62886 .46009 m
.62854 .4603 L
.63097 .46638 L
F
0 0 .026 r
.62932 .45349 m
.62854 .4603 L
.62886 .46009 L
F
.62932 .45349 m
.629 .45372 L
.62854 .4603 L
F
0 0 0 r
.63258 .44784 m
.629 .45372 L
.62932 .45349 L
F
0 .078 .597 r
.72737 .66558 m
.72796 .66592 L
.73554 .67154 L
F
.72737 .66558 m
.73554 .67154 L
.73493 .67118 L
F
0 .019 .547 r
.72796 .66592 m
.72737 .66558 L
.67981 .61519 L
F
0 .063 .591 r
.62981 .56799 m
.57658 .52389 L
.57676 .52385 L
F
.62981 .56799 m
.62949 .56791 L
.57658 .52389 L
F
0 .041 .569 r
.68027 .6154 m
.62949 .56791 L
.62981 .56799 L
F
.68027 .6154 m
.67981 .61519 L
.62949 .56791 L
F
0 .019 .547 r
.72796 .66592 m
.67981 .61519 L
.68027 .6154 L
F
0 .165 .678 r
.57676 .52385 m
.57658 .52389 L
.57084 .52132 L
F
.031 .313 .714 r
.571 .52127 m
.56461 .52181 L
.56476 .52177 L
F
.571 .52127 m
.57084 .52132 L
.56461 .52181 L
F
0 0 0 r
.56476 .52177 m
.55929 .52525 L
.55942 .52522 L
F
.56476 .52177 m
.56461 .52181 L
.55929 .52525 L
F
0 .165 .678 r
.57676 .52385 m
.57084 .52132 L
.571 .52127 L
F
.09 0 0 r
.79316 .79067 m
.79264 .79168 L
.79799 .78904 L
F
.79846 .78812 m
.79316 .79067 L
.79799 .78904 L
F
.403 0 0 r
.77967 .76994 m
.68629 .66931 L
.78025 .76867 L
F
.77967 .76994 m
.68559 .67045 L
.68629 .66931 L
F
0 0 0 r
.68559 .67045 m
.67132 .6853 L
.68629 .66931 L
F
.79846 .78812 m
.79799 .78904 L
.80266 .78522 L
F
.80308 .7844 m
.79846 .78812 L
.80266 .78522 L
F
.80308 .7844 m
.80266 .78522 L
.8029 .78497 L
F
.80332 .78415 m
.80308 .7844 L
.8029 .78497 L
F
.026 0 0 r
.78411 .56626 m
.87734 .66611 L
.87819 .66575 L
F
.015 0 0 r
.88104 .67098 m
.87819 .66575 L
.87734 .66611 L
F
0 0 0 r
.80735 .78177 m
.80332 .78415 L
.8029 .78497 L
F
.80991 .77941 m
.80332 .78415 L
.80735 .78177 L
F
.88363 .67659 m
.88188 .67063 L
.88104 .67098 L
F
.015 0 0 r
.88188 .67063 m
.87819 .66575 L
.88104 .67098 L
F
0 0 0 r
.88363 .67659 m
.88446 .67626 L
.88188 .67063 L
F
.88501 .68266 m
.88446 .67626 L
.88363 .67659 L
F
.88501 .68266 m
.8858 .68235 L
.88446 .67626 L
F
.88509 .68889 m
.8858 .68235 L
.88501 .68266 L
F
.88509 .68889 m
.88584 .6886 L
.8858 .68235 L
F
.88387 .69497 m
.88584 .6886 L
.88509 .68889 L
F
.88387 .69497 m
.88457 .6947 L
.88584 .6886 L
F
.88143 .7006 m
.88457 .6947 L
.88387 .69497 L
F
.88143 .7006 m
.88206 .70036 L
.88457 .6947 L
F
.87786 .7055 m
.88206 .70036 L
.88143 .7006 L
F
.6736 .68381 m
.67132 .6853 L
.67739 .68024 L
F
.67156 .68552 m
.67132 .6853 L
.6736 .68381 L
F
.68559 .67045 m
.67739 .68024 L
.67132 .6853 L
F
.409 0 0 r
.76528 .78489 m
.76541 .78464 L
.67132 .6853 L
F
0 0 0 r
.67156 .68552 m
.76528 .78489 L
.67132 .6853 L
F
.392 0 0 r
.76541 .78464 m
.76528 .78489 L
.76989 .78879 L
F
0 0 0 r
.87786 .7055 m
.87843 .70529 L
.88206 .70036 L
F
.87763 .70576 m
.87843 .70529 L
.87786 .7055 L
F
.87763 .70576 m
.87819 .70555 L
.87843 .70529 L
F
.217 0 0 r
.76989 .78879 m
.76528 .78489 L
.77016 .78905 L
F
.76528 .78489 m
.76554 .78515 L
.77016 .78905 L
F
0 0 0 r
.76554 .78515 m
.76528 .78489 L
.67156 .68552 L
F
.179 0 0 r
.76989 .78879 m
.77016 .78905 L
.77548 .79178 L
F
.77521 .79152 m
.76989 .78879 L
.77548 .79178 L
F
.132 0 0 r
.77521 .79152 m
.77548 .79178 L
.78122 .7932 L
F
.78096 .79295 m
.77521 .79152 L
.78122 .7932 L
F
.08 0 0 r
.78096 .79295 m
.78122 .7932 L
.78712 .79324 L
F
.78687 .793 m
.78096 .79295 L
.78712 .79324 L
F
.026 0 0 r
.78687 .793 m
.78712 .79324 L
.79288 .79189 L
F
.79264 .79168 m
.78687 .793 L
.79288 .79189 L
F
0 0 0 r
.79264 .79168 m
.79288 .79189 L
.79822 .78924 L
F
.79799 .78904 m
.79264 .79168 L
.79822 .78924 L
F
.79799 .78904 m
.79822 .78924 L
.80286 .7854 L
F
.80266 .78522 m
.79799 .78904 L
.80286 .7854 L
F
.80266 .78522 m
.80286 .7854 L
.80311 .78514 L
F
.8029 .78497 m
.80266 .78522 L
.80311 .78514 L
F
.80535 .78353 m
.8029 .78497 L
.80311 .78514 L
F
.80735 .78177 m
.8029 .78497 L
.80535 .78353 L
F
.082 0 0 r
.78093 .76926 m
.68559 .67045 L
.77967 .76994 L
F
.78093 .76926 m
.68673 .66964 L
.68559 .67045 L
F
0 0 0 r
.68559 .67045 m
.68673 .66964 L
.68282 .6749 L
F
.68282 .6749 m
.67739 .68024 L
.68559 .67045 L
F
.7836 .56726 m
.7626 .59014 L
.78411 .56626 L
F
.386 0 0 r
.87811 .66637 m
.7836 .56726 L
.78411 .56626 L
F
.353 0 0 r
.78411 .56626 m
.87819 .66575 L
.87811 .66637 L
F
0 0 0 r
.87843 .70529 m
.87819 .70555 L
.87814 .70599 L
F
.369 0 0 r
.8818 .67126 m
.87811 .66637 L
.87819 .66575 L
F
.88188 .67063 m
.8818 .67126 L
.87819 .66575 L
F
.387 0 0 r
.88446 .67626 m
.8818 .67126 L
.88188 .67063 L
F
.88446 .67626 m
.88439 .67687 L
.8818 .67126 L
F
.384 0 0 r
.8858 .68235 m
.88439 .67687 L
.88446 .67626 L
F
.8858 .68235 m
.88573 .68294 L
.88439 .67687 L
F
.357 0 0 r
.88584 .6886 m
.88573 .68294 L
.8858 .68235 L
F
0 0 0 r
.88457 .6947 m
.88577 .68916 L
.88584 .6886 L
F
.357 0 0 r
.88584 .6886 m
.88577 .68916 L
.88573 .68294 L
F
0 0 0 r
.88457 .6947 m
.88451 .69523 L
.88577 .68916 L
F
.88206 .70036 m
.88451 .69523 L
.88457 .6947 L
F
.88206 .70036 m
.882 .70085 L
.88451 .69523 L
F
.87843 .70529 m
.882 .70085 L
.88206 .70036 L
F
.87843 .70529 m
.87838 .70574 L
.882 .70085 L
F
.87814 .70599 m
.87838 .70574 L
.87843 .70529 L
F
.80311 .78514 m
.80369 .78491 L
.80393 .78466 L
F
.80311 .78514 m
.80286 .7854 L
.80369 .78491 L
F
.80535 .78353 m
.80311 .78514 L
.80393 .78466 L
F
.80286 .7854 m
.79822 .78924 L
.80369 .78491 L
F
.79822 .78924 m
.79913 .7887 L
.80369 .78491 L
F
.172 0 0 r
.79822 .78924 m
.79288 .79189 L
.79913 .7887 L
F
.79288 .79189 m
.79388 .79131 L
.79913 .7887 L
F
.187 0 0 r
.79288 .79189 m
.78712 .79324 L
.79388 .79131 L
F
.78712 .79324 m
.78819 .79261 L
.79388 .79131 L
F
.182 0 0 r
.78712 .79324 m
.78122 .7932 L
.78819 .79261 L
F
.78122 .7932 m
.78235 .79253 L
.78819 .79261 L
F
.167 0 0 r
.78122 .7932 m
.77548 .79178 L
.78235 .79253 L
F
.77548 .79178 m
.77664 .79109 L
.78235 .79253 L
F
.148 0 0 r
.77548 .79178 m
.77016 .78905 L
.77664 .79109 L
F
.77135 .78834 m
.77664 .79109 L
.77016 .78905 L
F
.128 0 0 r
.77016 .78905 m
.76578 .785 L
.77135 .78834 L
F
.77016 .78905 m
.76554 .78515 L
.76578 .785 L
F
.118 0 0 r
.67156 .68552 m
.76578 .785 L
.76554 .78515 L
F
0 0 0 r
.87747 .70708 m
.87838 .70574 L
.87814 .70599 L
F
.88126 .70206 m
.882 .70085 L
.87838 .70574 L
F
.8777 .70683 m
.87838 .70574 L
.87747 .70708 L
F
.8777 .70683 m
.88126 .70206 L
.87838 .70574 L
F
.118 0 0 r
.67156 .68552 m
.76673 .78442 L
.76578 .785 L
F
.128 0 0 r
.77135 .78834 m
.76578 .785 L
.76673 .78442 L
F
.177 0 0 r
.6736 .68381 m
.76673 .78442 L
.67156 .68552 L
F
.371 0 0 r
.8837 .69656 m
.88451 .69523 L
.882 .70085 L
F
.88126 .70206 m
.8837 .69656 L
.882 .70085 L
F
.354 .289 .707 r
.72715 .61424 m
.60695 .51883 L
.63657 .50256 L
F
.72715 .61424 m
.60827 .52442 L
.60695 .51883 L
F
.72829 .61652 m
.60827 .52442 L
.72715 .61424 L
F
.72829 .61652 m
.61159 .52898 L
.60827 .52442 L
F
.7284 .61909 m
.61159 .52898 L
.72829 .61652 L
F
.72565 .62318 m
.71935 .62597 L
.72746 .62146 L
F
.72565 .62318 m
.72178 .62609 L
.71935 .62597 L
F
.72402 .6251 m
.72178 .62609 L
.72565 .62318 L
F
0 0 0 r
.72414 .62514 m
.72565 .62318 L
.72577 .62323 L
F
.72414 .62514 m
.72402 .6251 L
.72565 .62318 L
F
.72189 .62614 m
.72402 .6251 L
.72414 .62514 L
F
.72189 .62614 m
.72178 .62609 L
.72402 .6251 L
F
.042 0 0 r
.71946 .62602 m
.72178 .62609 L
.72189 .62614 L
F
.71946 .62602 m
.71935 .62597 L
.72178 .62609 L
F
0 .052 .587 r
.61164 .52898 m
.61159 .52898 L
.71731 .62481 L
F
0 0 .49 r
.60832 .52441 m
.61159 .52898 L
.61164 .52898 L
F
.60832 .52441 m
.60827 .52442 L
.61159 .52898 L
F
0 0 .239 r
.607 .51882 m
.60827 .52442 L
.60832 .52441 L
F
.607 .51882 m
.60695 .51883 L
.60827 .52442 L
F
0 0 0 r
.60791 .51314 m
.60695 .51883 L
.607 .51882 L
F
0 .082 .631 r
.63664 .50254 m
.63657 .50256 L
.63226 .49905 L
F
.066 .338 .711 r
.62704 .49763 m
.6216 .49862 L
.62166 .4986 L
F
.62704 .49763 m
.62697 .49766 L
.6216 .49862 L
F
0 .229 .731 r
.63232 .49903 m
.62697 .49766 L
.62704 .49763 L
F
.63232 .49903 m
.63226 .49905 L
.62697 .49766 L
F
0 .082 .631 r
.63664 .50254 m
.63226 .49905 L
.63232 .49903 L
F
0 .003 .54 r
.63664 .50254 m
.72715 .61424 L
.63657 .50256 L
F
.72727 .61428 m
.72715 .61424 L
.63664 .50254 L
F
0 0 0 r
.72577 .62323 m
.72565 .62318 L
.72746 .62146 L
F
0 0 .438 r
.72841 .61656 m
.72715 .61424 L
.72727 .61428 L
F
.72841 .61656 m
.72829 .61652 L
.72715 .61424 L
F
0 0 .18 r
.72852 .61913 m
.72829 .61652 L
.72841 .61656 L
F
.72852 .61913 m
.7284 .61909 L
.72829 .61652 L
F
0 0 0 r
.72758 .62151 m
.7284 .61909 L
.72852 .61913 L
F
.72758 .62151 m
.72746 .62146 L
.7284 .61909 L
F
.72577 .62323 m
.72746 .62146 L
.72758 .62151 L
F
.453 0 0 r
.8849 .69058 m
.88577 .68916 L
.88451 .69523 L
F
.8837 .69656 m
.8849 .69058 L
.88451 .69523 L
F
.473 0 0 r
.88481 .68444 m
.88573 .68294 L
.88577 .68916 L
F
.8849 .69058 m
.88481 .68444 L
.88577 .68916 L
F
.464 0 0 r
.88342 .67843 m
.88439 .67687 L
.88573 .68294 L
F
.88481 .68444 m
.88342 .67843 L
.88573 .68294 L
F
.445 0 0 r
.88081 .67285 m
.8818 .67126 L
.88439 .67687 L
F
.88342 .67843 m
.88081 .67285 L
.88439 .67687 L
F
.421 0 0 r
.8818 .67126 m
.87771 .66701 L
.87811 .66637 L
F
.88081 .67285 m
.87771 .66701 L
.8818 .67126 L
F
0 0 0 r
.80393 .78466 m
.80369 .78491 L
.80535 .78353 L
F
.408 0 0 r
.87811 .66637 m
.87771 .66701 L
.7836 .56726 L
F
0 0 0 r
.80369 .78491 m
.80512 .78378 L
.80535 .78353 L
F
.80369 .78491 m
.79913 .7887 L
.80512 .78378 L
F
.79913 .7887 m
.80072 .78744 L
.80512 .78378 L
F
.281 0 0 r
.79913 .7887 m
.79388 .79131 L
.80072 .78744 L
F
.249 0 0 r
.78398 .76666 m
.68673 .66964 L
.78093 .76926 L
F
.78398 .76666 m
.68967 .66692 L
.68673 .66964 L
F
0 0 0 r
.68282 .6749 m
.68673 .66964 L
.68971 .66797 L
F
.288 0 0 r
.7887 .76224 m
.68967 .66692 L
.78398 .76666 L
F
.7887 .76224 m
.69428 .66239 L
.68967 .66692 L
F
.306 0 0 r
.79487 .7562 m
.69428 .66239 L
.7887 .76224 L
F
.79487 .7562 m
.70036 .65626 L
.69428 .66239 L
F
0 0 0 r
.69784 .65967 m
.68673 .66964 L
.68967 .66692 L
F
.68971 .66797 m
.68673 .66964 L
.69784 .65967 L
F
.281 0 0 r
.79388 .79131 m
.79561 .78994 L
.80072 .78744 L
F
.295 0 0 r
.79388 .79131 m
.78819 .79261 L
.79561 .78994 L
F
.354 .289 .707 r
.55942 .52522 m
.54076 .53505 L
.56476 .52177 L
F
.55942 .52522 m
.54761 .53505 L
.54076 .53505 L
F
.55354 .53143 m
.54761 .53505 L
.55942 .52522 L
F
.56309 .36206 m
.53883 .39432 L
.55367 .37203 L
F
.56906 .35842 m
.55293 .39068 L
.56309 .36206 L
F
.63846 .42184 m
.59341 .40427 L
.58193 .36206 L
F
.64188 .42811 m
.60294 .41584 L
.63846 .42184 L
F
.64188 .43536 m
.60918 .4297 L
.64188 .42811 L
F
.63846 .44163 m
.61164 .44482 L
.64188 .43536 L
F
.63258 .44784 m
.61016 .46009 L
.63846 .44163 L
F
.62932 .45349 m
.60483 .47437 L
.63258 .44784 L
F
.62704 .49763 m
.62886 .46009 L
.63232 .49903 L
F
.62166 .4986 m
.62886 .46009 L
.62704 .49763 L
F
.62166 .4986 m
.62932 .45349 L
.62886 .46009 L
F
.61711 .50175 m
.62932 .45349 L
.62166 .4986 L
F
.61711 .50175 m
.60483 .47437 L
.62932 .45349 L
F
.48773 .40191 m
.47486 .37834 L
.49263 .40905 L
F
.48773 .40191 m
.47486 .38564 L
.47486 .37834 L
F
.4783 .39195 m
.47486 .38564 L
.48773 .40191 L
F
.57676 .52385 m
.60832 .52441 L
.62981 .56799 L
F
.57676 .52385 m
.607 .51882 L
.60832 .52441 L
F
.60791 .51314 m
.607 .51882 L
.57676 .52385 L
F
.4937 .35842 m
.51599 .37203 L
.52273 .37721 L
F
.4937 .35842 m
.50657 .36206 L
.51599 .37203 L
F
.50059 .35842 m
.50657 .36206 L
.4937 .35842 L
F
.52618 .40184 m
.54693 .37721 L
.55367 .37203 L
F
.52618 .40184 m
.539 .37993 L
.54693 .37721 L
F
.53066 .37993 m
.539 .37993 L
.52618 .40184 L
F
.63664 .50254 m
.62886 .46009 L
.63129 .46618 L
F
.63232 .49903 m
.62886 .46009 L
.63664 .50254 L
F
.6109 .50832 m
.571 .5015 L
.61711 .50175 L
F
.60791 .51314 m
.55656 .50307 L
.6109 .50832 L
F
.571 .52127 m
.52915 .49387 L
.57676 .52385 L
F
.571 .52127 m
.4783 .47165 L
.52915 .49387 L
F
.56476 .52177 m
.4783 .47165 L
.571 .52127 L
F
.56476 .52177 m
.53483 .53143 L
.4783 .47165 L
F
.54076 .53505 m
.53483 .53143 L
.56476 .52177 L
F
.52618 .40184 m
.4952 .42625 L
.4952 .41743 L
F
.51592 .41269 m
.48773 .44176 L
.49263 .43463 L
F
.50881 .42607 m
.4783 .45173 L
.48773 .44176 L
F
.50537 .44098 m
.47486 .45804 L
.4783 .45173 L
F
.50586 .45632 m
.47486 .46534 L
.47486 .45804 L
F
.51025 .47095 m
.4783 .47165 L
.47486 .46534 L
F
.52618 .40184 m
.52273 .37721 L
.53066 .37993 L
F
.52618 .40184 m
.4937 .35842 L
.52273 .37721 L
F
.4952 .41743 m
.4937 .35842 L
.52618 .40184 L
F
.4952 .41743 m
.48773 .36206 L
.4937 .35842 L
F
.49263 .40905 m
.48773 .36206 L
.4952 .41743 L
F
.49263 .40905 m
.4783 .37203 L
.48773 .36206 L
F
.47486 .37834 m
.4783 .37203 L
.49263 .40905 L
F
.61164 .52898 m
.62981 .56799 L
.60832 .52441 L
F
.71731 .62481 m
.62981 .56799 L
.61164 .52898 L
F
.295 0 0 r
.78819 .79261 m
.79005 .79113 L
.79561 .78994 L
F
.283 0 0 r
.78819 .79261 m
.78235 .79253 L
.79005 .79113 L
F
0 0 0 r
.87747 .70708 m
.87619 .7088 L
.8777 .70683 L
F
.87983 .70398 m
.88126 .70206 L
.8777 .70683 L
F
.8777 .70683 m
.87641 .70857 L
.87983 .70398 L
F
.8777 .70683 m
.87619 .7088 L
.87641 .70857 L
F
.283 0 0 r
.78235 .79253 m
.78431 .79097 L
.79005 .79113 L
F
.266 0 0 r
.78235 .79253 m
.77664 .79109 L
.78431 .79097 L
F
.408 0 0 r
.7836 .56726 m
.87771 .66701 L
.8771 .66797 L
F
.421 0 0 r
.88081 .67285 m
.8771 .66797 L
.87771 .66701 L
F
0 0 0 r
.86105 .68516 m
.85144 .69639 L
.84454 .70407 L
F
.85702 .68999 m
.85144 .69639 L
.86105 .68516 L
F
.371 0 0 r
.86105 .68516 m
.7626 .59014 L
.85702 .68999 L
F
.359 0 0 r
.85702 .68999 m
.7626 .59014 L
.75693 .59644 L
F
0 0 0 r
.7836 .56726 m
.75693 .59644 L
.7626 .59014 L
F
.78129 .57016 m
.75693 .59644 L
.7836 .56726 L
F
.398 0 0 r
.7836 .56726 m
.8771 .66797 L
.78129 .57016 L
F
.25 0 0 r
.77868 .78945 m
.77664 .79109 L
.77135 .78834 L
F
.266 0 0 r
.77868 .78945 m
.78431 .79097 L
.77664 .79109 L
F
.434 0 0 r
.88214 .69865 m
.8837 .69656 L
.88126 .70206 L
F
.87983 .70398 m
.88214 .69865 L
.88126 .70206 L
F
.234 0 0 r
.77343 .78666 m
.77135 .78834 L
.76799 .78341 L
F
.25 0 0 r
.77343 .78666 m
.77868 .78945 L
.77135 .78834 L
F
.234 0 0 r
.77135 .78834 m
.76673 .78442 L
.76799 .78341 L
F
.226 0 0 r
.6736 .68381 m
.76799 .78341 L
.76673 .78442 L
F
.463 0 0 r
.88322 .69283 m
.8849 .69058 L
.8837 .69656 L
F
.88214 .69865 m
.88322 .69283 L
.8837 .69656 L
F
0 0 0 r
.80535 .78353 m
.80714 .78201 L
.80735 .78177 L
F
.80535 .78353 m
.80512 .78378 L
.80714 .78201 L
F
.237 0 0 r
.80512 .78378 m
.80072 .78744 L
.80714 .78201 L
F
.452 0 0 r
.88303 .68682 m
.88481 .68444 L
.8849 .69058 L
F
.88322 .69283 m
.88303 .68682 L
.8849 .69058 L
F
.237 0 0 r
.80072 .78744 m
.80295 .78548 L
.80714 .78201 L
F
.336 0 0 r
.80072 .78744 m
.79561 .78994 L
.80295 .78548 L
F
.435 0 0 r
.88157 .6809 m
.88342 .67843 L
.88481 .68444 L
F
.88303 .68682 m
.88157 .6809 L
.88481 .68444 L
F
.417 0 0 r
.87891 .67538 m
.88081 .67285 L
.88342 .67843 L
F
.88157 .6809 m
.87891 .67538 L
.88342 .67843 L
F
0 0 0 r
.87453 .71091 m
.87641 .70857 L
.87619 .7088 L
F
.87432 .71113 m
.87453 .71091 L
.87619 .7088 L
F
.4 0 0 r
.87557 .67001 m
.8771 .66797 L
.88081 .67285 L
F
.87891 .67538 m
.87557 .67001 L
.88081 .67285 L
F
.305 0 0 r
.87453 .71091 m
.87775 .70658 L
.87641 .70857 L
F
.87983 .70398 m
.87641 .70857 L
.87775 .70658 L
F
.391 0 0 r
.78129 .57016 m
.8771 .66797 L
.87557 .67001 L
F
.336 0 0 r
.79561 .78994 m
.79805 .78779 L
.80295 .78548 L
F
.33 0 0 r
.79561 .78994 m
.79005 .79113 L
.79805 .78779 L
F
.226 0 0 r
.76883 .78273 m
.76799 .78341 L
.6736 .68381 L
F
.234 0 0 r
.76883 .78273 m
.77343 .78666 L
.76799 .78341 L
F
.261 0 0 r
.67739 .68024 m
.76883 .78273 L
.6736 .68381 L
F
.33 0 0 r
.79005 .79113 m
.79267 .78882 L
.79805 .78779 L
F
.314 0 0 r
.79005 .79113 m
.78431 .79097 L
.79267 .78882 L
F
.448 0 0 r
.87986 .70149 m
.88214 .69865 L
.87983 .70398 L
F
.87983 .70398 m
.87775 .70658 L
.87986 .70149 L
F
0 0 0 r
.80735 .78177 m
.80714 .78201 L
.80991 .77941 L
F
.80714 .78201 m
.80971 .77963 L
.80991 .77941 L
F
.279 0 0 r
.80714 .78201 m
.80295 .78548 L
.80971 .77963 L
F
.298 0 0 r
.78708 .78852 m
.78431 .79097 L
.77868 .78945 L
F
.314 0 0 r
.78708 .78852 m
.79267 .78882 L
.78431 .79097 L
F
.316 0 0 r
.80224 .7488 m
.70036 .65626 L
.79487 .7562 L
F
.80224 .7488 m
.70766 .64878 L
.70036 .65626 L
F
0 0 0 r
.70695 .65025 m
.68967 .66692 L
.69428 .66239 L
F
.69784 .65967 m
.68967 .66692 L
.70695 .65025 L
F
.285 0 0 r
.78157 .7869 m
.77868 .78945 L
.77343 .78666 L
F
.298 0 0 r
.78157 .7869 m
.78708 .78852 L
.77868 .78945 L
F
.445 0 0 r
.88077 .69588 m
.88322 .69283 L
.88214 .69865 L
F
.87986 .70149 m
.88077 .69588 L
.88214 .69865 L
F
.285 0 0 r
.77639 .78404 m
.78157 .7869 L
.77343 .78666 L
F
.273 0 0 r
.77181 .78009 m
.77343 .78666 L
.76883 .78273 L
F
.77181 .78009 m
.77639 .78404 L
.77343 .78666 L
F
.267 0 0 r
.67739 .68024 m
.77181 .78009 L
.76883 .78273 L
F
.279 0 0 r
.80295 .78548 m
.8058 .78285 L
.80971 .77963 L
F
.359 0 0 r
.80295 .78548 m
.79805 .78779 L
.8058 .78285 L
F
0 0 0 r
.87189 .71402 m
.87453 .71091 L
.87432 .71113 L
F
.427 0 0 r
.88043 .69004 m
.88303 .68682 L
.88322 .69283 L
F
.88077 .69588 m
.88043 .69004 L
.88322 .69283 L
F
.34 0 0 r
.87504 .70981 m
.87775 .70658 L
.87453 .71091 L
F
0 0 0 r
.87189 .71402 m
.87209 .71382 L
.87453 .71091 L
F
.34 0 0 r
.87453 .71091 m
.87209 .71382 L
.87504 .70981 L
F
.225 .565 .293 r
.48289 .36633 m
.48298 .36681 L
.48628 .36103 L
F
.156 .579 .469 r
.47741 .36984 m
.48298 .36681 L
.48289 .36633 L
F
.47741 .36984 m
.47751 .3703 L
.48298 .36681 L
F
.052 .462 .538 r
.47102 .37025 m
.47751 .3703 L
.47741 .36984 L
F
.47102 .37025 m
.47114 .37071 L
.47751 .3703 L
F
0 .24 .485 r
.46518 .36747 m
.47114 .37071 L
.47102 .37025 L
F
.46518 .36747 m
.46531 .36794 L
.47114 .37071 L
F
.235 .383 .47 r
.46138 .36262 m
.43813 .2796 L
.42353 .29056 L
F
.46022 .35598 m
.43813 .2796 L
.46138 .36262 L
F
.46022 .35598 m
.45426 .27137 L
.43813 .2796 L
F
.236 .316 0 r
.46008 .35548 m
.46138 .36262 L
.46124 .36214 L
F
.46008 .35548 m
.46022 .35598 L
.46138 .36262 L
F
0 0 .319 r
.46124 .36214 m
.46531 .36794 L
.46518 .36747 L
F
.46124 .36214 m
.46138 .36262 L
.46531 .36794 L
F
.235 .383 .47 r
.46022 .35598 m
.47146 .26611 L
.45426 .27137 L
F
.46212 .34953 m
.47146 .26611 L
.46022 .35598 L
F
.247 .516 .187 r
.46199 .34901 m
.46022 .35598 L
.46008 .35548 L
F
.46199 .34901 m
.46212 .34953 L
.46022 .35598 L
F
.235 .383 .47 r
.46212 .34953 m
.48925 .26397 L
.47146 .26611 L
F
.50713 .26499 m
.48925 .26397 L
.46212 .34953 L
F
.52459 .26917 m
.46212 .34953 L
.46664 .34476 L
F
.50713 .26499 m
.46212 .34953 L
.52459 .26917 L
F
.202 .597 .403 r
.46651 .34422 m
.46212 .34953 L
.46199 .34901 L
F
.46651 .34422 m
.46664 .34476 L
.46212 .34953 L
F
.235 .383 .47 r
.54115 .27637 m
.46664 .34476 L
.56093 .30239 L
F
.52459 .26917 m
.46664 .34476 L
.54115 .27637 L
F
.46664 .34476 m
.558 .30743 L
.56093 .30239 L
F
.112 .543 .528 r
.47263 .34221 m
.46664 .34476 L
.46651 .34422 L
F
.235 .383 .47 r
.46664 .34476 m
.55331 .31458 L
.558 .30743 L
F
.47274 .34275 m
.55331 .31458 L
.46664 .34476 L
F
.112 .543 .528 r
.47263 .34221 m
.47274 .34275 L
.46664 .34476 L
F
.235 .383 .47 r
.47274 .34275 m
.5536 .33983 L
.551 .33158 L
F
.55845 .34686 m
.5536 .33983 L
.47274 .34275 L
F
.47274 .34275 m
.5509 .32289 L
.55331 .31458 L
F
.551 .33158 m
.5509 .32289 L
.47274 .34275 L
F
.47274 .34275 m
.47902 .34397 L
.55845 .34686 L
F
0 .37 .536 r
.47893 .34343 m
.47274 .34275 L
.47263 .34221 L
F
.47893 .34343 m
.47902 .34397 L
.47274 .34275 L
F
.235 .383 .47 r
.47902 .34397 m
.56806 .39111 L
.58035 .39516 L
F
.47902 .34397 m
.55522 .39029 L
.56806 .39111 L
F
.54257 .39274 m
.55522 .39029 L
.47902 .34397 L
F
.55845 .34686 m
.47902 .34397 L
.58035 .39516 L
F
0 .113 .425 r
.48397 .34761 m
.47902 .34397 L
.47893 .34343 L
F
.235 .383 .47 r
.54257 .39274 m
.47902 .34397 L
.48404 .34813 L
F
0 .113 .425 r
.48397 .34761 m
.48404 .34813 L
.47902 .34397 L
F
.235 .383 .47 r
.48404 .34813 m
.53084 .39832 L
.54257 .39274 L
F
.48404 .34813 m
.52071 .40671 L
.53084 .39832 L
F
.48666 .35429 m
.52071 .40671 L
.48404 .34813 L
F
0 0 .215 r
.48659 .35378 m
.48404 .34813 L
.48397 .34761 L
F
.48659 .35378 m
.48666 .35429 L
.48404 .34813 L
F
.243 .419 .045 r
.48621 .36054 m
.48666 .35429 L
.48659 .35378 L
F
.48621 .36054 m
.48628 .36103 L
.48666 .35429 L
F
.225 .565 .293 r
.48289 .36633 m
.48628 .36103 L
.48621 .36054 L
F
0 0 0 r
.57749 .52639 m
.63392 .46657 L
.57731 .52643 L
F
.63425 .46637 m
.63392 .46657 L
.57749 .52639 L
F
.235 .383 .47 r
.54633 .53162 m
.58605 .49491 L
.53958 .52643 L
F
.54633 .53162 m
.59618 .48652 L
.58605 .49491 L
F
.55427 .53435 m
.59618 .48652 L
.54633 .53162 L
F
0 .095 .392 r
.53958 .52643 m
.53965 .52639 L
.54643 .5316 L
F
0 0 0 r
.57056 .53162 m
.57749 .52639 L
.57731 .52643 L
F
.57056 .53162 m
.57072 .5316 L
.57749 .52639 L
F
.56262 .53435 m
.57072 .5316 L
.57056 .53162 L
F
.56262 .53435 m
.56276 .53433 L
.57072 .5316 L
F
.235 .383 .47 r
.56262 .53435 m
.59618 .48652 L
.55427 .53435 L
F
.56262 .53435 m
.60411 .47582 L
.59618 .48652 L
F
.57056 .53162 m
.60411 .47582 L
.56262 .53435 L
F
.001 .385 .472 r
.55427 .53435 m
.56276 .53433 L
.56262 .53435 L
F
.55427 .53435 m
.55439 .53433 L
.56276 .53433 L
F
0 .253 .455 r
.54633 .53162 m
.55439 .53433 L
.55427 .53435 L
F
.54633 .53162 m
.54643 .5316 L
.55439 .53433 L
F
0 .095 .392 r
.53958 .52643 m
.54643 .5316 L
.54633 .53162 L
F
.235 .383 .47 r
.52553 .49104 m
.46411 .44662 L
.53958 .52643 L
F
.52553 .49104 m
.45747 .44149 L
.46411 .44662 L
F
0 .011 .345 r
.46398 .44636 m
.53958 .52643 L
.46411 .44662 L
F
.235 .383 .47 r
.53958 .52643 m
.53654 .49808 L
.52553 .49104 L
F
.53958 .52643 m
.54883 .50213 L
.53654 .49808 L
F
.56167 .50295 m
.54883 .50213 L
.53958 .52643 L
F
.53958 .52643 m
.57432 .5005 L
.56167 .50295 L
F
.53958 .52643 m
.58605 .49491 L
.57432 .5005 L
F
0 .011 .345 r
.53965 .52639 m
.53958 .52643 L
.46398 .44636 L
F
0 .1 .399 r
.46398 .44636 m
.46411 .44662 L
.45747 .44149 L
F
.235 .383 .47 r
.43358 .44119 m
.40694 .44439 L
.42683 .44615 L
F
.43358 .44119 m
.48298 .36681 L
.40694 .44439 L
F
.161 .576 .44 r
.43337 .44092 m
.42683 .44615 L
.42659 .44589 L
F
.43337 .44092 m
.43358 .44119 L
.42683 .44615 L
F
.235 .383 .47 r
.44144 .43864 m
.48298 .36681 L
.43358 .44119 L
F
.095 .519 .499 r
.44125 .43836 m
.43358 .44119 L
.43337 .44092 L
F
.44125 .43836 m
.44144 .43864 L
.43358 .44119 L
F
.235 .383 .47 r
.44144 .43864 m
.44967 .43875 L
.48298 .36681 L
F
.019 .413 .512 r
.44949 .43847 m
.44144 .43864 L
.44125 .43836 L
F
.44949 .43847 m
.44967 .43875 L
.44144 .43864 L
F
.235 .383 .47 r
.45747 .44149 m
.50595 .45679 L
.44967 .43875 L
F
.48298 .36681 m
.44967 .43875 L
.50595 .45679 L
F
0 .269 .478 r
.45732 .44122 m
.44967 .43875 L
.44949 .43847 L
F
.45732 .44122 m
.45747 .44149 L
.44967 .43875 L
F
.235 .383 .47 r
.45747 .44149 m
.50978 .46978 L
.50595 .45679 L
F
.51644 .48142 m
.50978 .46978 L
.45747 .44149 L
F
.51644 .48142 m
.45747 .44149 L
.52553 .49104 L
F
0 .1 .399 r
.46398 .44636 m
.45747 .44149 L
.45732 .44122 L
F
.155 0 0 r
.40694 .44439 m
.40665 .44413 L
.41088 .44803 L
F
.235 .383 .47 r
.42683 .44615 m
.41116 .44828 L
.42206 .44924 L
F
.42683 .44615 m
.40694 .44439 L
.41116 .44828 L
F
.15 .569 .453 r
.42206 .44924 m
.42659 .44589 L
.42683 .44615 L
F
.42206 .44924 m
.42181 .44899 L
.42659 .44589 L
F
.235 .383 .47 r
.42206 .44924 m
.41116 .44828 L
.41651 .45 L
F
.052 .464 .509 r
.41651 .45 m
.42181 .44899 L
.42206 .44924 L
F
.41651 .45 m
.41625 .44975 L
.42181 .44899 L
F
0 .275 .474 r
.41116 .44828 m
.41625 .44975 L
.41651 .45 L
F
.41116 .44828 m
.41088 .44803 L
.41625 .44975 L
F
.155 0 0 r
.40694 .44439 m
.41088 .44803 L
.41116 .44828 L
F
0 .204 .492 r
.55633 .2864 m
.55646 .2857 L
.54123 .27565 L
F
.209 .138 0 r
.39746 .42833 m
.40665 .44413 L
.40694 .44439 L
F
.39746 .42833 m
.39714 .42802 L
.40665 .44413 L
F
.232 .234 0 r
.39064 .41082 m
.39714 .42802 L
.39746 .42833 L
F
.39064 .41082 m
.39031 .41046 L
.39714 .42802 L
F
.25 .323 0 r
.3867 .39235 m
.39031 .41046 L
.39064 .41082 L
F
.3867 .39235 m
.38635 .39194 L
.39031 .41046 L
F
.26 .405 .03 r
.38572 .37344 m
.38635 .39194 L
.3867 .39235 L
F
.38572 .37344 m
.38538 .37299 L
.38635 .39194 L
F
.264 .475 .12 r
.38775 .35463 m
.38538 .37299 L
.38572 .37344 L
F
.38775 .35463 m
.38741 .35412 L
.38538 .37299 L
F
.262 .532 .207 r
.39273 .33644 m
.38741 .35412 L
.38775 .35463 L
F
.39273 .33644 m
.3924 .33588 L
.38741 .35412 L
F
.252 .575 .289 r
.40051 .31939 m
.3924 .33588 L
.39273 .33644 L
F
.40051 .31939 m
.4002 .31878 L
.3924 .33588 L
F
.236 .603 .364 r
.41087 .30395 m
.4002 .31878 L
.40051 .31939 L
F
.41087 .30395 m
.4106 .3033 L
.4002 .31878 L
F
.214 .614 .429 r
.42353 .29056 m
.4106 .3033 L
.41087 .30395 L
F
.42353 .29056 m
.42329 .28988 L
.4106 .3033 L
F
.188 .61 .483 r
.43813 .2796 m
.42329 .28988 L
.42353 .29056 L
F
.43813 .2796 m
.43793 .27889 L
.42329 .28988 L
F
.157 .591 .526 r
.45426 .27137 m
.43793 .27889 L
.43813 .2796 L
F
.45426 .27137 m
.4541 .27064 L
.43793 .27889 L
F
.122 .556 .555 r
.47146 .26611 m
.4541 .27064 L
.45426 .27137 L
F
.47146 .26611 m
.47135 .26536 L
.4541 .27064 L
F
.085 .508 .571 r
.48925 .26397 m
.47135 .26536 L
.47146 .26611 L
F
.48925 .26397 m
.48918 .26321 L
.47135 .26536 L
F
.047 .447 .572 r
.50713 .26499 m
.48918 .26321 L
.48925 .26397 L
F
.50713 .26499 m
.50711 .26424 L
.48918 .26321 L
F
.007 .375 .559 r
.52459 .26917 m
.50711 .26424 L
.50713 .26499 L
F
.52459 .26917 m
.52462 .26843 L
.50711 .26424 L
F
0 .293 .533 r
.54115 .27637 m
.52462 .26843 L
.52459 .26917 L
F
.54115 .27637 m
.54123 .27565 L
.52462 .26843 L
F
0 .204 .492 r
.55633 .2864 m
.54123 .27565 L
.54115 .27637 L
F
0 0 0 r
.56093 .30239 m
.56177 .29585 L
.56164 .29652 L
F
.56093 .30239 m
.56106 .30174 L
.56177 .29585 L
F
.235 .383 .47 r
.55633 .2864 m
.56093 .30239 L
.56164 .29652 L
F
.54115 .27637 m
.56093 .30239 L
.55633 .2864 L
F
.217 .555 .28 r
.558 .30743 m
.55813 .3068 L
.56106 .30174 L
F
0 .036 .391 r
.56001 .29086 m
.55646 .2857 L
.55633 .2864 L
F
.56001 .29086 m
.56014 .29018 L
.55646 .2857 L
F
0 0 .189 r
.56164 .29652 m
.56014 .29018 L
.56001 .29086 L
F
.56164 .29652 m
.56177 .29585 L
.56014 .29018 L
F
.217 .555 .28 r
.558 .30743 m
.56106 .30174 L
.56093 .30239 L
F
.213 .565 .308 r
.55813 .3068 m
.558 .30743 L
.55331 .31458 L
F
0 0 .342 r
.55371 .33929 m
.55845 .34686 L
.55857 .34633 L
F
.55371 .33929 m
.5536 .33983 L
.55845 .34686 L
F
0 0 .194 r
.55111 .33101 m
.5536 .33983 L
.55371 .33929 L
F
.55111 .33101 m
.551 .33158 L
.5536 .33983 L
F
.23 .488 .148 r
.55342 .31396 m
.5509 .32289 L
.55101 .32229 L
F
.55342 .31396 m
.55331 .31458 L
.5509 .32289 L
F
0 0 .025 r
.55101 .32229 m
.551 .33158 L
.55111 .33101 L
F
.55101 .32229 m
.5509 .32289 L
.551 .33158 L
F
.213 .565 .308 r
.55813 .3068 m
.55331 .31458 L
.55342 .31396 L
F
0 .061 .403 r
.63425 .42636 m
.55845 .34686 L
.63392 .42667 L
F
.55857 .34633 m
.55845 .34686 L
.63425 .42636 L
F
0 0 0 r
.63392 .46657 m
.63425 .46637 L
.63917 .45921 L
F
0 0 .347 r
.63882 .43381 m
.63425 .42636 L
.63392 .42667 L
F
.63882 .43381 m
.63917 .43352 L
.63425 .42636 L
F
0 0 .214 r
.6414 .44221 m
.63917 .43352 L
.63882 .43381 L
F
.6414 .44221 m
.64176 .44194 L
.63917 .43352 L
F
0 0 .06 r
.6414 .45103 m
.64176 .44194 L
.6414 .44221 L
F
.6414 .45103 m
.64176 .45079 L
.64176 .44194 L
F
0 0 0 r
.63882 .45943 m
.64176 .45079 L
.6414 .45103 L
F
.63882 .45943 m
.63917 .45921 L
.64176 .45079 L
F
.63392 .46657 m
.63917 .45921 L
.63882 .45943 L
F
.235 .383 .47 r
.51278 .41742 m
.52071 .40671 L
.48666 .35429 L
F
.41087 .30395 m
.46531 .36794 L
.46138 .36262 L
F
.63392 .46657 m
.61094 .43645 L
.61171 .45003 L
F
.39746 .42833 m
.47751 .3703 L
.39064 .41082 L
F
.39746 .42833 m
.48298 .36681 L
.47751 .3703 L
F
.40694 .44439 m
.48298 .36681 L
.39746 .42833 L
F
.46138 .36262 m
.42353 .29056 L
.41087 .30395 L
F
.55633 .2864 m
.56164 .29652 L
.56001 .29086 L
F
.48666 .35429 m
.5075 .42983 L
.51278 .41742 L
F
.48666 .35429 m
.50518 .44321 L
.5075 .42983 L
F
.48628 .36103 m
.50518 .44321 L
.48666 .35429 L
F
.48628 .36103 m
.50595 .45679 L
.50518 .44321 L
F
.48298 .36681 m
.50595 .45679 L
.48628 .36103 L
F
.3867 .39235 m
.47114 .37071 L
.38572 .37344 L
F
.3867 .39235 m
.47751 .3703 L
.47114 .37071 L
F
.39064 .41082 m
.47751 .3703 L
.3867 .39235 L
F
.47114 .37071 m
.38775 .35463 L
.38572 .37344 L
F
.47114 .37071 m
.39273 .33644 L
.38775 .35463 L
F
.46531 .36794 m
.39273 .33644 L
.47114 .37071 L
F
.46531 .36794 m
.40051 .31939 L
.39273 .33644 L
F
.41087 .30395 m
.40051 .31939 L
.46531 .36794 L
F
.63882 .43381 m
.59136 .40219 L
.6414 .44221 L
F
.63392 .42667 m
.59136 .40219 L
.63882 .43381 L
F
.63392 .42667 m
.58035 .39516 L
.59136 .40219 L
F
.55845 .34686 m
.58035 .39516 L
.63392 .42667 L
F
.57731 .52643 m
.60411 .47582 L
.57056 .53162 L
F
.63392 .46657 m
.60411 .47582 L
.57731 .52643 L
F
.63392 .46657 m
.60939 .46341 L
.60411 .47582 L
F
.61171 .45003 m
.60939 .46341 L
.63392 .46657 L
F
.6414 .45103 m
.60045 .41182 L
.63882 .45943 L
F
.6414 .45103 m
.59136 .40219 L
.60045 .41182 L
F
.6414 .44221 m
.59136 .40219 L
.6414 .45103 L
F
.63392 .46657 m
.60711 .42346 L
.61094 .43645 L
F
.63392 .46657 m
.60045 .41182 L
.60711 .42346 L
F
.63882 .45943 m
.60045 .41182 L
.63392 .46657 L
F
.411 0 0 r
.87886 .68426 m
.88157 .6809 L
.88303 .68682 L
F
.88043 .69004 m
.87886 .68426 L
.88303 .68682 L
F
.391 0 0 r
.78129 .57016 m
.87557 .67001 L
.87518 .67052 L
F
.4 0 0 r
.87518 .67052 m
.87557 .67001 L
.87891 .67538 L
F
.359 0 0 r
.85702 .68999 m
.75693 .59644 L
.85144 .69639 L
F
.351 0 0 r
.85144 .69639 m
.75693 .59644 L
.74996 .60405 L
F
0 0 0 r
.78129 .57016 m
.74996 .60405 L
.75693 .59644 L
F
.77724 .57486 m
.74996 .60405 L
.78129 .57016 L
F
.377 0 0 r
.78129 .57016 m
.87238 .67398 L
.77724 .57486 L
F
.87518 .67052 m
.87238 .67398 L
.78129 .57016 L
F
.359 0 0 r
.79805 .78779 m
.80116 .78491 L
.8058 .78285 L
F
.343 0 0 r
.79805 .78779 m
.79267 .78882 L
.80116 .78491 L
F
.397 0 0 r
.87613 .67881 m
.87891 .67538 L
.88157 .6809 L
F
.87886 .68426 m
.87613 .67881 L
.88157 .6809 L
F
0 0 0 r
.80991 .77941 m
.80971 .77963 L
.81297 .77649 L
F
.443 0 0 r
.87504 .70981 m
.8769 .70501 L
.87775 .70658 L
F
.87986 .70149 m
.87775 .70658 L
.8769 .70501 L
F
0 0 0 r
.80971 .77963 m
.81279 .77669 L
.81297 .77649 L
F
.312 0 0 r
.80971 .77963 m
.8058 .78285 L
.81279 .77669 L
F
.384 0 0 r
.87613 .67881 m
.87518 .67052 L
.87891 .67538 L
F
.87238 .67398 m
.87518 .67052 L
.87613 .67881 L
F
.326 0 0 r
.79602 .78572 m
.79267 .78882 L
.78708 .78852 L
F
.343 0 0 r
.79602 .78572 m
.80116 .78491 L
.79267 .78882 L
F
0 0 0 r
.86895 .71743 m
.87209 .71382 L
.87189 .71402 L
F
.427 0 0 r
.87759 .69967 m
.88077 .69588 L
.87986 .70149 L
F
.87986 .70149 m
.8769 .70501 L
.87759 .69967 L
F
.364 0 0 r
.87504 .70981 m
.87209 .71382 L
.87175 .71362 L
F
0 0 0 r
.86895 .71743 m
.86913 .71725 L
.87209 .71382 L
F
.364 0 0 r
.86913 .71725 m
.87175 .71362 L
.87209 .71382 L
F
.313 0 0 r
.79063 .78524 m
.78708 .78852 L
.78157 .7869 L
F
.326 0 0 r
.79063 .78524 m
.79602 .78572 L
.78708 .78852 L
F
.312 0 0 r
.8058 .78285 m
.80922 .77958 L
.81279 .77669 L
F
.37 0 0 r
.8058 .78285 m
.80116 .78491 L
.80922 .77958 L
F
.302 0 0 r
.78526 .78348 m
.78157 .7869 L
.77639 .78404 L
F
.313 0 0 r
.78526 .78348 m
.79063 .78524 L
.78157 .7869 L
F
.409 0 0 r
.87706 .69406 m
.88043 .69004 L
.88077 .69588 L
F
.87759 .69967 m
.87706 .69406 L
.88077 .69588 L
F
.292 0 0 r
.78017 .78053 m
.77639 .78404 L
.77181 .78009 L
F
.302 0 0 r
.78017 .78053 m
.78526 .78348 L
.77639 .78404 L
F
0 0 0 r
.81297 .77649 m
.81279 .77669 L
.81649 .77305 L
F
.29 0 0 r
.68282 .6749 m
.77561 .77654 L
.67739 .68024 L
F
.287 0 0 r
.77561 .77654 m
.77181 .78009 L
.67739 .68024 L
F
.292 0 0 r
.77181 .78009 m
.77561 .77654 L
.78017 .78053 L
F
0 0 0 r
.81279 .77669 m
.81633 .77322 L
.81649 .77305 L
F
.338 0 0 r
.81279 .77669 m
.80922 .77958 L
.81633 .77322 L
F
.323 0 0 r
.81048 .74036 m
.70766 .64878 L
.80224 .7488 L
F
.81048 .74036 m
.71585 .64029 L
.70766 .64878 L
F
0 0 0 r
.71674 .64005 m
.69428 .66239 L
.70036 .65626 L
F
.70695 .65025 m
.69428 .66239 L
.71674 .64005 L
F
.349 0 0 r
.8049 .78134 m
.80116 .78491 L
.79602 .78572 L
F
.37 0 0 r
.8049 .78134 m
.80922 .77958 L
.80116 .78491 L
F
.433 0 0 r
.87331 .70918 m
.8769 .70501 L
.87504 .70981 L
F
.87504 .70981 m
.87175 .71362 L
.87331 .70918 L
F
.395 0 0 r
.87534 .68844 m
.87886 .68426 L
.88043 .69004 L
F
.87706 .69406 m
.87534 .68844 L
.88043 .69004 L
F
0 0 0 r
.86569 .72115 m
.86913 .71725 L
.86895 .71743 L
F
.86553 .72131 m
.86569 .72115 L
.86895 .71743 L
F
.38 0 0 r
.86794 .71794 m
.87175 .71362 L
.86913 .71725 L
F
.86569 .72115 m
.86794 .71794 L
.86913 .71725 L
F
.383 0 0 r
.87252 .68309 m
.87613 .67881 L
.87886 .68426 L
F
.87534 .68844 m
.87252 .68309 L
.87886 .68426 L
F
.333 0 0 r
.80004 .78188 m
.79602 .78572 L
.79063 .78524 L
F
.349 0 0 r
.80004 .78188 m
.8049 .78134 L
.79602 .78572 L
F
.375 0 0 r
.81315 .77574 m
.80922 .77958 L
.8049 .78134 L
F
.338 0 0 r
.81315 .77574 m
.81633 .77322 L
.80922 .77958 L
F
.373 0 0 r
.87165 .67484 m
.87238 .67398 L
.87613 .67881 L
F
.87252 .68309 m
.87165 .67484 L
.87613 .67881 L
F
.412 0 0 r
.87331 .70918 m
.87371 .70416 L
.8769 .70501 L
F
.87759 .69967 m
.8769 .70501 L
.87371 .70416 L
F
.368 0 0 r
.87238 .67398 m
.87165 .67484 L
.77724 .57486 L
F
0 0 0 r
.81649 .77305 m
.82028 .76929 L
.82041 .76914 L
F
.81649 .77305 m
.81633 .77322 L
.82028 .76929 L
F
.356 0 0 r
.82028 .76929 m
.81633 .77322 L
.81315 .77574 L
F
.322 0 0 r
.79488 .78116 m
.79063 .78524 L
.78526 .78348 L
F
.333 0 0 r
.79488 .78116 m
.80004 .78188 L
.79063 .78524 L
F
.368 0 0 r
.77724 .57486 m
.87165 .67484 L
.86873 .67829 L
F
.373 0 0 r
.86873 .67829 m
.87165 .67484 L
.87252 .68309 L
F
.351 0 0 r
.85144 .69639 m
.74996 .60405 L
.84454 .70407 L
F
0 0 0 r
.77724 .57486 m
.742 .61263 L
.74996 .60405 L
F
.77157 .58123 m
.742 .61263 L
.77724 .57486 L
F
.364 0 0 r
.77724 .57486 m
.86873 .67829 L
.77157 .58123 L
F
.424 0 0 r
.87331 .70918 m
.87175 .71362 L
.86913 .71391 L
F
.86794 .71794 m
.86913 .71391 L
.87175 .71362 L
F
0 0 0 r
.86184 .72546 m
.86569 .72115 L
.86553 .72131 L
F
.8617 .72559 m
.86184 .72546 L
.86553 .72131 L
F
.396 0 0 r
.87295 .6988 m
.87706 .69406 L
.87759 .69967 L
F
.87759 .69967 m
.87371 .70416 L
.87295 .6988 L
F
.39 0 0 r
.86366 .72272 m
.86794 .71794 L
.86569 .72115 L
F
.86184 .72546 m
.86366 .72272 L
.86569 .72115 L
F
.353 0 0 r
.8092 .77714 m
.8049 .78134 L
.80004 .78188 L
F
.375 0 0 r
.8092 .77714 m
.81315 .77574 L
.8049 .78134 L
F
.312 0 0 r
.78969 .77923 m
.78526 .78348 L
.78017 .78053 L
F
.322 0 0 r
.78969 .77923 m
.79488 .78116 L
.78526 .78348 L
F
.312 0 0 r
.78017 .78053 m
.7847 .77617 L
.78969 .77923 L
F
.303 0 0 r
.78017 .78053 m
.77744 .77478 L
.7847 .77617 L
F
.78017 .78053 m
.77561 .77654 L
.77744 .77478 L
F
.299 0 0 r
.68282 .6749 m
.77744 .77478 L
.77561 .77654 L
F
0 0 0 r
.82456 .76497 m
.82041 .76914 L
.82028 .76929 L
F
.82467 .76485 m
.82041 .76914 L
.82456 .76497 L
F
.356 0 0 r
.81753 .77138 m
.82028 .76929 L
.81315 .77574 L
F
.37 0 0 r
.82456 .76497 m
.82028 .76929 L
.81753 .77138 L
F
.377 0 0 r
.81753 .77138 m
.81315 .77574 L
.8092 .77714 L
F
0 0 0 r
.72689 .62937 m
.70036 .65626 L
.70766 .64878 L
F
.71674 .64005 m
.70036 .65626 L
.72689 .62937 L
F
.384 0 0 r
.87106 .69338 m
.87534 .68844 L
.87706 .69406 L
F
.87295 .6988 m
.87106 .69338 L
.87706 .69406 L
F
.401 0 0 r
.86922 .70925 m
.87371 .70416 L
.87331 .70918 L
F
.87331 .70918 m
.86913 .71391 L
.86922 .70925 L
F
.338 0 0 r
.80466 .77735 m
.80004 .78188 L
.79488 .78116 L
F
.353 0 0 r
.80466 .77735 m
.8092 .77714 L
.80004 .78188 L
F
0 0 0 r
.85752 .73019 m
.86184 .72546 L
.8617 .72559 L
F
.396 0 0 r
.85899 .72786 m
.86366 .72272 L
.86184 .72546 L
F
0 0 0 r
.85752 .73019 m
.85763 .73009 L
.86184 .72546 L
F
.396 0 0 r
.85763 .73009 m
.85899 .72786 L
.86184 .72546 L
F
.374 0 0 r
.86813 .68815 m
.87252 .68309 L
.87534 .68844 L
F
.87106 .69338 m
.86813 .68815 L
.87534 .68844 L
F
.415 0 0 r
.86445 .71913 m
.86913 .71391 L
.86794 .71794 L
F
.86366 .72272 m
.86445 .71913 L
.86794 .71794 L
F
.299 0 0 r
.78019 .77214 m
.77744 .77478 L
.68282 .6749 L
F
.303 0 0 r
.7847 .77617 m
.77744 .77478 L
.78019 .77214 L
F
.304 0 0 r
.68971 .66797 m
.78019 .77214 L
.68282 .6749 L
F
0 0 0 r
.82911 .76032 m
.82467 .76485 L
.82456 .76497 L
F
.82919 .76022 m
.82467 .76485 L
.82911 .76032 L
F
.365 0 0 r
.86607 .68135 m
.86873 .67829 L
.87252 .68309 L
F
.86813 .68815 m
.86607 .68135 L
.87252 .68309 L
F
.37 0 0 r
.82228 .76658 m
.82456 .76497 L
.81753 .77138 L
F
.379 0 0 r
.82911 .76032 m
.82456 .76497 L
.82228 .76658 L
F
.361 0 0 r
.86873 .67829 m
.86607 .68135 L
.77157 .58123 L
F
.327 0 0 r
.79978 .77636 m
.79488 .78116 L
.78969 .77923 L
F
.338 0 0 r
.79978 .77636 m
.80466 .77735 L
.79488 .78116 L
F
.356 0 0 r
.81398 .77237 m
.8092 .77714 L
.80466 .77735 L
F
.377 0 0 r
.81398 .77237 m
.81753 .77138 L
.8092 .77714 L
F
0 0 0 r
.85752 .73019 m
.85305 .73505 L
.85313 .73498 L
F
.85313 .73498 m
.85763 .73009 L
.85752 .73019 L
F
.386 0 0 r
.86922 .70925 m
.86819 .70419 L
.87371 .70416 L
F
.87295 .6988 m
.87371 .70416 L
.86819 .70419 L
F
.38 0 0 r
.82228 .76658 m
.81753 .77138 L
.81398 .77237 L
F
.399 0 0 r
.854 .73329 m
.85899 .72786 L
.85763 .73009 L
F
.85313 .73498 m
.854 .73329 L
.85763 .73009 L
F
0 0 0 r
.8339 .75535 m
.82919 .76022 L
.82911 .76032 L
F
.327 0 0 r
.78969 .77923 m
.79479 .77422 L
.79978 .77636 L
F
.319 0 0 r
.78969 .77923 m
.7847 .77617 L
.79479 .77422 L
F
.379 0 0 r
.82733 .76142 m
.82911 .76032 L
.82228 .76658 L
F
0 0 0 r
.83386 .75541 m
.8339 .75535 L
.82911 .76032 L
F
.387 0 0 r
.83386 .75541 m
.82911 .76032 L
.82733 .76142 L
F
.393 0 0 r
.86922 .70925 m
.86913 .71391 L
.86418 .71487 L
F
.86445 .71913 m
.86418 .71487 L
.86913 .71391 L
F
.408 0 0 r
.85934 .72476 m
.86445 .71913 L
.86366 .72272 L
F
.85899 .72786 m
.85934 .72476 L
.86366 .72272 L
F
0 0 0 r
.84838 .74008 m
.85313 .73498 L
.85305 .73505 L
F
.311 0 0 r
.78993 .77104 m
.7847 .77617 L
.7844 .768 L
F
.319 0 0 r
.78993 .77104 m
.79479 .77422 L
.7847 .77617 L
F
.311 0 0 r
.7847 .77617 m
.78019 .77214 L
.7844 .768 L
F
.399 0 0 r
.84878 .73891 m
.854 .73329 L
.85313 .73498 L
F
0 0 0 r
.84843 .74004 m
.85313 .73498 L
.84838 .74008 L
F
.399 0 0 r
.84843 .74004 m
.84878 .73891 L
.85313 .73498 L
F
0 0 0 r
.73707 .61859 m
.70766 .64878 L
.71585 .64029 L
F
.72689 .62937 m
.70766 .64878 L
.73707 .61859 L
F
.375 0 0 r
.86609 .699 m
.87106 .69338 L
.87295 .6988 L
F
.87295 .6988 m
.86819 .70419 L
.86609 .699 L
F
.308 0 0 r
.68971 .66797 m
.7844 .768 L
.78019 .77214 L
F
.342 0 0 r
.80982 .77222 m
.80466 .77735 L
.79978 .77636 L
F
.356 0 0 r
.80982 .77222 m
.81398 .77237 L
.80466 .77735 L
F
0 0 0 r
.83872 .75031 m
.8339 .75535 L
.83386 .75541 L
F
.83386 .75541 m
.83871 .75034 L
.83872 .75031 L
F
.392 0 0 r
.83386 .75541 m
.8326 .75597 L
.83871 .75034 L
F
.387 0 0 r
.82733 .76142 m
.8326 .75597 L
.83386 .75541 L
F
.361 0 0 r
.77157 .58123 m
.86607 .68135 L
.8643 .68339 L
F
.365 0 0 r
.8643 .68339 m
.86607 .68135 L
.86813 .68815 L
F
0 0 0 r
.77157 .58123 m
.73341 .62181 L
.742 .61263 L
F
.76448 .58906 m
.73341 .62181 L
.77157 .58123 L
F
.356 0 0 r
.77157 .58123 m
.8643 .68339 L
.76448 .58906 L
F
0 0 0 r
.84358 .74519 m
.84843 .74004 L
.84838 .74008 L
F
.38 0 0 r
.81918 .76712 m
.82228 .76658 L
.81398 .77237 L
F
.382 0 0 r
.82733 .76142 m
.82228 .76658 L
.81918 .76712 L
F
.398 0 0 r
.84341 .74462 m
.84878 .73891 L
.84843 .74004 L
F
0 0 0 r
.84359 .74519 m
.84843 .74004 L
.84358 .74519 L
F
.398 0 0 r
.84359 .74519 m
.84341 .74462 L
.84843 .74004 L
F
0 0 0 r
.84359 .74519 m
.83872 .75031 L
.83871 .75034 L
F
.84358 .74519 m
.83872 .75031 L
.84359 .74519 L
F
.235 .383 .47 r
.49235 .33632 m
.44919 .36829 L
.49928 .36365 L
F
.44919 .36829 m
.4711 .38452 L
.49928 .36365 L
F
.49235 .33632 m
.45809 .33315 L
.44919 .36829 L
F
.49928 .36365 m
.49768 .34437 L
.49235 .33632 L
F
.4711 .38452 m
.48878 .37951 L
.49928 .36365 L
F
.44919 .36829 m
.45452 .37634 L
.4711 .38452 L
F
.45809 .33315 m
.44759 .34901 L
.44919 .36829 L
F
.49235 .33632 m
.47577 .32814 L
.45809 .33315 L
F
.49928 .36365 m
.50009 .35386 L
.49768 .34437 L
F
.48878 .37951 m
.49535 .37256 L
.49928 .36365 L
F
.4711 .38452 m
.48036 .38366 L
.48878 .37951 L
F
.45452 .37634 m
.46213 .38197 L
.4711 .38452 L
F
.44759 .34901 m
.44678 .3588 L
.44919 .36829 L
F
.45809 .33315 m
.45152 .3401 L
.44759 .34901 L
F
.47577 .32814 m
.46651 .329 L
.45809 .33315 L
F
.49235 .33632 m
.48474 .33069 L
.47577 .32814 L
F
.48289 .36633 m
.54123 .27565 L
.55646 .2857 L
F
.48621 .36054 m
.54123 .27565 L
.48289 .36633 L
F
.48621 .36054 m
.52462 .26843 L
.54123 .27565 L
F
.50711 .26424 m
.52462 .26843 L
.48621 .36054 L
F
0 0 .312 r
.4976 .34329 m
.49235 .33632 L
.49768 .34437 L
F
.4976 .34329 m
.49224 .3352 L
.49235 .33632 L
F
.235 .383 .47 r
.48289 .36633 m
.55646 .2857 L
.56014 .29018 L
F
.55101 .32229 m
.48289 .36633 L
.56014 .29018 L
F
0 0 .137 r
.50002 .35284 m
.49768 .34437 L
.50009 .35386 L
F
.50002 .35284 m
.4976 .34329 L
.49768 .34437 L
F
.235 .383 .47 r
.55111 .33101 m
.48289 .36633 L
.55101 .32229 L
F
.55111 .33101 m
.47741 .36984 L
.48289 .36633 L
F
.55371 .33929 m
.47741 .36984 L
.55111 .33101 L
F
.47741 .36984 m
.55857 .34633 L
.63425 .42636 L
F
.55371 .33929 m
.55857 .34633 L
.47741 .36984 L
F
.24 .426 .054 r
.49921 .36268 m
.50009 .35386 L
.49928 .36365 L
F
.49921 .36268 m
.50002 .35284 L
.50009 .35386 L
F
.231 .539 .236 r
.49526 .37164 m
.49928 .36365 L
.49535 .37256 L
F
.49526 .37164 m
.49921 .36268 L
.49928 .36365 L
F
.235 .383 .47 r
.47102 .37025 m
.63917 .43352 L
.64176 .44194 L
F
.47102 .37025 m
.63425 .42636 L
.63917 .43352 L
F
.47741 .36984 m
.63425 .42636 L
.47102 .37025 L
F
.47102 .37025 m
.64176 .45079 L
.63917 .45921 L
F
.64176 .44194 m
.64176 .45079 L
.47102 .37025 L
F
.194 .585 .387 r
.48865 .37863 m
.49535 .37256 L
.48878 .37951 L
F
.48865 .37863 m
.49526 .37164 L
.49535 .37256 L
F
.235 .383 .47 r
.46518 .36747 m
.63425 .46637 L
.57749 .52639 L
F
.46518 .36747 m
.63917 .45921 L
.63425 .46637 L
F
.47102 .37025 m
.63917 .45921 L
.46518 .36747 L
F
.132 .56 .489 r
.48018 .3828 m
.48878 .37951 L
.48036 .38366 L
F
.48018 .3828 m
.48865 .37863 L
.48878 .37951 L
F
.235 .383 .47 r
.46124 .36214 m
.57072 .5316 L
.56276 .53433 L
F
.46124 .36214 m
.57749 .52639 L
.57072 .5316 L
F
.46518 .36747 m
.57749 .52639 L
.46124 .36214 L
F
.46124 .36214 m
.53965 .52639 L
.46398 .44636 L
F
.56276 .53433 m
.53965 .52639 L
.46124 .36214 L
F
.055 .468 .532 r
.47088 .38366 m
.48036 .38366 L
.4711 .38452 L
F
.47088 .38366 m
.48018 .3828 L
.48036 .38366 L
F
.235 .383 .47 r
.46124 .36214 m
.46398 .44636 L
.46008 .35548 L
F
0 .319 .511 r
.46185 .3811 m
.4711 .38452 L
.46213 .38197 L
F
.46185 .3811 m
.47088 .38366 L
.4711 .38452 L
F
.235 .383 .47 r
.46008 .35548 m
.45732 .44122 L
.44949 .43847 L
F
.46008 .35548 m
.46398 .44636 L
.45732 .44122 L
F
.46008 .35548 m
.44125 .43836 L
.43337 .44092 L
F
.44949 .43847 m
.44125 .43836 L
.46008 .35548 L
F
0 .129 .427 r
.4542 .37544 m
.46213 .38197 L
.45452 .37634 L
F
.4542 .37544 m
.46185 .3811 L
.46213 .38197 L
F
.235 .383 .47 r
.46199 .34901 m
.39714 .42802 L
.4002 .31878 L
F
.46199 .34901 m
.40665 .44413 L
.39714 .42802 L
F
.231 .278 0 r
.44642 .3578 m
.44919 .36829 L
.44678 .3588 L
F
.44642 .3578 m
.44884 .36734 L
.44919 .36829 L
F
.235 .383 .47 r
.46199 .34901 m
.43337 .44092 L
.40665 .44413 L
F
.46008 .35548 m
.43337 .44092 L
.46199 .34901 L
F
0 0 .288 r
.44884 .36734 m
.45452 .37634 L
.44919 .36829 L
F
.44884 .36734 m
.4542 .37544 L
.45452 .37634 L
F
.252 .445 .078 r
.44723 .34796 m
.44678 .3588 L
.44759 .34901 L
F
.44723 .34796 m
.44642 .3578 L
.44678 .3588 L
F
.235 .383 .47 r
.46199 .34901 m
.4106 .3033 L
.42329 .28988 L
F
.4002 .31878 m
.4106 .3033 L
.46199 .34901 L
F
.242 .556 .259 r
.45118 .339 m
.44759 .34901 L
.45152 .3401 L
F
.45118 .339 m
.44723 .34796 L
.44759 .34901 L
F
.235 .383 .47 r
.46651 .34422 m
.42329 .28988 L
.43793 .27889 L
F
.46199 .34901 m
.42329 .28988 L
.46651 .34422 L
F
.204 .601 .409 r
.45779 .33201 m
.45152 .3401 L
.45809 .33315 L
F
.45779 .33201 m
.45118 .339 L
.45152 .3401 L
F
.235 .383 .47 r
.47263 .34221 m
.43793 .27889 L
.4541 .27064 L
F
.46651 .34422 m
.43793 .27889 L
.47263 .34221 L
F
.143 .575 .509 r
.46626 .32784 m
.45809 .33315 L
.46651 .329 L
F
.46626 .32784 m
.45779 .33201 L
.45809 .33315 L
F
.235 .383 .47 r
.47893 .34343 m
.4541 .27064 L
.47135 .26536 L
F
.47263 .34221 m
.4541 .27064 L
.47893 .34343 L
F
.067 .483 .552 r
.47557 .32698 m
.46651 .329 L
.47577 .32814 L
F
.47557 .32698 m
.46626 .32784 L
.46651 .329 L
F
.235 .383 .47 r
.48397 .34761 m
.47135 .26536 L
.48918 .26321 L
F
.47893 .34343 m
.47135 .26536 L
.48397 .34761 L
F
0 .336 .531 r
.48459 .32953 m
.47577 .32814 L
.48474 .33069 L
F
.48459 .32953 m
.47557 .32698 L
.47577 .32814 L
F
.235 .383 .47 r
.48659 .35378 m
.50711 .26424 L
.48621 .36054 L
F
.48659 .35378 m
.48918 .26321 L
.50711 .26424 L
F
.48397 .34761 m
.48918 .26321 L
.48659 .35378 L
F
0 .149 .449 r
.49224 .3352 m
.48474 .33069 L
.49235 .33632 L
F
.49224 .3352 m
.48459 .32953 L
.48474 .33069 L
F
.235 .383 .47 r
.55813 .3068 m
.56177 .29585 L
.56106 .30174 L
F
.55342 .31396 m
.56177 .29585 L
.55813 .3068 L
F
.55342 .31396 m
.56014 .29018 L
.56177 .29585 L
F
.55101 .32229 m
.56014 .29018 L
.55342 .31396 L
F
.43337 .44092 m
.41088 .44803 L
.40665 .44413 L
F
.42659 .44589 m
.41088 .44803 L
.43337 .44092 L
F
.42659 .44589 m
.41625 .44975 L
.41088 .44803 L
F
.42181 .44899 m
.41625 .44975 L
.42659 .44589 L
F
.38741 .35412 m
.38635 .39194 L
.38538 .37299 L
F
.3924 .33588 m
.38635 .39194 L
.38741 .35412 L
F
.3924 .33588 m
.39031 .41046 L
.38635 .39194 L
F
.4002 .31878 m
.39031 .41046 L
.3924 .33588 L
F
.4002 .31878 m
.39714 .42802 L
.39031 .41046 L
F
.56276 .53433 m
.54643 .5316 L
.53965 .52639 L
F
.55439 .53433 m
.54643 .5316 L
.56276 .53433 L
F
.358 0 0 r
.81918 .76712 m
.81398 .77237 L
.80982 .77222 L
F
.392 0 0 r
.83799 .75035 m
.83871 .75034 L
.8326 .75597 L
F
.396 0 0 r
.84359 .74519 m
.83871 .75034 L
.83799 .75035 L
F
.83799 .75035 m
.84341 .74462 L
.84359 .74519 L
F
.367 0 0 r
.86303 .69391 m
.86813 .68815 L
.87106 .69338 L
F
.86609 .699 m
.86303 .69391 L
.87106 .69338 L
F
.402 0 0 r
.85388 .73069 m
.85934 .72476 L
.85899 .72786 L
F
.854 .73329 m
.85388 .73069 L
.85899 .72786 L
F
.379 0 0 r
.86284 .71015 m
.86819 .70419 L
.86922 .70925 L
F
.86922 .70925 m
.86418 .71487 L
.86284 .71015 L
F
.342 0 0 r
.79978 .77636 m
.80524 .77092 L
.80982 .77222 L
F
.332 0 0 r
.79978 .77636 m
.79479 .77422 L
.80524 .77092 L
F
.359 0 0 r
.86303 .69391 m
.8643 .68339 L
.86813 .68815 L
F
.355 0 0 r
.8643 .68339 m
.85916 .68919 L
.76448 .58906 L
F
.359 0 0 r
.85916 .68919 m
.8643 .68339 L
.86303 .69391 L
F
.386 0 0 r
.85867 .72093 m
.86418 .71487 L
.86445 .71913 L
F
.85934 .72476 m
.85867 .72093 L
.86445 .71913 L
F
.384 0 0 r
.82733 .76142 m
.82471 .76147 L
.8326 .75597 L
F
.382 0 0 r
.81918 .76712 m
.82471 .76147 L
.82733 .76142 L
F
0 0 0 r
.73707 .61859 m
.71585 .64029 L
.74694 .60805 L
F
.75617 .59809 m
.71585 .64029 L
.72456 .63117 L
F
.74694 .60805 m
.71585 .64029 L
.75617 .59809 L
F
.397 0 0 r
.84817 .73684 m
.85388 .73069 L
.854 .73329 L
F
.84878 .73891 m
.84817 .73684 L
.854 .73329 L
F
.324 0 0 r
.80048 .76855 m
.79479 .77422 L
.78993 .77104 L
F
.332 0 0 r
.80048 .76855 m
.80524 .77092 L
.79479 .77422 L
F
.358 0 0 r
.80982 .77222 m
.81542 .76656 L
.81918 .76712 L
F
.345 0 0 r
.80982 .77222 m
.80524 .77092 L
.81542 .76656 L
F
.36 0 0 r
.81918 .76712 m
.81542 .76656 L
.82471 .76147 L
F
.308 0 0 r
.78545 .76696 m
.7844 .768 L
.68971 .66797 L
F
.311 0 0 r
.7844 .768 m
.78545 .76696 L
.78993 .77104 L
F
.314 0 0 r
.69784 .65967 m
.78545 .76696 L
.68971 .66797 L
F
.384 0 0 r
.83047 .75552 m
.8326 .75597 L
.82471 .76147 L
F
.386 0 0 r
.83799 .75035 m
.8326 .75597 L
.83047 .75552 L
F
.369 0 0 r
.86284 .71015 m
.86052 .7052 L
.86819 .70419 L
F
.86609 .699 m
.86819 .70419 L
.86052 .7052 L
F
0 0 0 r
.75569 .63483 m
.75605 .63528 L
.75516 .63465 L
F
.7591 .63879 m
.75893 .63795 L
.75962 .63902 L
F
.75562 .63478 m
.75516 .63465 L
.75448 .63417 L
F
.75569 .63483 m
.75516 .63465 L
.75562 .63478 L
F
.117 0 0 r
.7431 .65969 m
.74507 .66047 L
.74361 .6599 L
F
.086 0 0 r
.75154 .63294 m
.75205 .63304 L
.75028 .63257 L
F
.108 0 0 r
.75323 .6335 m
.75205 .63304 L
.75154 .63294 L
F
.08 0 0 r
.74548 .66042 m
.74683 .66082 L
.74507 .66047 L
F
.072 0 0 r
.75154 .63294 m
.75028 .63257 L
.75049 .63279 L
F
.324 0 0 r
.78993 .77104 m
.79576 .76522 L
.80048 .76855 L
F
.317 0 0 r
.78993 .77104 m
.79133 .76109 L
.79576 .76522 L
F
.78545 .76696 m
.79133 .76109 L
.78993 .77104 L
F
.393 0 0 r
.8423 .7431 m
.84817 .73684 L
.84878 .73891 L
F
.84341 .74462 m
.8423 .7431 L
.84878 .73891 L
F
.015 0 0 r
.75133 .66058 m
.74953 .66087 L
.7486 .66057 L
F
0 0 0 r
.73507 .64599 m
.73456 .64539 L
.73457 .64576 L
F
.73457 .64576 m
.73502 .64773 L
.73507 .64599 L
F
.314 0 0 r
.79133 .76109 m
.78545 .76696 L
.69784 .65967 L
F
.389 0 0 r
.83799 .75035 m
.83636 .74936 L
.84341 .74462 L
F
.386 0 0 r
.83047 .75552 m
.83636 .74936 L
.83799 .75035 L
F
0 0 0 r
.76448 .58906 m
.72456 .63117 L
.73341 .62181 L
F
.75617 .59809 m
.72456 .63117 L
.76448 .58906 L
F
.73647 .6403 m
.73602 .6401 L
.73641 .6404 L
F
.73647 .6403 m
.73653 .63906 L
.73602 .6401 L
F
.73602 .6401 m
.73545 .64305 L
.73641 .6404 L
F
.75449 .65935 m
.75399 .65911 L
.75498 .65907 L
F
.389 0 0 r
.83636 .74936 m
.8423 .7431 L
.84341 .74462 L
F
.38 0 0 r
.85279 .72732 m
.85867 .72093 L
.85934 .72476 L
F
.85388 .73069 m
.85279 .72732 L
.85934 .72476 L
F
0 0 0 r
.73999 .63573 m
.7395 .63551 L
.73904 .63659 L
F
.373 0 0 r
.86284 .71015 m
.86418 .71487 L
.85701 .71657 L
F
.85867 .72093 m
.85701 .71657 L
.86418 .71487 L
F
.361 0 0 r
.85732 .70027 m
.86303 .69391 L
.86609 .699 L
F
.86609 .699 m
.86052 .7052 L
.85732 .70027 L
F
.336 0 0 r
.81117 .76493 m
.80524 .77092 L
.80048 .76855 L
F
.345 0 0 r
.81117 .76493 m
.81542 .76656 L
.80524 .77092 L
F
.36 0 0 r
.82137 .76047 m
.82471 .76147 L
.81542 .76656 L
F
.363 0 0 r
.83047 .75552 m
.82471 .76147 L
.82137 .76047 L
F
.354 0 0 r
.85732 .70027 m
.85916 .68919 L
.86303 .69391 L
F
.348 0 0 r
.82137 .76047 m
.81542 .76656 L
.81117 .76493 L
F
.376 0 0 r
.84664 .73394 m
.85279 .72732 L
.85388 .73069 L
F
.84817 .73684 m
.84664 .73394 L
.85388 .73069 L
F
.35 0 0 r
.76448 .58906 m
.8534 .6956 L
.75617 .59809 L
F
.76448 .58906 m
.85916 .68919 L
.8534 .6956 L
F
.354 0 0 r
.8534 .6956 m
.85916 .68919 L
.85732 .70027 L
F
.336 0 0 r
.80048 .76855 m
.80666 .7623 L
.81117 .76493 L
F
.328 0 0 r
.80048 .76855 m
.79576 .76522 L
.80666 .7623 L
F
.365 0 0 r
.83047 .75552 m
.82757 .75406 L
.83636 .74936 L
F
.363 0 0 r
.82137 .76047 m
.82757 .75406 L
.83047 .75552 L
F
.85444 .71189 m
.86052 .7052 L
.86284 .71015 L
F
.86284 .71015 m
.85701 .71657 L
.85444 .71189 L
F
.368 0 0 r
.85078 .72334 m
.85701 .71657 L
.85867 .72093 L
F
.85279 .72732 m
.85078 .72334 L
.85867 .72093 L
F
.372 0 0 r
.84031 .74068 m
.84664 .73394 L
.84817 .73684 L
F
.8423 .7431 m
.84031 .74068 L
.84817 .73684 L
F
.368 0 0 r
.83636 .74936 m
.83392 .74743 L
.8423 .7431 L
F
.365 0 0 r
.82757 .75406 m
.83392 .74743 L
.83636 .74936 L
F
.328 0 0 r
.79576 .76522 m
.80209 .75881 L
.80666 .7623 L
F
.322 0 0 r
.79576 .76522 m
.7926 .7598 L
.80209 .75881 L
F
.79133 .76109 m
.7926 .7598 L
.79576 .76522 L
F
.368 0 0 r
.83392 .74743 m
.84031 .74068 L
.8423 .7431 L
F
.319 0 0 r
.69784 .65967 m
.7926 .7598 L
.79133 .76109 L
F
.35 0 0 r
.82137 .76047 m
.81748 .75847 L
.82757 .75406 L
F
.348 0 0 r
.81117 .76493 m
.81748 .75847 L
.82137 .76047 L
F
.339 0 0 r
.81117 .76493 m
.80666 .7623 L
.81748 .75847 L
F
.356 0 0 r
.85444 .71189 m
.85108 .70712 L
.86052 .7052 L
F
.85732 .70027 m
.86052 .7052 L
.85108 .70712 L
F
.319 0 0 r
.69784 .65967 m
.79771 .75462 L
.7926 .7598 L
F
.322 0 0 r
.7926 .7598 m
.79771 .75462 L
.80209 .75881 L
F
.321 0 0 r
.70695 .65025 m
.79771 .75462 L
.69784 .65967 L
F
.363 0 0 r
.84425 .73036 m
.85078 .72334 L
.85279 .72732 L
F
.84664 .73394 m
.84425 .73036 L
.85279 .72732 L
F
.35 0 0 r
.85088 .69836 m
.8534 .6956 L
.85732 .70027 L
F
.85732 .70027 m
.85108 .70712 L
.85088 .69836 L
F
.359 0 0 r
.85444 .71189 m
.85701 .71657 L
.84794 .71895 L
F
.85078 .72334 m
.84794 .71895 L
.85701 .71657 L
F
.353 0 0 r
.82757 .75406 m
.82405 .75168 L
.83392 .74743 L
F
.35 0 0 r
.81748 .75847 m
.82405 .75168 L
.82757 .75406 L
F
.347 0 0 r
.85088 .69836 m
.75617 .59809 L
.8534 .6956 L
F
.339 0 0 r
.80666 .7623 m
.81323 .75557 L
.81748 .75847 L
F
.332 0 0 r
.80666 .7623 m
.80209 .75881 L
.81323 .75557 L
F
.36 0 0 r
.83755 .7375 m
.84425 .73036 L
.84664 .73394 L
F
.84031 .74068 m
.83755 .7375 L
.84664 .73394 L
F
.342 0 0 r
.81748 .75847 m
.81323 .75557 L
.82405 .75168 L
F
.356 0 0 r
.83392 .74743 m
.83078 .74465 L
.84031 .74068 L
F
.353 0 0 r
.82405 .75168 m
.83078 .74465 L
.83392 .74743 L
F
.356 0 0 r
.83078 .74465 m
.83755 .7375 L
.84031 .74068 L
F
.347 0 0 r
.8471 .70251 m
.75617 .59809 L
.85088 .69836 L
F
.35 0 0 r
.85108 .70712 m
.8471 .70251 L
.85088 .69836 L
F
.332 0 0 r
.80209 .75881 m
.80883 .75191 L
.81323 .75557 L
F
.326 0 0 r
.80209 .75881 m
.80178 .75045 L
.80883 .75191 L
F
.79771 .75462 m
.80178 .75045 L
.80209 .75881 L
F
.344 0 0 r
.8471 .70251 m
.74694 .60805 L
.75617 .59809 L
F
.352 0 0 r
.84442 .71436 m
.85108 .70712 L
.85444 .71189 L
F
.85444 .71189 m
.84794 .71895 L
.84442 .71436 L
F
.323 0 0 r
.70695 .65025 m
.80178 .75045 L
.79771 .75462 L
F
.355 0 0 r
.84114 .72626 m
.84794 .71895 L
.85078 .72334 L
F
.84425 .73036 m
.84114 .72626 L
.85078 .72334 L
F
.345 0 0 r
.82405 .75168 m
.82007 .74848 L
.83078 .74465 L
F
.342 0 0 r
.81323 .75557 m
.82007 .74848 L
.82405 .75168 L
F
.346 0 0 r
.85108 .70712 m
.84173 .70834 L
.8471 .70251 L
F
.84442 .71436 m
.84173 .70834 L
.85108 .70712 L
F
.335 0 0 r
.81323 .75557 m
.80883 .75191 L
.82007 .74848 L
F
.343 0 0 r
.84173 .70834 m
.74694 .60805 L
.8471 .70251 L
F
.351 0 0 r
.83415 .73371 m
.84114 .72626 L
.84425 .73036 L
F
.83755 .7375 m
.83415 .73371 L
.84425 .73036 L
F
.323 0 0 r
.8045 .74767 m
.80178 .75045 L
.70695 .65025 L
F
.326 0 0 r
.80178 .75045 m
.8045 .74767 L
.80883 .75191 L
F
.71674 .64005 m
.8045 .74767 L
.70695 .65025 L
F
.348 0 0 r
.83078 .74465 m
.82709 .74116 L
.83755 .7375 L
F
.345 0 0 r
.82007 .74848 m
.82709 .74116 L
.83078 .74465 L
F
.348 0 0 r
.84442 .71436 m
.84794 .71895 L
.83744 .72186 L
F
.84114 .72626 m
.83744 .72186 L
.84794 .71895 L
F
.82709 .74116 m
.83415 .73371 L
.83755 .7375 L
F
.335 0 0 r
.80883 .75191 m
.81585 .74464 L
.82007 .74848 L
F
.33 0 0 r
.80883 .75191 m
.81158 .74034 L
.81585 .74464 L
F
.8045 .74767 m
.81158 .74034 L
.80883 .75191 L
F
.327 0 0 r
.71674 .64005 m
.81158 .74034 L
.8045 .74767 L
F
.339 0 0 r
.82007 .74848 m
.81585 .74464 L
.82709 .74116 L
F
.343 0 0 r
.76157 .64403 m
.84173 .70834 L
.84039 .7098 L
F
.338 0 0 r
.76109 .64216 m
.84173 .70834 L
.76157 .64403 L
F
.34 0 0 r
.84173 .70834 m
.75998 .63958 L
.74694 .60805 L
F
.346 0 0 r
.84442 .71436 m
.84039 .7098 L
.84173 .70834 L
F
.342 0 0 r
.84442 .71436 m
.83744 .72186 L
.83335 .71736 L
F
.83335 .71736 m
.84039 .7098 L
.84442 .71436 L
F
.74694 .60805 m
.75998 .63958 L
.75962 .63902 L
F
.34 0 0 r
.74694 .60805 m
.75708 .63591 L
.73707 .61859 L
F
.342 0 0 r
.75962 .63902 m
.75893 .63795 L
.74694 .60805 L
F
.345 0 0 r
.83028 .72949 m
.83744 .72186 L
.84114 .72626 L
F
.83415 .73371 m
.83028 .72949 L
.84114 .72626 L
F
.34 0 0 r
.76161 .64451 m
.84039 .7098 L
.83335 .71736 L
F
.338 0 0 r
.76157 .64403 m
.84039 .7098 L
.76161 .64451 L
F
.342 0 0 r
.82709 .74116 m
.82304 .73713 L
.83415 .73371 L
F
.339 0 0 r
.81585 .74464 m
.82304 .73713 L
.82709 .74116 L
F
.333 0 0 r
.81585 .74464 m
.81883 .73276 L
.82304 .73713 L
F
.81158 .74034 m
.81883 .73276 L
.81585 .74464 L
F
.342 0 0 r
.82304 .73713 m
.83028 .72949 L
.83415 .73371 L
F
.33 0 0 r
.71674 .64005 m
.73692 .65408 L
.73852 .65633 L
F
.339 0 0 r
.83335 .71736 m
.83744 .72186 L
.83191 .7189 L
F
.83028 .72949 m
.83191 .7189 L
.83744 .72186 L
F
.73707 .61859 m
.75708 .63591 L
.75569 .63483 L
F
.33 0 0 r
.82175 .72968 m
.74098 .65854 L
.74255 .65949 L
F
.339 0 0 r
.73707 .61859 m
.75569 .63483 L
.75562 .63478 L
F
.337 0 0 r
.76161 .64454 m
.83335 .71736 L
.83191 .7189 L
F
.76161 .64451 m
.83335 .71736 L
.76161 .64454 L
F
.336 0 0 r
.82304 .73713 m
.82175 .72968 L
.83028 .72949 L
F
.81883 .73276 m
.82175 .72968 L
.82304 .73713 L
F
.33 0 0 r
.74255 .65949 m
.74361 .6599 L
.82175 .72968 L
F
.324 0 0 r
.72689 .62937 m
.73591 .6518 L
.73607 .65233 L
F
.338 0 0 r
.75323 .6335 m
.75154 .63294 L
.73707 .61859 L
F
.33 0 0 r
.74361 .6599 m
.74507 .66047 L
.82175 .72968 L
F
.335 0 0 r
.83191 .7189 m
.75764 .65704 L
.75884 .65566 L
F
.336 0 0 r
.82613 .72506 m
.75552 .65877 L
.83191 .7189 L
F
.83191 .7189 m
.76034 .65324 L
.76104 .65151 L
F
.335 0 0 r
.75884 .65566 m
.75888 .65561 L
.83191 .7189 L
F
.337 0 0 r
.83191 .7189 m
.76169 .64875 L
.76182 .64687 L
F
.339 0 0 r
.82613 .72506 m
.83191 .7189 L
.83028 .72949 L
F
.331 0 0 r
.82175 .72968 m
.74507 .66047 L
.74683 .66082 L
F
.337 0 0 r
.73707 .61859 m
.75154 .63294 L
.75049 .63279 L
F
.73707 .61859 m
.75049 .63279 L
.75049 .63278 L
F
.336 0 0 r
.82175 .72968 m
.82613 .72506 L
.83028 .72949 L
F
.331 0 0 r
.72689 .62937 m
.73507 .64599 L
.73502 .64773 L
F
.336 0 0 r
.74709 .63261 m
.72689 .62937 L
.74888 .63255 L
F
.331 0 0 r
.73511 .64489 m
.73507 .64599 L
.72689 .62937 L
F
.74911 .66086 m
.74953 .66087 L
.82175 .72968 L
F
.332 0 0 r
.82175 .72968 m
.74953 .66087 L
.75133 .66058 L
F
.333 0 0 r
.72689 .62937 m
.73641 .6404 L
.73545 .64305 L
F
.335 0 0 r
.72689 .62937 m
.74447 .63317 L
.74274 .63388 L
F
.333 0 0 r
.82175 .72968 m
.75498 .65907 L
.82613 .72506 L
F
.82175 .72968 m
.75449 .65935 L
.75498 .65907 L
F
.75388 .65969 m
.75449 .65935 L
.82175 .72968 L
F
.73647 .6403 m
.73641 .6404 L
.72689 .62937 L
F
.72689 .62937 m
.73675 .6398 L
.73647 .6403 L
F
.72689 .62937 m
.73732 .63876 L
.73675 .6398 L
F
.82613 .72506 m
.75498 .65907 L
.75552 .65877 L
F
.334 0 0 r
.72689 .62937 m
.73999 .63573 L
.73904 .63659 L
F
.72689 .62937 m
.74045 .63532 L
.73999 .63573 L
F
.707 .577 0 r
.7579 .6367 m
.73626 .65273 L
.76137 .65041 L
F
.73626 .65273 m
.74725 .66087 L
.76137 .65041 L
F
.7579 .6367 m
.74072 .63511 L
.73626 .65273 L
F
.76137 .65041 m
.76058 .64074 L
.7579 .6367 L
F
.74725 .66087 m
.75611 .65836 L
.76137 .65041 L
F
.73626 .65273 m
.73893 .65677 L
.74725 .66087 L
F
.74072 .63511 m
.73546 .64306 L
.73626 .65273 L
F
.7579 .6367 m
.74959 .6326 L
.74072 .63511 L
F
.76137 .65041 m
.76178 .6455 L
.76058 .64074 L
F
.75611 .65836 m
.75941 .65487 L
.76137 .65041 L
F
.74725 .66087 m
.75189 .66044 L
.75611 .65836 L
F
.73893 .65677 m
.74275 .65959 L
.74725 .66087 L
F
.73546 .64306 m
.73505 .64797 L
.73626 .65273 L
F
.74072 .63511 m
.73743 .6386 L
.73546 .64306 L
F
.74959 .6326 m
.74494 .63303 L
.74072 .63511 L
F
.7579 .6367 m
.75409 .63388 L
.74959 .6326 L
F
.235 .383 .47 r
.49224 .3352 m
.44884 .36734 L
.49921 .36268 L
F
.44884 .36734 m
.47088 .38366 L
.49921 .36268 L
F
.49224 .3352 m
.45779 .33201 L
.44884 .36734 L
F
.49921 .36268 m
.4976 .34329 L
.49224 .3352 L
F
.47088 .38366 m
.48865 .37863 L
.49921 .36268 L
F
.44884 .36734 m
.4542 .37544 L
.47088 .38366 L
F
.45779 .33201 m
.44723 .34796 L
.44884 .36734 L
F
.49224 .3352 m
.47557 .32698 L
.45779 .33201 L
F
.49921 .36268 m
.50002 .35284 L
.4976 .34329 L
F
.48865 .37863 m
.49526 .37164 L
.49921 .36268 L
F
.47088 .38366 m
.48018 .3828 L
.48865 .37863 L
F
.4542 .37544 m
.46185 .3811 L
.47088 .38366 L
F
.44723 .34796 m
.44642 .3578 L
.44884 .36734 L
F
.45779 .33201 m
.45118 .339 L
.44723 .34796 L
F
.47557 .32698 m
.46626 .32784 L
.45779 .33201 L
F
.49224 .3352 m
.48459 .32953 L
.47557 .32698 L
F
0 g
.5 Mabswid
[ .03 .03 ] 0 setdash
.47251 .35195 m
.97619 .8846 L
s
.47251 .35195 m
.47251 .9314 L
s
1 0 0 r
.001 w
[ ] 0 setdash
.47037 .87222 m
.48746 .87237 L
.50443 .87224 L
.52129 .87183 L
.53805 .87115 L
.5547 .87019 L
.57123 .86895 L
.58766 .86743 L
.60398 .86563 L
.62019 .86356 L
.63629 .8612 L
.65229 .85857 L
.66817 .85566 L
.68395 .85247 L
.69961 .849 L
.71517 .84526 L
.73062 .84123 L
.74596 .83693 L
.76119 .83235 L
.77631 .82749 L
.79132 .82235 L
.80623 .81694 L
.82102 .81125 L
.83571 .80527 L
.85028 .79902 L
s
.85028 .79902 m
.86771 .78712 L
s
% Start of user PostScript
0.846102 0.751522 0.863943 0.74 MAarrowhead1
% End of user PostScript
0 g
gsave
.59236 .7572 -67.8438 -13.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
72.688 17.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{198, 188.875},
  ImageMargins->{{54, 0}, {0, 8}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000360000_1000`40O003h00OaWoo0036Ool00<Io
o`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Io
o`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Ioo`00aWoo0036Ool00<Io
o`00aWoo0036Ool00<Ioo`00aWoo0036Ool0051oo`<=O7=oo`00Cgoo1BdfLWoo001?Ool7;CHBOol3
;CH00`0AOomoo`1HOol004moo`L]=P03<D=oogoo00aoo`H]=P03015oogoo05Qoo`00C7oo0PWc22df
00<a@gooOol02goo22dfFWoo001:Ool57Hl7;CH00c53Oomoo`0;Ool8;CIJOol004Uoo`LMS`H]=Pio
o`L]=P@MSeMoo`00@goo0`Ul0Woo2Af?1Bdf3goo1Bdf1af?EGoo0012Ool5;CH;7Hl4;CH?Ool4;CH9
7Hl3Ool24Ia?Ool0049oo`@]=PdMS`<]=Pmoo`<]=P/MS`@]=Tmoo`00@Woo0bdf3af?00<]=RcPOol0
3Woo0Rdf3Af?1BdfCGoo0012Ool2;CHA7Hl00bdfOomoo`0=Ool00bdf7HlMS`0=7Hl4;CI=Ool0045o
o`8]=Q<MS`mooa4MS`<]=Teoo`00@Goo00<]=Qf?7Hl04af?3Goo4af?0RdfCGoo0011OolG7Hl;OolE
7Hl2;CI<Ool0041ooaTMS`<]=PIooaLMS`03;CIoogoo04Yoo`00?goo6af?0Rdf0goo0Rdf6Af?C7oo
000nOolM7Hl2;CH00goo;Jd]=P0K7Hm;Ool003iooahMS`9oo`03;CHMSaf?01/MS`0300aoogoo04Mo
o`00?Goo81f?00=ooaf?7Hl071f?00<037ooOol0Agoo000lOolW7Hl00`GB7HlMS`0F7Hl00`0<Oomo
o`17Ool003aood4MS`03005oogoo04Ioo`00?7oo@Af?00<00GooOol0AWoo000mOom07Hl00`01Oomo
o`16Ool003eood0MSdUoo`00?Goo00<]=Qf?7Hl0;Qf?00<01Qf?7Hl031f?00<017ooOol0AWoo000m
Ool2;CH_7Hl00`067HlMS`0;7Hl00bdf00Aoo`17Ool003eoo`<]=RhMS`03000MSaf?00XMS`8]=P03
00Aoogoo04Ioo`00?Woo0bdf;Af?00<001f?7Hl02Af?0RdfBWoo0011Ool00bdf7HlMS`0e7Hl3;CI:
Ool0049oo`03;CHMSaf?03<MS`03;CIoogoo04]oo`00@Woo0Rdf:1f?00<001f?7Hl021f?0RdfCGoo
0012Ool3;CHF7Hl32O4>7Hl00`007HlMS`077Hl2;CH00`00Oomoo`1;Ool0049oo`@]=RHMS`03000M
Saf?00HMS`@]=Teoo`00@Woo1Bdf;Af?1BdfCGoo0012Ool6;CH[7Hl6;CI=Ool0045oo`P]=RTMS`L]
=Teoo`00@Goo0bdf00<acRdf;CH00bdf4af?00<001f?7Hl04Af?22dfCGoo0011Ool3;CH00c7>;CH]
=P04;CHB7Hl2000A7Hl21EX8;CI<Ool0045oo`/]=Q4MS`03000MS`00014MS`T]=Taoo`00@Goo2Bdf
00<aQbdf7Hl041f?00@001f?7Hl0014MS`P]=Taoo`00@7oo2bdf4Qf?00D001f?7HlMS`00014MS`L]
=Taoo`00@7oo32df4Af?00<001f?7Hl051f?1RdfC7oo0010Ool<;CHA7Hl00`001M4MS`0E7Hl5;CI<
Ool0041oo``]=RTMS`H]=T]oo`00?goo3Bdf:Qf?1BdfBgoo000oOol=;CHI7Hl00`007HlMS`0?7Hl4
;CI;Ool003moo`d]=QXMS`03000MSaf?00lMS`<]=T]oo`00?goo32df71f?00<001f?7Hl03af?0Rdf
Bgoo000oOol<;CHB7Hl00`007HlMS`087Hl00`007HlMS`0?7Hl2;CI:Ool003ioo``]=Q<MS`03000M
Saf?00TMS`03000MSaf?00lMS`8]=TUoo`00?Woo32df4af?00<001f?7Hl071f?00<]=WooOol0Agoo
000nOol;;CHD7Hl00`007HlMS`0L7Hl2;CH00`02Oomoo`15Ool003ioo`/]=Q@MS`03000MSaf?01dM
S`03;CH00Woo04Ioo`00?Goo32df51f?00<001f?7Hl03Af?00<001f?7Hl03Qf?B7oo000mOol;;CHE
7Hl00`007HlMS`0>7Hl00`007HlMS`0=7Hl00`01Oomoo`15Ool003eoo`/]=P/MS`031M0BCQf?01TM
S`03000MSaf?00`MS`03005oogoo04Eoo`00?Goo2Rdf:Af?00<001f?7Hl02af?00<00GooOol0AGoo
000eOol28005Ool;;CHZ7Hl00`007HlMS`097Hl00bdfOomoo`16Ool003Eoo`8P00Eoo`/]=QHMS`03
;B0MSaf?01dMS`8]=PAoo`8`045oo`00=7oo0R0000<T0200Ool00goo2Rdf5Qf?00<]=RdP;CH07Af?
0bdf0goo00@002`0<00`041oo`00<goo0R000b@000<P07ooOol02bdf5Af?0Rdf00<0000@;CH06af?
12df0Woo00@002`0;00/008`03moo`00<Woo0R0012@000<X020080002Rdf5Af?0Rdf00Eoo`00Ool0
42df01TMS`H]=PH/008`03ioo`00<Goo0R0012@00bP000<P02df;CH022df51f?0Rdf0Woo00D007oo
Ool042df01<MS`04000MSaf?7Hl6;CH00`00;00/0005;002<00mOol0031oo`8P00@T00DX0003800]
=Rdf00L]=Q<MS`8]=P=oo`06001oogooOol042df4af?00<001f?;CH01bdf22`00S00?7oo000_Ool2
80049007:0000b00;CH]=P06;CHB7Hl2;CH4Ool00`00Oomoo`02Ool00`0@;CHMS`0B7Hl00`00;CH]
=P07;CH8;002<00kOol002ioo`8P00@T00TX0003=F@]=Rdf00D]=Q4MS`8]=PEoo`03001oogoo00=o
o`03010]=Qf?010MS`8]=P03000]=Rdf00L]=PP/008`03Yoo`00;Goo0R0012@02RP000<P01004000
1Rdf3af?0Rdf3Goo00<042df7Hl03Qf?12df00<002df;CH01Rdf2B`00S00>Goo000/Ool28004900<
:0000b00;CH]=P06;CH=7Hl2;CH?Ool00`0@;CHMS`0<7Hl?;CH9;002<00hOol002]oo`8P00@T00lX
00P]=P/MS`8]=Q5oo`03010]=Qf?00XMS`@]=P03000]=Rdf00X]=PT/008`03Moo`00:Woo0R0012@0
3BP000@@02P0:00P00P]=PTMS`8]=Q=oo`03010]=Qf?00PMS`D]=P03000]=Rdf00X]=PX/008`03Io
o`00:Goo0R0012@02bP015Y000@D02P0:00P00P]=PLMS`8]=QEoo`03010]=Qf?00HMS`H]=P0300L]
=Rdf00<]=P03000]=Rdf00D]=PX/008`03Eoo`00:7oo0R001B@02bP01EY00bP000<P02df:M0012df
0Woo1Af?0Rdf2goo00<007ooOol02Goo0Rdf1Af?0goo2bdf00<002df;CH01Bdf2R`00S00=7oo000W
Ool28005900<:005FT001B`0:00X02P0800012df1Goo00DMS`6?;CH]=P4f00]oo`03001oogoo00Yo
o`05;CH1=Woo7Hl1S`05Ool;;CH00`00;CH]=P05;CH:;002<00cOol002Ioo`8P00DT00dX00EJ@006
<00X02P0:00/02000Rdf5Woo00<007ooOol057oo00<0001B;CH022df00<002df;CH01Rdf2R`00S00
<Woo000UOol28005900>:004FT001000:00X02P00b`000<P07ooOol05Goo00<007ooOol04goo00@0
02P0:000DPT]=P03000]=Rdf00H]=PX/008`035oo`0097oo0R001B@042P000=J@0P000000bP01R`0
5Woo00<007ooOol04goo1BP02Bdf00<002df;CH01Bdf2b`00S00<7oo000SOol28005900F:008;00E
Ool00`00Oomoo`0BOol7:0000`1B;CH]=P0>;CH;;0000c00=01oo`0^Ool0029oo`03600P02@000@T
01HX00T/0003801oogoo019oo`03001oogoo015oo`8T00LX0003058]=Rdf00h]=P//0003=00`07oo
02eoo`008Woo00<L020080000b@05RP02b`000<P07ooOol097oo12@01bP000<0DRdf;CH03Rdf2R`0
0S@0;Woo000ROol00aP0800T0002900G:00<;0000b00Oomoo`0ROol280049007:0000`0b;CH]=P06
;CH00`00;CH]=P05;CH9;0000c00=01oo`02<00[Ool0029oo`04700T02@0900G:00=;0000c00Oomo
o`0ROol00a@0800P00049007:0000`0b;CH]=P06;CH00`00;CH]=P04;CH8;002<0000c@0000`0002
<00ZOol0025oo`03500L020000<T01DX00d/008`02Eoo`03500P020000@T00LX0003038]=Rdf00H]
=P03000]=Rdf00@]=PH/00<`00</00<`02Uoo`0087oo00@D0200400P00<T01@X00d/008`02Moo`03
500P020000@T00LX0003038]=Rdf00H]=P03000]=Rdf00@]=PH/0003000P02`000</00<`02Qoo`00
7goo00HD0200900001`08003900B:00=;002<00DOol00`00Oomoo`0BOol00a@0800P00049007:000
0`0b;CH]=P06;CH00`00;CH]=P04;CH4;0000c00900/0005;003<00WOol001ioo`03500P02@0008T
0004400P0200900B:00=;002<00EOol00`00Oomoo`0COol00a@0800P00049007:0000`0b;CH]=P0=
;CH2;0000c00;00/0007;003<00VOol001eoo`03500P02@000<T0003:00P02@0008T010X00d/008`
01Ioo`03001oogoo01Aoo`03500P020000@T00LX0003038]=Rdf00d]=P03;00X02`000T/00<`02Eo
o`0077oo00<D020090000b@00bP000@P02@0900T00lX00`/008`01Moo`03001oogoo01Eoo`03500P
020000@T00LX0003038]=Rdf00d]=P`/00<`02Aoo`006goo00<D020090000b@01BP000@P02@0900T
00dX00`/008`01Qoo`03001oogoo01Ioo`03500P020000@T00LX0003038]=Rdf00H]=P03000]=Rdf
008]=P8X00`/00<`02=oo`006Woo00<8020090000b@01bP00b@032P032`00S006Goo00<007ooOol0
5goo00<D0200800012@01bP02Bdf00<00005;CH012P032`00S008goo000IOol00`P0800P00039008
:0000`@0900T000;:00<;002<00JOol00`00Oomoo`0HOol00a@0800P00049007:008;CH30005:00<
;002<00ROol001Qoo`03200P020000<T00XX0004100T02@09008:00<;002<00gOol00a@0800P0004
9007:006;CH210000`00:00X0005:00<;002<00QOol001Moo`03200P020000@T00XX0003FT040200
008T00HX00`/008`03Uoo`03500P020000@T00LX00H]=P03000X000000LX00`/008`021oo`005Woo
00<80200800012@02bP00UY000<8020090001BP032`00S00>goo00<D0200800012@01bP012df00D0
02P0:00X000000AJ@0<X00`/008`01moo`005Goo00<80200800012@02bP015Y00R001RP02R`00S00
?Goo00<D0200800012@01bP00Rdf00@002P0:00X00IJ@0@X00`/008`01ioo`0057oo00<802008000
12@03BP015Y000<P02@0:0000bP02R`00S00?goo00<D0200800012@01BP000</0000000012P01UY0
1BP032`00S007Goo000COol00`P0800P0004900>:0000b00FT1J@002FT000b00900X0004:007;002
<00POol00`00Oomoo`0NOol00a@0800P00039005:0020006:005FT06:00<;002<00LOol0019oo`03
200P020000@T01DX0003800T02P000@X00D/008`025oo`03001oogoo01moo`03500P020000<T00<X
008000LX00AJ@003000X02P000DX00`/008`01]oo`004Goo00<80200800012@05RP000</01`09000
12P012`00S008Woo00<007ooOol087oo00@D0200900T00@X0003000X02P000LX009J@08X0003000X
02P000DX00`/008`01Yoo`004Goo00<H020090000b@05RP012`000@T02P0:00X00@/0003<01oogoo
025oo`03001oogoo025oo`8P0003900X02P0014X0003000X02P000DX00`/0003<01oogoo01Qoo`00
47oo00<0020080000b@05RP01B`000@H02@0:00X008/00<`02=oo`03001oogoo025oo`03400T02@0
008X0003000T02P000lX0003000X02P000DX00//008`0003501oogoo01Ioo`0047oo00<002009000
0R@05RP01b`000@00200:00X008/0003901oogoo029oo`03001oogoo029oo`04500P02@00003900@
:0000`00:00X0005:00;;0000c00=00h000GOol0011oo`03000P020000<T01@X00d/0003<01oogoo
02=oo`03001oogoo02Aoo`03000T02@000<T01PX00X/0003<00d03P001Moo`004Goo00@L02@0900T
01@X00d/0003<01oogoo04]oo`03500P02@000@T01PX00T/0003<00d03`001Moo`004Goo00<D0200
90000R@04bP032`000<`07ooOol0CGoo00<D0200900012@062P01b`000@`03@0=00l01Moo`004Woo
00@L0200900T018X00`/0003<01oogoo04moo`03500P02@000@T01PX00H/0004<00d03@0>00GOol0
019oo`03000P02@0008T010X00`/0003<01oogoo055oo`03500P02@000@T010X0003000X02P000DX
00D/0003<00d03P001Qoo`004goo00@H0200900T00lX00`/0003<01oogoo05=oo`03500P02@000@T
010X0003000X02P000<X00@/00<`0003=00007oo01Moo`0057oo00@H0200900T00dX00`/0003<01o
ogoo02Uoo`03001oogoo02Uoo`03500P02@000@T010X0003000X02P000<X00@/0003<00/000001Uo
o`005Goo00<002@0900032P032`000<`07ooOol0:Woo00<007ooOol0:Woo00<D0200900012@042P0
00@002P0:00X00D/0003=00/07oo01Uoo`005Woo00<002@090002RP032`000<`07ooOol0:goo00<0
07ooOol0:goo00<D0200900012@042P000<002P0;00012`00S@06goo000GOol00`00900T0008:00<
;002<00]Ool00`00Oomoo`0BOol00`00Oomoo`0GOol00a@0800T0004900@:004;002<00MOol001Qo
o`03800T02@000HX00`/008`02ioo`03001oogoo019oo`03001oogoo01Qoo`03500P02@000@T010X
008/00<`01eoo`006Goo00<P02@0:00012P032`00S00;goo00<007ooOol04Woo100067oo00<D0200
900012@03RP012`07goo000JOol00b00900X0004:00:;002<00`Ool00`00Oomoo`0AOol00`00Ool0
0002Ool00`00Oomoo`0FOol00a@0800T0004900<:003;0000c00001oo`0NOol001]oo`8T00DX00P/
008`04Aoo`04001oogoo0003Ool00`00Oomoo`0FOol00a@0800T0004900::003;0001300Oomoo`00
7Woo000LOol00b@0:00X0003:007;002<015Ool01000Oomoo`000goo00<007ooOol05goo00<D0200
900012@02RP000</0300Ool00goo00<007ooOol06goo000MOol00b@0:00X0003:005;002<016Ool0
1@00Oomoogoo00000Woo00<007ooOol067oo00<D0200900012@022P00R`01Woo00<007ooOol06Woo
000NOol012@0:00X02P01B`00S00B7oo00H007ooOol007oo000LOol00a@0800T00049005:003;008
Ool00`00Oomoo`0IOol001moo`04700X02P0:003;002<01:Ool4000NOol00a@0800T00039004:004
;00TOol0021oo`05400X02P0:00/0002<0000b`0Oomoo`0cOol00`00Oomoo`0DOol00`00Oomoo`0N
Ool00a@0800T00029005:0000b`0<01oo`0TOol0025oo`03700T02@0008X03Moo`03001oogoo01Eo
o`03001oogoo01ioo`03500P02@0008T00<X0003;00X000002Eoo`00GGoo00<007ooOol05Goo00<0
07ooOol07Woo00@<0200900T00@X008002Ioo`00GGoo00<007ooOol0=goo00<L0200:00012P02goo
0W`00goo00<007ooOol05Goo001MOol00`00Oomoo`0hOol250000b@050000009Ool4O005Ool00`00
Oomoo`0DOol005eoo`03001oogoo04=oo`Il00Moo`03001oogoo01=oo`00GGoo00<007ooOol0@Goo
1g`02Goo00<007ooOol04Woo002POol8O00:Ool00`00Oomoo`0AOol009ioo`9l009oo`El01moo`00
W7oo0W`01Goo0g`087oo002JOol2O008Ool00g`0Oomoo`0OOol005eoo`03001oogoo03Moo`=l01ao
o`03001oogoo00eoo`00GGoo00<007ooOol0<Goo1W`087oo00<007ooOol037oo001MOol00`00Oomo
o`0^Ool3O00WOol00`00Oomoo`0;Ool005eoo`03001oogoo02]oo`=l02Yoo`03001oogoo00]oo`00
GGoo00<007ooOol09Goo1W`0;Woo00<007ooOol02Woo001MOol00`00Oomoo`0ROol3O00eOol00`00
Oomoo`09Ool005eoo`03001oogoo01aoo`Il04Aoo`00LWoo2W`0BWoo001LOolFO01DOol00;ioo`03
001oogoo00Eoo`00_goo00<007ooOol017oo0030Ool00`00Oomoo`03Ool005eoo`03001oogoo06Io
o`00GGoo00<007ooOol0IWoo001MOol00`00Oomoo`1VOol005eoo`03001oogoo06Ioo`00GGoo00<0
07ooOol0IWoo001MOol00`00Oomoo`1VOol005eoo`03001oogoo06Ioo`00aWoo0036Ool00<Ioo`00
aWoo0036Ool00<Ioo`00\
\>"],
  ImageRangeCache->{{{152, 349}, {259.875, 72}} -> {-0.814887, 0.331984, \
0.00519915, 0.00491639}},
  CellTags->"LinkageDesigner:4.2.0"]], "Picture",
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Inclination angle of the piston in the v-engine", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[TextData[{
  "Append the \[Phi] parameter to the ",
  StyleBox["$SimpleParameters", "MR"],
  " record"
}], "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AppendTo[
      piston[\([$LDSimpleParameters]\)], \[Phi] \[Rule] 
        45  \[Degree]]\)], "Input",
  CellLabel->"In[60]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \({p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, l0 \[Rule] 15, 
      loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree]}\)], "Output",
  CellLabel->"Out[60]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["\<\
Place the piston relative to the current pose by rotating around the x-axis \
with \[Phi] \
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PlaceLinkageTo[piston, 
      MakeHomogenousMatrix[RotationMatrix[{\(-1\), 0, 0}, \[Phi]]], 
      AbsolutePlacement \[Rule] False]\)], "Input",
  CellLabel->"In[61]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 8, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[61]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["Display the piston linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Linkage3D[piston], Axes \[Rule] True, 
      ViewPoint \[Rule] {5, 0, 0}]\)], "Input",
  CellLabel->"In[62]:=",
  CellFrameLabels->{{Inherited, Inherited}, {None, Inherited}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .9998 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 -0.000101709 1 [
[.96687 .02063 -9 -9 ]
[.96687 .02063 9 0 ]
[.97629 .01121 -9 -9 ]
[.97629 .01121 9 0 ]
[.9861 .0014 -3 -9 ]
[.9861 .0014 3 0 ]
[.99632 -0.00882 -6 -9 ]
[.99632 -0.00882 6 0 ]
[.18412 1.01043 -4.85618 0 ]
[.18412 1.01043 1.14382 9 ]
[.44286 1.01222 -6.66921 0 ]
[.44286 1.01222 5.33079 9 ]
[.70239 1.01142 -5.43908 0 ]
[.70239 1.01142 12.5609 9 ]
[.95971 1.00907 -0.87435 0 ]
[.95971 1.00907 17.1257 9 ]
[1.01063 .18412 0 -7.28283 ]
[1.01063 .18412 6 1.71717 ]
[1.01242 .44286 0 -5.00093 ]
[1.01242 .44286 12 3.99907 ]
[1.01162 .70238 0 -2.71903 ]
[1.01162 .70238 18 6.28097 ]
[1.00928 .95971 0 -0.43713 ]
[1.00928 .95971 18 8.56287 ]
[ 0 0 0 0 ]
[ 1 .9998 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.95914 .04085 m
1 0 L
s
.96687 .03313 m
.96687 .03938 L
s
[(-40)] .96687 .02063 0 1 Mshowa
.97629 .02371 m
.97629 .02996 L
s
[(-20)] .97629 .01121 0 1 Mshowa
.9861 .0139 m
.9861 .02015 L
s
[(0)] .9861 .0014 0 1 Mshowa
.99632 .00368 m
.99632 .00993 L
s
[(20)] .99632 -0.00882 0 1 Mshowa
.125 Mabswid
.96919 .03081 m
.96919 .03456 L
s
.97153 .02847 m
.97153 .03222 L
s
.9739 .0261 m
.9739 .02985 L
s
.9787 .02129 m
.9787 .02504 L
s
.98114 .01885 m
.98114 .0226 L
s
.98361 .01639 m
.98361 .02014 L
s
.98861 .01138 m
.98861 .01513 L
s
.99116 .00884 m
.99116 .01259 L
s
.99372 .00627 m
.99372 .01002 L
s
.96457 .03543 m
.96457 .03918 L
s
.96229 .0377 m
.96229 .04145 L
s
.96004 .03995 m
.96004 .0437 L
s
.99894 .00106 m
.99894 .00481 L
s
.25 Mabswid
0 .9998 m
1 .9998 L
s
.1907 .9998 m
.19399 .99448 L
s
[(0)] .18412 1.01043 .61873 -1 Mshowa
.44424 .9998 m
.44494 .99359 L
s
[(50)] .44286 1.01222 .11153 -1 Mshowa
.69779 .9998 m
.69549 .99398 L
s
[(100)] .70239 1.01142 -0.39566 -1 Mshowa
.95133 .9998 m
.94714 .99516 L
s
[(150)] .95971 1.00907 -0.90285 -1 Mshowa
.125 Mabswid
.24141 .9998 m
.24313 .99647 L
s
.29212 .9998 m
.29356 .99633 L
s
.34283 .9998 m
.34395 .99622 L
s
.39354 .9998 m
.39432 .99613 L
s
.49495 .9998 m
.49499 .99605 L
s
.54566 .9998 m
.54532 .99606 L
s
.59637 .9998 m
.59566 .99611 L
s
.64708 .9998 m
.64602 .9962 L
s
.7485 .9998 m
.74683 .99644 L
s
.79921 .9998 m
.79728 .99658 L
s
.84992 .9998 m
.84777 .99672 L
s
.90062 .9998 m
.89828 .99687 L
s
.13999 .9998 m
.14218 .99675 L
s
.08928 .9998 m
.09166 .9969 L
s
.03857 .9998 m
.04112 .99704 L
s
.25 Mabswid
1 0 m
1 .9998 L
s
1 .19069 m
.99468 .19398 L
s
[(0)] 1.01063 .18412 -1 .61841 Mshowa
1 .44424 m
.99379 .44493 L
s
[(50)] 1.01242 .44286 -1 .11132 Mshowa
1 .69778 m
.99419 .69548 L
s
[(100)] 1.01162 .70238 -1 -0.39577 Mshowa
1 .95133 m
.99536 .94714 L
s
[(150)] 1.00928 .95971 -1 -0.90286 Mshowa
.125 Mabswid
1 .2414 m
.99667 .24313 L
s
1 .29211 m
.99654 .29355 L
s
1 .34282 m
.99642 .34395 L
s
1 .39353 m
.99633 .39431 L
s
1 .49495 m
.99625 .49499 L
s
1 .54566 m
.99627 .54532 L
s
1 .59637 m
.99632 .59566 L
s
1 .64707 m
.9964 .64602 L
s
1 .74849 m
.99664 .74682 L
s
1 .7992 m
.99678 .79728 L
s
1 .84991 m
.99693 .84776 L
s
1 .90062 m
.99707 .89827 L
s
1 .13999 m
.99696 .14218 L
s
1 .08928 m
.9971 .09166 L
s
1 .03857 m
.99724 .04111 L
s
.25 Mabswid
.04086 .04085 m
.04086 .95895 L
s
.04086 .95895 m
.95914 .95895 L
s
.95914 .95895 m
.95914 .04085 L
s
.95914 .04085 m
.04086 .04085 L
s
0 0 m
1 0 L
s
1 0 m
1 .9998 L
s
1 .9998 m
0 .9998 L
s
0 .9998 m
0 0 L
s
.04086 .04085 m
.04086 .95895 L
s
.04086 .95895 m
0 .9998 L
s
0 .9998 m
0 0 L
s
0 0 m
.04086 .04085 L
s
.95914 .04085 m
1 0 L
s
1 0 m
1 .9998 L
s
1 .9998 m
.95914 .95895 L
s
.95914 .95895 m
.95914 .04085 L
s
0 0 m
1 0 L
1 .9998 L
0 .9998 L
closepath
clip
newpath
.22 .141 0 r
.18243 .2484 m .16664 .22986 L .17611 .2434 L F
.18243 .2484 m .17313 .23512 L .16664 .22986 L F
.235 .383 .47 r
.18243 .2484 m .23514 .17312 L .22749 .26047 L F
.18243 .2484 m .1772 .18865 L .23514 .17312 L F
.22749 .26047 m .1957 .25769 L .18243 .2484 L F
.18243 .2484 m .16894 .21947 L .1772 .18865 L F
.18243 .2484 m .17313 .23512 L .16894 .21947 L F
0 .104 .397 r
.1957 .25769 m .17611 .2434 L .18965 .25288 L F
.1957 .25769 m .18243 .2484 L .17611 .2434 L F
.235 .383 .47 r
.22749 .26047 m .21135 .26189 L .1957 .25769 L F
0 .331 .525 r
.21135 .26189 m .18965 .25288 L .20561 .25715 L F
.21135 .26189 m .1957 .25769 L .18965 .25288 L F
.084 .505 .579 r
.22749 .26047 m .20561 .25715 L .22208 .25571 L F
.22749 .26047 m .21135 .26189 L .20561 .25715 L F
.235 .383 .47 r
.23514 .17312 m .2619 .21134 L .22749 .26047 L F
.2619 .21134 m .25364 .24217 L .22749 .26047 L F
.25364 .24217 m .24218 .25362 L .22749 .26047 L F
.173 .609 .56 r
.24218 .25362 m .22208 .25571 L .23705 .24873 L F
.24218 .25362 m .22749 .26047 L .22208 .25571 L F
.24 .644 .479 r
.25364 .24217 m .23705 .24873 L .24874 .23704 L F
.25364 .24217 m .24218 .25362 L .23705 .24873 L F
.235 .383 .47 r
.2619 .21134 m .26049 .22748 L .25364 .24217 L F
.28 .609 .346 r
.26049 .22748 m .24874 .23704 L .25572 .22207 L F
.26049 .22748 m .25364 .24217 L .24874 .23704 L F
.289 .505 .168 r
.2619 .21134 m .25572 .22207 L .25716 .2056 L F
.2619 .21134 m .26049 .22748 L .25572 .22207 L F
.235 .383 .47 r
.23514 .17312 m .24841 .18242 L .2619 .21134 L F
.24841 .18242 m .2577 .19569 L .2619 .21134 L F
.263 .331 0 r
.2577 .19569 m .25716 .2056 L .25289 .18964 L F
.2577 .19569 m .2619 .21134 L .25716 .2056 L F
0 .141 .44 r
.23514 .17312 m .24841 .18242 L .24341 .1761 L F
.198 .104 0 r
.24841 .18242 m .25289 .18964 L .24341 .1761 L F
.24841 .18242 m .2577 .19569 L .25289 .18964 L F
0 .141 .44 r
.23514 .17312 m .24341 .1761 L .22987 .16663 L F
.002 .361 .56 r
.21949 .16893 m .22987 .16663 L .21391 .16235 L F
.21949 .16893 m .23514 .17312 L .22987 .16663 L F
.103 .525 .605 r
.20334 .17034 m .21391 .16235 L .19745 .16379 L F
.20334 .17034 m .21949 .16893 L .21391 .16235 L F
.188 .623 .583 r
.18866 .17719 m .19745 .16379 L .18247 .17077 L F
.18866 .17719 m .20334 .17034 L .19745 .16379 L F
.252 .655 .504 r
.1772 .18865 m .18247 .17077 L .17078 .18246 L F
.1772 .18865 m .18866 .17719 L .18247 .17077 L F
.292 .623 .377 r
.17035 .20333 m .17078 .18246 L .1638 .19744 L F
.17035 .20333 m .1772 .18865 L .17078 .18246 L F
.303 .525 .207 r
.16894 .21947 m .1638 .19744 L .16236 .2139 L F
.16894 .21947 m .17035 .20333 L .1638 .19744 L F
.28 .361 .004 r
.17313 .23512 m .16236 .2139 L .16664 .22986 L F
.17313 .23512 m .16894 .21947 L .16236 .2139 L F
.235 .383 .47 r
.1772 .18865 m .20334 .17034 L .23514 .17312 L F
.20334 .17034 m .21949 .16893 L .23514 .17312 L F
.1772 .18865 m .18866 .17719 L .20334 .17034 L F
.16894 .21947 m .17035 .20333 L .1772 .18865 L F
.707 .577 0 r
.71235 .67903 m .67434 .70564 L .71845 .70178 L F
.67434 .70564 m .69364 .71915 L .71845 .70178 L F
.71235 .67903 m .68218 .67639 L .67434 .70564 L F
.71845 .70178 m .71705 .68573 L .71235 .67903 L F
.69364 .71915 m .70921 .71498 L .71845 .70178 L F
.67434 .70564 m .67904 .71234 L .69364 .71915 L F
.68218 .67639 m .67294 .68959 L .67434 .70564 L F
.71235 .67903 m .69775 .67222 L .68218 .67639 L F
.71845 .70178 m .71916 .69363 L .71705 .68573 L F
.70921 .71498 m .71499 .7092 L .71845 .70178 L F
.69364 .71915 m .70179 .71844 L .70921 .71498 L F
.67904 .71234 m .68574 .71703 L .69364 .71915 L F
.67294 .68959 m .67223 .69774 L .67434 .70564 L F
.68218 .67639 m .6764 .68217 L .67294 .68959 L F
.69775 .67222 m .6896 .67293 L .68218 .67639 L F
.71235 .67903 m .70565 .67433 L .69775 .67222 L F
.326 0 0 r
.84247 .81564 m .7167 .68418 L .71706 .68556 L F
.84247 .81564 m .71706 .68556 L .71917 .68872 L F
.71706 .68556 m .7167 .68519 L .71712 .6858 L F
.71706 .68556 m .71712 .6858 L .71917 .68872 L F
0 0 0 r
.71921 .69367 m .71705 .68573 L .71916 .69363 L F
.71714 .68584 m .71712 .6858 L .71705 .68573 L F
.326 0 0 r
.71917 .68872 m .7167 .68519 L .71774 .68725 L F
.336 0 0 r
.83217 .82575 m .71932 .69255 L .82451 .83345 L F
.71932 .69255 m .71891 .69207 L .71932 .69261 L F
.71932 .69255 m .71932 .69261 L .82451 .83345 L F
.328 0 0 r
.71909 .69228 m .71891 .69206 L .71891 .69207 L F
.83217 .82575 m .71909 .69227 L .71909 .69228 L F
.71909 .69227 m .71891 .69206 L .71909 .69228 L F
.33 0 0 r
.84247 .81564 m .71909 .69224 L .83217 .82575 L F
.71909 .69224 m .71891 .69206 L .71909 .69227 L F
.71909 .69224 m .71909 .69227 L .83217 .82575 L F
.328 0 0 r
.84247 .81564 m .71866 .69021 L .71891 .69206 L F
.327 0 0 r
.71774 .68725 m .71866 .69021 L .84247 .81564 L F
0 0 0 r
.71866 .69021 m .71984 .68987 L .72062 .69302 L F
.71774 .68725 m .71984 .68987 L .71866 .69021 L F
.71774 .68725 m .71782 .68665 L .71984 .68987 L F
.71782 .68665 m .71898 .68793 L .71984 .68987 L F
.326 0 0 r
.84247 .81564 m .71553 .68293 L .71562 .68306 L F
.71373 .6805 m .71553 .68293 L .84247 .81564 L F
.33 0 0 r
.84247 .81564 m .84504 .81311 L .71645 .68324 L F
.84247 .81564 m .71645 .68324 L .71649 .68339 L F
0 0 0 r
.71778 .68662 m .71881 .68729 L .71713 .6858 L F
.323 0 0 r
.71373 .6805 m .84504 .81311 L .85783 .80088 L F
.318 0 0 r
.85783 .80088 m .84504 .81311 L .85235 .82068 L F
.324 0 0 r
.85503 .80858 m .71979 .68865 L .71849 .68606 L F
.71979 .68865 m .71898 .68793 L .7188 .68723 L F
.71979 .68865 m .7188 .68723 L .71849 .68606 L F
.326 0 0 r
.7167 .68418 m .71562 .68306 L .71706 .68556 L F
0 0 0 r
.71562 .68306 m .71795 .68557 L .71786 .6863 L F
.71872 .68713 m .71786 .6863 L .71712 .6858 L F
.71786 .6863 m .7167 .68519 L .71706 .68571 L F
.71786 .6863 m .71706 .68571 L .71712 .6858 L F
.324 0 0 r
.85503 .80858 m .71984 .68987 L .71898 .68793 L F
.325 0 0 r
.83958 .83321 m .84247 .81564 L .83217 .82575 L F
.85235 .82068 m .84247 .81564 L .83958 .83321 L F
.85235 .82068 m .84504 .81311 L .84247 .81564 L F
.324 0 0 r
.83934 .82363 m .71984 .68987 L .85503 .80858 L F
.325 0 0 r
.72125 .69145 m .72062 .69302 L .71984 .68987 L F
.83934 .82363 m .72105 .69349 L .72125 .69145 L F
.72105 .69349 m .72062 .69302 L .72125 .69145 L F
.326 0 0 r
.82451 .83345 m .71932 .69261 L .7193 .69398 L F
0 0 0 r
.72087 .69542 m .72089 .69516 L .71922 .69368 L F
.71891 .69207 m .72066 .69353 L .72006 .69412 L F
.71891 .69207 m .72006 .69412 L .71933 .69331 L F
.71921 .69371 m .71922 .69368 L .71916 .69363 L F
.326 0 0 r
.71967 .69539 m .7193 .69398 L .71929 .69488 L F
.82451 .83345 m .7193 .69398 L .71967 .69539 L F
0 0 0 r
.71918 .69408 m .71972 .69445 L .71929 .69488 L F
.326 0 0 r
.71932 .69261 m .71918 .69408 L .71929 .69488 L F
0 0 0 r
.71929 .69488 m .71929 .69488 L .71929 .69488 L F
.71929 .69488 m .71972 .69445 L .71929 .69488 L F
.71972 .69445 m .71972 .69445 L .71929 .69488 L F
.328 0 0 r
.71985 .69889 m .71929 .69488 L .71918 .69802 L F
.82451 .83345 m .7208 .69688 L .71985 .69889 L F
.7208 .69688 m .71929 .69488 L .71985 .69889 L F
.332 0 0 r
.71774 .70647 m .71533 .70886 L .82451 .83345 L F
.71533 .70886 m .71473 .70977 L .82451 .83345 L F
.71522 .70873 m .715 .7092 L .71533 .70886 L F
.715 .7092 m .71473 .70977 L .71533 .70886 L F
0 0 0 r
.71499 .7092 m .715 .7092 L .71499 .7092 L F
.332 0 0 r
.71522 .70873 m .71464 .70968 L .71473 .70977 L F
.333 0 0 r
.82451 .83345 m .71397 .71048 L .71254 .71216 L F
.71421 .71075 m .71464 .70968 L .71397 .71048 L F
.82451 .83345 m .71501 .71009 L .71421 .71075 L F
.71501 .71009 m .71464 .70968 L .71421 .71075 L F
.335 0 0 r
.71254 .71216 m .70946 .71474 L .82451 .83345 L F
0 0 0 r
.70921 .71498 m .70921 .71498 L .70921 .71498 L F
.7018 .71845 m .70921 .71498 L .70179 .71844 L F
.335 0 0 r
.70921 .71498 m .70894 .71517 L .70898 .71522 L F
.7091 .71503 m .70894 .71517 L .70921 .71498 L F
.70954 .71483 m .70898 .71522 L .82451 .83345 L F
.70946 .71474 m .70921 .71498 L .70954 .71483 L F
.70921 .71498 m .70898 .71522 L .70954 .71483 L F
.336 0 0 r
.82451 .83345 m .70894 .71517 L .70722 .71618 L F
0 0 0 r
.70911 .71509 m .70722 .71618 L .70894 .71517 L F
.336 0 0 r
.82451 .83345 m .70722 .71618 L .70639 .71667 L F
0 0 0 r
.70842 .71604 m .70967 .71736 L .70639 .71667 L F
.71013 .7167 m .71039 .7168 L .70983 .71562 L F
.331 0 0 r
.82451 .83345 m .71823 .70263 L .71705 .70565 L F
0 0 0 r
.715 .7092 m .71845 .70178 L .71499 .7092 L F
.329 0 0 r
.82451 .83345 m .71845 .70185 L .71823 .70263 L F
0 0 0 r
.71846 .70181 m .71845 .70178 L .715 .7092 L F
.329 0 0 r
.71845 .70185 m .7184 .70179 L .71835 .70207 L F
.71845 .70185 m .71835 .70207 L .71823 .70263 L F
.332 0 0 r
.71705 .70565 m .71522 .70873 L .71533 .70886 L F
.71705 .70565 m .71533 .70886 L .71774 .70647 L F
0 0 0 r
.71705 .70565 m .71948 .70537 L .71603 .70845 L F
.71515 .70934 m .71532 .70869 L .715 .7092 L F
.71532 .70869 m .71522 .70873 L .715 .7092 L F
.71553 .70931 m .71822 .70819 L .71625 .70925 L F
.71553 .70931 m .71545 .70824 L .71515 .70934 L F
.71553 .70931 m .71948 .70537 L .71822 .70819 L F
.71603 .70845 m .71948 .70537 L .71553 .70931 L F
.71625 .70925 m .71586 .70875 L .71553 .70931 L F
.71586 .70875 m .71545 .70824 L .71553 .70931 L F
.71705 .70565 m .71603 .70845 L .71522 .70873 L F
.71625 .70925 m .71822 .70819 L .71694 .71012 L F
.71705 .70565 m .71981 .70411 L .71948 .70537 L F
.71823 .70263 m .71981 .70411 L .71705 .70565 L F
.71846 .70181 m .71847 .7018 L .71845 .70178 L F
.329 0 0 r
.71918 .69802 m .71853 .70117 L .71848 .70167 L F
.71985 .69889 m .71845 .70185 L .82451 .83345 L F
.71918 .69802 m .71845 .70185 L .71985 .69889 L F
0 0 0 r
.7194 .69507 m .71978 .69462 L .72097 .69773 L F
.71929 .69488 m .71978 .69462 L .7194 .69507 L F
.71929 .69488 m .71972 .69445 L .71978 .69462 L F
.71972 .69445 m .72083 .69587 L .72097 .69773 L F
.71882 .7016 m .72068 .70079 L .7202 .70262 L F
.71974 .70297 m .71852 .70129 L .71847 .7018 L F
.71918 .69802 m .72068 .70079 L .71882 .7016 L F
.71918 .69802 m .71882 .7016 L .71853 .70117 L F
.329 0 0 r
.72013 .70342 m .72015 .7033 L .83934 .82363 L F
.72015 .7033 m .72113 .70125 L .83934 .82363 L F
0 0 0 r
.71823 .70263 m .71919 .70299 L .71981 .70411 L F
.71919 .70299 m .71986 .70392 L .71981 .70411 L F
.71889 .70267 m .72014 .70334 L .71847 .7018 L F
.71969 .70429 m .71992 .70379 L .71889 .70267 L F
.329 0 0 r
.83934 .82363 m .71981 .70411 L .71986 .70392 L F
0 0 0 r
.71992 .70379 m .72011 .7034 L .71889 .70267 L F
.329 0 0 r
.72011 .7034 m .71986 .70392 L .72002 .70331 L F
.83934 .82363 m .71986 .70392 L .72011 .7034 L F
0 0 0 r
.71835 .70207 m .71919 .70299 L .71823 .70263 L F
.332 0 0 r
.83934 .82363 m .71589 .71235 L .71694 .71047 L F
.71874 .70868 m .71694 .71047 L .71822 .70819 L F
.83934 .82363 m .71694 .71047 L .71874 .70868 L F
0 0 0 r
.71702 .70994 m .71844 .70196 L .71545 .70824 L F
.332 0 0 r
.71694 .71047 m .71694 .71012 L .71822 .70819 L F
.71589 .71235 m .71663 .71079 L .71694 .71047 L F
.71663 .71079 m .71694 .71012 L .71694 .71047 L F
.335 0 0 r
.83934 .82363 m .71051 .7169 L .71407 .71508 L F
.71051 .7169 m .70967 .71736 L .71039 .7168 L F
.83934 .82363 m .70988 .71754 L .71051 .7169 L F
.70988 .71754 m .70967 .71736 L .71051 .7169 L F
0 0 0 r
.71562 .71212 m .71317 .7133 L .71562 .7121 L F
.70924 .71501 m .70921 .71498 L .70921 .71498 L F
.70983 .71562 m .70924 .71501 L .70924 .71501 L F
.70983 .71562 m .70921 .71498 L .70983 .71562 L F
.7108 .71661 m .70984 .71562 L .7108 .71661 L F
.70984 .71562 m .70921 .71498 L .70983 .71562 L F
.70984 .71562 m .70983 .71562 L .7108 .71661 L F
.71319 .71329 m .71319 .71328 L .71562 .7121 L F
.71562 .71212 m .71356 .71313 L .71317 .7133 L F
.71562 .7121 m .71319 .71328 L .71033 .71453 L F
.71317 .7133 m .71319 .71329 L .71562 .7121 L F
.71464 .70968 m .71489 .70947 L .71507 .70951 L F
.71464 .70968 m .71507 .70951 L .71397 .71048 L F
.71507 .70951 m .71495 .70975 L .71397 .71048 L F
.71558 .71063 m .71663 .71079 L .71515 .70934 L F
.71625 .71116 m .71663 .71079 L .71558 .71063 L F
.7204 .71446 m .71625 .70925 L .71515 .70934 L F
.71625 .70925 m .71694 .71012 L .71625 .71116 L F
.71589 .71088 m .71625 .71116 L .71562 .7121 L F
.71625 .70925 m .71625 .71116 L .71589 .71088 L F
.71552 .71058 m .71515 .70934 L .71509 .70945 L F
.71482 .71002 m .71589 .71088 L .71562 .7121 L F
.71588 .71153 m .71558 .71063 L .71552 .71058 L F
.71558 .71063 m .71515 .70934 L .71552 .71058 L F
.71588 .71153 m .71625 .71116 L .71558 .71063 L F
.71397 .71048 m .71482 .71002 L .71562 .7121 L F
.71495 .70975 m .71482 .71002 L .71397 .71048 L F
.71588 .71153 m .71499 .7092 L .7149 .70951 L F
.71562 .7121 m .71033 .71453 L .71253 .71216 L F
.71397 .71048 m .71562 .7121 L .71254 .71216 L F
.7134 .71449 m .71129 .71515 L .71562 .71212 L F
.71129 .71515 m .71356 .71313 L .71562 .71212 L F
.71033 .71453 m .70946 .71474 L .71253 .71216 L F
.71397 .71048 m .71254 .71216 L .71254 .71216 L F
.71291 .71393 m .71491 .70947 L .70945 .71474 L F
.71363 .71377 m .71464 .71038 L .71291 .71393 L F
.71464 .71038 m .71491 .70947 L .71291 .71393 L F
.7108 .71661 m .71131 .7161 L .70921 .71498 L F
.7134 .71449 m .71131 .7161 L .71129 .71515 L F
.71131 .7161 m .71354 .71386 L .71128 .71445 L F
.71131 .7161 m .71128 .71445 L .70921 .71498 L F
.7108 .71661 m .70983 .71562 L .70983 .71562 L F
.71039 .7168 m .7108 .71661 L .70983 .71562 L F
.70955 .71606 m .70983 .71562 L .70943 .71565 L F
.71039 .7168 m .70967 .71736 L .70842 .71604 L F
.336 0 0 r
.70622 .71677 m .82451 .83345 L .70639 .71667 L F
.337 0 0 r
.70182 .71846 m .82451 .83345 L .70622 .71677 L F
.338 0 0 r
.70182 .71846 m .70182 .71846 L .82451 .83345 L F
.114 0 0 r
.69369 .7192 m .70179 .71844 L .69364 .71915 L F
.338 0 0 r
.70181 .71846 m .69878 .71908 L .69937 .71961 L F
.70181 .71846 m .69878 .71908 L .70181 .71846 L F
.70182 .71846 m .69937 .71961 L .82451 .83345 L F
.70182 .71846 m .70181 .71846 L .70182 .71846 L F
.70181 .71846 m .69937 .71961 L .70182 .71846 L F
.336 0 0 r
.82451 .83345 m .69696 .71914 L .8194 .83859 L F
.339 0 0 r
.82451 .83345 m .69878 .71908 L .69696 .71914 L F
.341 0 0 r
.8194 .83859 m .69418 .71933 L .80694 .85145 L F
.69418 .71933 m .69407 .71923 L .69415 .71933 L F
.69418 .71933 m .69415 .71933 L .80694 .85145 L F
.339 0 0 r
.8194 .83859 m .69696 .71914 L .69407 .71923 L F
.03 0 0 r
.70297 .72016 m .70224 .7204 L .70026 .71944 L F
.114 0 0 r
.70221 .71996 m .70221 .71996 L .70067 .71955 L F
.70221 .71996 m .70203 .71931 L .70067 .71955 L F
.70221 .71996 m .70067 .71955 L .70067 .71955 L F
.03 0 0 r
.70026 .71944 m .70224 .7204 L .69696 .71914 L F
.70026 .71944 m .69696 .71914 L .69898 .71909 L F
.085 0 0 r
.69696 .71914 m .69909 .72088 L .69847 .72087 L F
.046 0 0 r
.69696 .71914 m .70224 .7204 L .69909 .72088 L F
.072 0 0 r
.69847 .72087 m .69407 .71923 L .69696 .71914 L F
.114 0 0 r
.70203 .71931 m .70096 .71903 L .69714 .72015 L F
.013 0 0 r
.70096 .71903 m .69878 .71908 L .70053 .71892 L F
.114 0 0 r
.70096 .71903 m .70053 .71892 L .70016 .71906 L F
.70096 .71903 m .70016 .71906 L .69714 .72015 L F
0 0 0 r
.70096 .71903 m .69696 .71914 L .69878 .71908 L F
.114 0 0 r
.70203 .71931 m .7018 .71846 L .70053 .71892 L F
0 0 0 r
.69898 .71909 m .69696 .71914 L .70096 .71903 L F
.70053 .71892 m .69878 .71908 L .70181 .71846 L F
.114 0 0 r
.69714 .72015 m .7018 .71846 L .69633 .71896 L F
.7018 .71846 m .7018 .71846 L .69714 .72015 L F
.34 0 0 r
.80694 .85145 m .69415 .71933 L .6935 .71922 L F
.80694 .85145 m .6935 .71922 L .69146 .71941 L F
.331 0 0 r
.82451 .83345 m .8194 .83859 L .82692 .84595 L F
.341 0 0 r
.80694 .85145 m .69093 .71881 L .68734 .71768 L F
.343 0 0 r
.82364 .83933 m .69233 .72115 L .69451 .72095 L F
.34 0 0 r
.82364 .83933 m .69909 .72088 L .70224 .7204 L F
.342 0 0 r
.82364 .83933 m .69847 .72087 L .69909 .72088 L F
.69451 .72095 m .69535 .72093 L .82364 .83933 L F
.6958 .72083 m .69847 .72087 L .69451 .72095 L F
.341 0 0 r
.68734 .71768 m .68645 .7174 L .80694 .85145 L F
.342 0 0 r
.68645 .7174 m .68598 .71716 L .80694 .85145 L F
.459 0 0 r
.67911 .71243 m .68574 .71703 L .67904 .71234 L F
.342 0 0 r
.68581 .71711 m .68355 .71591 L .68428 .71671 L F
.68557 .71695 m .68355 .71591 L .68581 .71711 L F
.68617 .71736 m .68428 .71671 L .80694 .85145 L F
.68598 .71716 m .68581 .71711 L .68617 .71736 L F
.68581 .71711 m .68428 .71671 L .68617 .71736 L F
.459 0 0 r
.68604 .71756 m .68643 .71784 L .68581 .71711 L F
.68577 .71708 m .68581 .71711 L .68574 .71703 L F
0 0 0 r
.67448 .70581 m .67511 .70672 L .67439 .70571 L F
.67511 .70672 m .67904 .71234 L .67508 .70669 L F
.67511 .70672 m .67508 .70669 L .67439 .70571 L F
.67264 .69787 m .67228 .69713 L .67291 .68988 L F
.67293 .68994 m .67291 .68988 L .67294 .68959 L F
.67264 .69787 m .67291 .68988 L .67293 .68994 L F
.67374 .69404 m .67408 .68801 L .67293 .68995 L F
.68277 .67802 m .67723 .68243 L .68186 .67678 L F
.68277 .67802 m .68274 .67833 L .68563 .67556 L F
.68478 .68284 m .6822 .68395 L .68252 .6806 L F
.68666 .6847 m .68332 .6843 L .68478 .68284 L F
.68619 .68518 m .68332 .6843 L .68666 .6847 L F
.68332 .6843 m .6822 .68395 L .68478 .68284 L F
.69636 .6791 m .68499 .68304 L .68666 .6847 L F
.354 .289 .707 r
.69636 .6791 m .68666 .6847 L .68868 .68268 L F
.062 0 0 r
.68908 .6732 m .6835 .67777 L .68965 .67306 L F
.6835 .67777 m .6835 .67777 L .68965 .67306 L F
.68386 .6774 m .68344 .67781 L .68908 .6732 L F
0 0 0 r
.68183 .67674 m .68277 .67802 L .6837 .67659 L F
.68277 .67802 m .68563 .67556 L .68531 .67574 L F
.68805 .67403 m .68653 .67464 L .68914 .67314 L F
.68653 .67464 m .6829 .6761 L .68698 .67417 L F
.68653 .67464 m .68698 .67417 L .68914 .67314 L F
.354 .289 .707 r
.68478 .68284 m .69438 .67729 L .69438 .67729 L F
.68478 .68284 m .69438 .67729 L .68678 .68084 L F
0 0 0 r
.69636 .6791 m .69438 .67729 L .68355 .68354 L F
.68758 .68561 m .68252 .6806 L .68274 .67833 L F
.68289 .67821 m .68274 .67833 L .68277 .67802 L F
.68758 .68561 m .68274 .67833 L .68289 .67821 L F
.6885 .68589 m .68758 .68561 L .68289 .67821 L F
.6829 .67821 m .68289 .67821 L .68277 .67802 L F
.6885 .68589 m .68289 .67821 L .6829 .67821 L F
.68563 .67556 m .68274 .67833 L .68386 .6774 L F
.6822 .68395 m .67723 .68243 L .68277 .67802 L F
.68274 .67833 m .6831 .67805 L .68386 .6774 L F
.68386 .6774 m .6831 .67805 L .6835 .67776 L F
.6829 .6761 m .68285 .67607 L .68399 .67554 L F
.68724 .67404 m .68399 .67554 L .6896 .67293 L F
.6829 .6761 m .68399 .67554 L .68724 .67404 L F
.33 0 0 r
.68778 .67351 m .68908 .6732 L .67584 .64899 L F
.68908 .6732 m .68965 .67306 L .68959 .67296 L F
0 0 0 r
.68965 .67306 m .68914 .67364 L .68994 .67381 L F
.68965 .67306 m .69107 .6743 L .6912 .6741 L F
.08 0 0 r
.69779 .67225 m .69715 .67231 L .69775 .67222 L F
.69715 .67231 m .69034 .67287 L .69732 .67225 L F
.69715 .67231 m .69732 .67225 L .69775 .67222 L F
.141 0 0 r
.69713 .67231 m .69107 .6743 L .69895 .67261 L F
.69713 .67231 m .69895 .67261 L .69847 .67244 L F
0 0 0 r
.71562 .68306 m .71786 .6863 L .71724 .68571 L F
.71786 .6863 m .71795 .68557 L .71847 .68676 L F
.7188 .68723 m .71872 .68713 L .71712 .6858 L F
.71713 .6858 m .71713 .6858 L .71712 .6858 L F
.71726 .68629 m .71782 .68665 L .71774 .68725 L F
.33 0 0 r
.83934 .82363 m .71822 .70819 L .71948 .70537 L F
.329 0 0 r
.71948 .70537 m .71981 .70411 L .83934 .82363 L F
.326 0 0 r
.83934 .82363 m .72097 .69773 L .72083 .69587 L F
0 0 0 r
.72087 .69542 m .72087 .69542 L .72089 .69516 L F
.72087 .69542 m .7209 .69516 L .72089 .69516 L F
.71989 .69457 m .72041 .69493 L .71922 .69368 L F
.71972 .69445 m .72006 .69412 L .71972 .69445 L F
.72006 .69412 m .72066 .69353 L .72006 .69412 L F
.7209 .69516 m .71993 .69404 L .71922 .69368 L F
.72006 .69412 m .72006 .69412 L .71972 .69445 L F
.71993 .69404 m .71903 .69298 L .71919 .69357 L F
.71993 .69404 m .71919 .69357 L .71922 .69368 L F
.326 0 0 r
.83934 .82363 m .72119 .69626 L .72101 .69392 L F
.72119 .69626 m .72083 .69587 L .7209 .69516 L F
.72119 .69626 m .7209 .69516 L .72101 .69392 L F
.71932 .69261 m .71891 .69207 L .71903 .69298 L F
.71922 .69368 m .71903 .69298 L .71918 .69408 L F
.71932 .69261 m .71903 .69298 L .71922 .69368 L F
0 0 0 r
.71952 .6942 m .71916 .69363 L .71915 .69374 L F
.71965 .69436 m .71989 .69457 L .71922 .69368 L F
.71922 .69372 m .71922 .69368 L .71922 .69368 L F
.71922 .69372 m .71922 .69368 L .71921 .69371 L F
.327 0 0 r
.83934 .82363 m .72068 .70079 L .72097 .69773 L F
0 0 0 r
.72439 .702 m .71922 .69368 L .71922 .69372 L F
.354 .289 .707 r
.72443 .71046 m .72448 .70576 L .72396 .70687 L F
.334 0 0 r
.83934 .82363 m .7134 .71449 L .71562 .71212 L F
.332 0 0 r
.71562 .71212 m .71562 .7121 L .83934 .82363 L F
.337 0 0 r
.70794 .71828 m .70967 .71736 L .70988 .71754 L F
.70861 .71882 m .70988 .71754 L .83934 .82363 L F
.70794 .71828 m .70988 .71754 L .70861 .71882 L F
0 0 0 r
.71587 .71149 m .715 .7092 L .71499 .7092 L F
.332 0 0 r
.71589 .71235 m .71562 .7121 L .71625 .71116 L F
.71663 .71079 m .71625 .71116 L .71694 .71012 L F
.71589 .71235 m .71625 .71116 L .71663 .71079 L F
0 0 0 r
.71588 .71153 m .71587 .71149 L .71587 .71149 L F
.342 0 0 r
.69535 .72093 m .69977 .7221 L .82364 .83933 L F
0 0 0 r
.72042 .71448 m .71545 .70824 L .7204 .71446 L F
.354 .289 .707 r
.71952 .71806 m .72248 .71242 L .7202 .71494 L F
.337 0 0 r
.83934 .82363 m .70672 .71893 L .70794 .71828 L F
.331 0 0 r
.83958 .83321 m .83217 .82575 L .82451 .83345 L F
.82692 .84595 m .83958 .83321 L .82451 .83345 L F
.334 0 0 r
.82364 .83933 m .70672 .71893 L .83934 .82363 L F
.339 0 0 r
.82364 .83933 m .70411 .71979 L .70672 .71893 L F
.343 0 0 r
.80694 .85145 m .70998 .74494 L .67968 .71313 L F
.70998 .74494 m .68125 .71426 L .67968 .71313 L F
.68012 .71367 m .67968 .71313 L .67952 .71301 L F
.80694 .85145 m .67968 .71313 L .68012 .71367 L F
0 0 0 r
.67911 .71243 m .67613 .70879 L .67911 .71243 L F
.343 0 0 r
.80694 .85145 m .67952 .71301 L .69219 .7311 L F
.459 0 0 r
.67911 .71243 m .68261 .71487 L .67911 .71243 L F
.343 0 0 r
.68335 .7165 m .68355 .71591 L .68125 .71426 L F
.70998 .74494 m .68917 .72208 L .68335 .7165 L F
.68917 .72208 m .68355 .71591 L .68335 .7165 L F
0 0 0 r
.67981 .7131 m .67911 .71243 L .67981 .7131 L F
.68083 .7139 m .67912 .71243 L .67981 .7131 L F
.182 0 0 r
.68566 .71728 m .68355 .71591 L .68557 .71695 L F
0 0 0 r
.68566 .71728 m .67981 .7131 L .68355 .71591 L F
.68201 .71462 m .67981 .7131 L .68566 .71728 L F
.35 0 0 r
.67981 .7131 m .67935 .71277 L .68355 .71591 L F
.67935 .71277 m .64024 .68474 L .67952 .71301 L F
.67935 .71277 m .67952 .71301 L .68355 .71591 L F
.228 0 0 r
.68688 .71862 m .67981 .7131 L .68201 .71462 L F
.459 0 0 r
.68347 .71579 m .68557 .71695 L .68297 .71539 L F
.228 0 0 r
.68688 .71862 m .68201 .71462 L .68712 .71871 L F
.459 0 0 r
.68577 .71768 m .68557 .71695 L .68312 .71559 L F
0 0 0 r
.68688 .71862 m .68042 .71347 L .68083 .7139 L F
.182 0 0 r
.6888 .71932 m .68793 .71876 L .68645 .7174 L F
.302 0 0 r
.68724 .71879 m .68803 .71884 L .68791 .71874 L F
.68643 .71784 m .68791 .71874 L .68581 .71711 L F
.68724 .71879 m .68791 .71874 L .68643 .71784 L F
.459 0 0 r
.68615 .71803 m .68577 .71708 L .68557 .71695 L F
.68632 .71815 m .68577 .71708 L .68615 .71803 L F
.345 0 0 r
.687 .71872 m .68414 .71705 L .68688 .71862 L F
.82364 .83933 m .68563 .71836 L .687 .71872 L F
.68563 .71836 m .68414 .71705 L .687 .71872 L F
0 0 0 r
.68042 .71347 m .67912 .71243 L .68083 .7139 L F
.232 0 0 r
.68414 .71705 m .67911 .71243 L .68688 .71862 L F
.34 0 0 r
.69146 .71941 m .6935 .71922 L .69093 .71881 L F
.095 0 0 r
.69435 .7208 m .69093 .71881 L .69299 .71937 L F
.302 0 0 r
.69395 .7201 m .69369 .7192 L .69366 .7192 L F
.69396 .72011 m .69369 .7192 L .69395 .7201 L F
.095 0 0 r
.69435 .7208 m .69299 .71937 L .6949 .72081 L F
.302 0 0 r
.69414 .72059 m .69369 .7192 L .69411 .72058 L F
0 0 0 r
.6888 .71932 m .68838 .71903 L .68793 .71876 L F
.34 0 0 r
.69415 .71933 m .69351 .71916 L .69093 .71881 L F
.093 0 0 r
.69299 .71937 m .69093 .71881 L .69351 .71916 L F
.141 0 0 r
.69435 .7208 m .68734 .71768 L .69093 .71881 L F
.151 0 0 r
.68645 .7174 m .68734 .71768 L .6888 .71932 L F
.162 0 0 r
.6888 .71932 m .68734 .71768 L .69132 .72024 L F
.141 0 0 r
.69132 .72024 m .68734 .71768 L .69435 .7208 L F
.302 0 0 r
.69393 .72005 m .69366 .71919 L .68763 .71889 L F
.69414 .72061 m .69517 .72089 L .69369 .7192 L F
.093 0 0 r
.69847 .72087 m .69613 .72023 L .69407 .71923 L F
.69613 .72023 m .69392 .71925 L .69407 .71923 L F
.342 0 0 r
.69535 .72093 m .69847 .72087 L .69977 .7221 L F
.302 0 0 r
.69366 .7192 m .69369 .7192 L .69364 .71915 L F
.34 0 0 r
.69415 .71933 m .69407 .71923 L .69351 .71916 L F
.114 0 0 r
.69554 .7213 m .69633 .71896 L .69369 .7192 L F
.69661 .71937 m .69633 .71896 L .69554 .7213 L F
.095 0 0 r
.6949 .72081 m .69299 .71937 L .69613 .72023 L F
.6958 .72083 m .69613 .72023 L .69847 .72087 L F
.6949 .72081 m .69613 .72023 L .6958 .72083 L F
.114 0 0 r
.69853 .72468 m .69661 .71937 L .69554 .7213 L F
.70012 .72454 m .69661 .71937 L .69853 .72468 L F
.349 0 0 r
.82364 .83933 m .6853 .71828 L .68563 .71836 L F
.302 0 0 r
.68724 .71879 m .69411 .7206 L .68724 .71879 L F
.343 0 0 r
.80694 .85145 m .66492 .7025 L .6419 .6864 L F
.336 0 0 r
.8194 .83859 m .80694 .85145 L .82692 .84595 L F
.82692 .84595 m .80694 .85145 L .81456 .85871 L F
.347 0 0 r
.80694 .85145 m .64024 .68474 L .79498 .86413 L F
.342 0 0 r
.80694 .85145 m .79498 .86413 L .81456 .85871 L F
.344 0 0 r
.80859 .85502 m .68401 .71793 L .82364 .83933 L F
.68401 .71793 m .6853 .71828 L .82364 .83933 L F
.68688 .71862 m .68712 .71871 L .82364 .83933 L F
.68712 .71871 m .6888 .71932 L .69174 .72193 L F
.68712 .71871 m .69174 .72193 L .82364 .83933 L F
.351 0 0 r
.80859 .85502 m .68041 .71401 L .68049 .71407 L F
.68041 .71401 m .67943 .71293 L .68049 .71407 L F
0 0 0 r
.67912 .71243 m .67911 .71243 L .67981 .7131 L F
.67909 .71239 m .67911 .71243 L .67908 .71238 L F
.343 0 0 r
.67911 .71243 m .64024 .68474 L .67935 .71277 L F
.67911 .71243 m .67935 .71277 L .67981 .7131 L F
.23 0 0 r
.68049 .71407 m .67911 .71243 L .67911 .71243 L F
.68049 .71407 m .67911 .71243 L .68414 .71705 L F
.68049 .71407 m .67911 .71243 L .68049 .71407 L F
.459 0 0 r
.68049 .71407 m .68049 .71407 L .67911 .71243 L F
.68049 .71407 m .68312 .71559 L .67911 .71243 L F
.68049 .71407 m .67911 .71243 L .67911 .71243 L F
0 0 0 r
.67988 .71319 m .68049 .71407 L .67911 .71243 L F
.67911 .71243 m .68049 .71407 L .67911 .71243 L F
.67911 .71243 m .67911 .71243 L .67911 .71243 L F
.67988 .71319 m .67911 .71243 L .67911 .71243 L F
.459 0 0 r
.68049 .71407 m .68355 .71621 L .68049 .71407 L F
.343 0 0 r
.69219 .7311 m .67952 .71301 L .66492 .7025 L F
.346 0 0 r
.6806 .71422 m .66701 .70464 L .68041 .71401 L F
.80859 .85502 m .6939 .7332 L .6806 .71422 L F
.6939 .7332 m .66701 .70464 L .6806 .71422 L F
.354 .289 .707 r
.68931 .72592 m .69647 .72674 L .69074 .72536 L F
.344 0 0 r
.68401 .71793 m .68049 .71407 L .6853 .71828 L F
.349 0 0 r
.68563 .71836 m .68049 .71407 L .68414 .71705 L F
.6853 .71828 m .68049 .71407 L .68563 .71836 L F
.459 0 0 r
.68355 .7177 m .68356 .71621 L .68049 .71407 L F
.68566 .71918 m .68356 .71621 L .68355 .7177 L F
.349 0 0 r
.79498 .86413 m .64024 .68474 L .62339 .70213 L F
.346 0 0 r
.80859 .85502 m .64057 .687 L .66701 .70464 L F
.459 0 0 r
.68819 .72095 m .69042 .72251 L .68724 .71879 L F
.228 0 0 r
.68762 .71889 m .68838 .71903 L .6888 .71932 L F
.343 0 0 r
.69451 .72095 m .69132 .72024 L .69435 .7208 L F
.69233 .72115 m .69132 .72024 L .69451 .72095 L F
.344 0 0 r
.82364 .83933 m .6888 .71932 L .69132 .72024 L F
.354 .289 .707 r
.69647 .72674 m .70134 .72544 L .69454 .72539 L F
.70134 .72544 m .69853 .72468 L .69074 .72536 L F
.114 0 0 r
.70012 .72454 m .70315 .72333 L .69765 .7209 L F
.013 0 0 r
.70672 .71893 m .70414 .71897 L .70794 .71828 L F
.114 0 0 r
.70229 .72021 m .70334 .72011 L .70181 .71846 L F
.339 0 0 r
.70224 .7204 m .70297 .72016 L .70307 .72026 L F
.70224 .7204 m .70307 .72026 L .70241 .72057 L F
.70241 .72057 m .70307 .72026 L .82364 .83933 L F
.70307 .72026 m .70435 .72003 L .82364 .83933 L F
.70297 .72016 m .70335 .72013 L .70307 .72026 L F
.70335 .72013 m .70435 .72003 L .70307 .72026 L F
0 0 0 r
.70672 .71893 m .70481 .71897 L .70414 .71897 L F
.013 0 0 r
.70414 .71897 m .70517 .71858 L .70794 .71828 L F
0 0 0 r
.70451 .71883 m .70469 .71849 L .7041 .71899 L F
.70794 .71828 m .70536 .7185 L .70182 .71846 L F
.70794 .71828 m .70182 .71846 L .70622 .71677 L F
.70469 .71849 m .70566 .71664 L .70443 .71849 L F
.70469 .71849 m .70443 .71849 L .7041 .71899 L F
.70536 .7185 m .70182 .71846 L .70182 .71846 L F
.013 0 0 r
.70517 .71858 m .70536 .7185 L .70794 .71828 L F
.03 0 0 r
.70411 .71979 m .70398 .71982 L .70403 .71978 L F
.70403 .71978 m .7047 .71908 L .70672 .71893 L F
0 0 0 r
.70398 .71982 m .70451 .71883 L .70335 .72013 L F
.70451 .71883 m .7041 .71899 L .70335 .72013 L F
.70403 .71978 m .70566 .71664 L .70398 .71982 L F
.70618 .71755 m .70566 .71664 L .70403 .71978 L F
.70335 .72013 m .70411 .71897 L .70231 .71899 L F
.114 0 0 r
.7034 .72426 m .70181 .71846 L .7018 .71846 L F
.70341 .72426 m .70181 .71846 L .7034 .72426 L F
.03 0 0 r
.70026 .71944 m .69898 .71909 L .70481 .71897 L F
.7047 .71908 m .70481 .71897 L .70672 .71893 L F
.70026 .71944 m .70481 .71897 L .7047 .71908 L F
0 0 0 r
.70673 .71853 m .70618 .71755 L .70403 .71978 L F
.70231 .71899 m .70566 .71664 L .70181 .71846 L F
.70411 .71897 m .70566 .71664 L .70231 .71899 L F
.70536 .7185 m .70053 .71892 L .70182 .71846 L F
.70618 .71755 m .70618 .71755 L .70526 .7185 L F
.70526 .7185 m .70526 .7185 L .70403 .71978 L F
.70618 .71755 m .70526 .7185 L .70526 .7185 L F
.03 0 0 r
.70411 .71979 m .70403 .71978 L .70672 .71893 L F
.70403 .71978 m .70026 .71944 L .7047 .71908 L F
.013 0 0 r
.70096 .71903 m .70053 .71892 L .70536 .7185 L F
.70096 .71903 m .70536 .7185 L .70517 .71858 L F
.03 0 0 r
.70403 .71978 m .70297 .72016 L .70026 .71944 L F
.70398 .71982 m .70297 .72016 L .70403 .71978 L F
0 0 0 r
.70414 .71897 m .69898 .71909 L .70096 .71903 L F
.70481 .71897 m .69898 .71909 L .70414 .71897 L F
.114 0 0 r
.70334 .72012 m .70334 .72012 L .70334 .72011 L F
.339 0 0 r
.70297 .72016 m .70411 .71979 L .70435 .72003 L F
.342 0 0 r
.81456 .85871 m .79498 .86413 L .8027 .87129 L F
.353 0 0 r
.79498 .86413 m .62339 .70213 L .79046 .86904 L F
.347 0 0 r
.79498 .86413 m .79046 .86904 L .8027 .87129 L F
.8027 .87129 m .79046 .86904 L .7915 .88352 L F
.353 0 0 r
.7948 .87007 m .64057 .687 L .80859 .85502 L F
.354 .289 .707 r
.71313 .74728 m .71688 .72308 L .69642 .74874 L F
.71688 .72308 m .71447 .72329 L .69642 .74874 L F
.71751 .719 m .7165 .71947 L .69642 .74874 L F
0 0 0 r
.7092 .72287 m .70673 .71853 L .70688 .72395 L F
.70639 .71667 m .70794 .71828 L .70622 .71677 L F
.70639 .71667 m .70967 .71736 L .70794 .71828 L F
.7092 .72287 m .70984 .71705 L .70673 .71853 L F
.71132 .72188 m .70984 .71705 L .7092 .72287 L F
.71223 .72146 m .71448 .72041 L .71133 .71716 L F
.114 0 0 r
.70412 .72419 m .70334 .72012 L .70334 .72012 L F
.354 .289 .707 r
.70401 .72615 m .7081 .72384 L .70688 .72395 L F
.353 0 0 r
.7948 .87007 m .62645 .70173 L .64057 .687 L F
.354 .289 .707 r
.68022 .7444 m .70534 .72651 L .70401 .72615 L F
.70534 .72651 m .70922 .72375 L .70401 .72615 L F
.70922 .72375 m .71282 .72118 L .7081 .72384 L F
.70922 .72375 m .7081 .72384 L .70401 .72615 L F
.114 0 0 r
.70341 .72426 m .70334 .72011 L .70229 .72021 L F
.354 .289 .707 r
.70134 .72544 m .70688 .72395 L .69853 .72468 L F
.68022 .7444 m .70401 .72615 L .66648 .73478 L F
.70401 .72615 m .70688 .72395 L .70134 .72544 L F
.70401 .72615 m .70134 .72544 L .66648 .73478 L F
.342 0 0 r
.69435 .7208 m .6958 .72083 L .69451 .72095 L F
.302 0 0 r
.69517 .72378 m .69517 .72089 L .69414 .72061 L F
.69587 .72397 m .69517 .72089 L .69517 .72323 L F
.6958 .72395 m .69517 .72323 L .69517 .72378 L F
.69587 .72397 m .69517 .72323 L .6958 .72395 L F
.354 .289 .707 r
.69074 .72536 m .69526 .72497 L .69438 .72395 L F
.114 0 0 r
.70412 .72419 m .70334 .72011 L .70341 .72426 L F
.70412 .72419 m .70334 .72012 L .70412 .72419 L F
.302 0 0 r
.69587 .72397 m .69853 .72468 L .69517 .72089 L F
.114 0 0 r
.70412 .72419 m .70688 .72395 L .70334 .72012 L F
.7034 .72426 m .70315 .72333 L .70012 .72454 L F
.354 .289 .707 r
.69603 .7249 m .70688 .72395 L .6958 .72395 L F
.70688 .72395 m .70688 .72395 L .69074 .72536 L F
.081 0 0 r
.69636 .72624 m .69438 .72395 L .6958 .72395 L F
.69636 .72624 m .6958 .72395 L .69757 .72597 L F
.212 0 0 r
.69512 .72552 m .69438 .72395 L .69636 .72624 L F
.354 .289 .707 r
.69092 .72823 m .69647 .72674 L .68931 .72592 L F
.69647 .72674 m .69454 .72539 L .69074 .72536 L F
.081 0 0 r
.69636 .72624 m .69757 .72597 L .69779 .72624 L F
.354 .289 .707 r
.66648 .73478 m .69316 .72443 L .69042 .72251 L F
.68121 .72004 m .69042 .72251 L .68355 .7177 L F
.66648 .73478 m .69042 .72251 L .68121 .72004 L F
.459 0 0 r
.68851 .72208 m .68819 .72095 L .68783 .72069 L F
0 0 0 r
.71133 .72188 m .70995 .71606 L .70955 .71606 L F
.354 .289 .707 r
.69642 .74874 m .7165 .71947 L .71306 .72183 L F
.68832 .74657 m .71306 .72183 L .68022 .7444 L F
.69642 .74874 m .71306 .72183 L .68832 .74657 L F
.335 0 0 r
.71051 .7169 m .7108 .71661 L .71407 .71508 L F
0 0 0 r
.71448 .72041 m .7108 .71661 L .7108 .71661 L F
.354 .289 .707 r
.71306 .72183 m .71282 .72118 L .68022 .7444 L F
.7165 .71947 m .71448 .72041 L .71306 .72183 L F
.71448 .72041 m .71282 .72118 L .71306 .72183 L F
.335 0 0 r
.71407 .71508 m .71039 .7168 L .7134 .71449 L F
0 0 0 r
.71449 .7204 m .71381 .71571 L .7108 .71661 L F
.71635 .71854 m .71354 .71386 L .71449 .7204 L F
.71449 .7204 m .7108 .71661 L .71448 .72041 L F
.354 .289 .707 r
.7165 .71947 m .71771 .7177 L .71591 .71898 L F
.71448 .72041 m .71591 .71898 L .71282 .72118 L F
.7165 .71947 m .71591 .71898 L .71448 .72041 L F
0 0 0 r
.71635 .71854 m .71648 .7131 L .71354 .71386 L F
.71673 .71866 m .71648 .71841 L .71771 .7177 L F
.71794 .71695 m .71648 .7131 L .71635 .71854 L F
.71155 .72177 m .70995 .71606 L .71133 .72188 L F
.354 .289 .707 r
.7081 .72384 m .71282 .72118 L .70688 .72395 L F
0 0 0 r
.71236 .72466 m .71133 .71716 L .71013 .7167 L F
.354 .289 .707 r
.71313 .74728 m .72117 .71729 L .71952 .71806 L F
.71313 .74728 m .7202 .71494 L .71711 .72156 L F
.72834 .74019 m .72737 .73011 L .72701 .73009 L F
.72737 .73011 m .7254 .70949 L .72701 .73009 L F
.72701 .73009 m .7254 .70949 L .72443 .71046 L F
.72834 .74019 m .72443 .71046 L .71313 .74728 L F
0 0 0 r
.72248 .71004 m .71847 .7018 L .71846 .70181 L F
.354 .289 .707 r
.72443 .71046 m .72396 .70687 L .72248 .71242 L F
.72443 .71046 m .72248 .71242 L .71313 .74728 L F
0 0 0 r
.72249 .71003 m .71847 .7018 L .72248 .71004 L F
.71845 .71644 m .71663 .71079 L .71795 .71695 L F
.72068 .7139 m .71545 .70824 L .72042 .71448 L F
.72279 .70938 m .72396 .70687 L .72014 .70334 L F
.71845 .71644 m .72042 .71448 L .71663 .71079 L F
.72068 .7139 m .71968 .70429 L .71702 .70994 L F
.72248 .71004 m .71968 .70429 L .72068 .7139 L F
.354 .289 .707 r
.72248 .71242 m .72396 .70687 L .72042 .71448 L F
0 0 0 r
.72249 .71003 m .72014 .70334 L .71969 .70429 L F
.354 .289 .707 r
.7402 .72833 m .72691 .70054 L .72834 .74019 L F
.72691 .70054 m .72495 .70475 L .72834 .74019 L F
0 0 0 r
.72416 .71346 m .72279 .70938 L .72249 .71003 L F
.72438 .71299 m .72279 .70938 L .72416 .71346 L F
.326 0 0 r
.72066 .69353 m .72062 .69302 L .72105 .69349 L F
.72101 .69392 m .72105 .69349 L .83934 .82363 L F
.72066 .69353 m .72105 .69349 L .72101 .69392 L F
.354 .289 .707 r
.72585 .70283 m .72469 .69852 L .72495 .70475 L F
0 0 0 r
.72454 .70025 m .72468 .69869 L .72087 .69542 L F
.354 .289 .707 r
.72469 .69852 m .72453 .70035 L .72495 .70475 L F
0 0 0 r
.72451 .70057 m .72087 .69542 L .72083 .69587 L F
.354 .289 .707 r
.72691 .70054 m .72478 .69746 L .72585 .70283 L F
.72478 .69746 m .72469 .69852 L .72585 .70283 L F
.74729 .71312 m .72498 .69519 L .7402 .72833 L F
.72498 .69519 m .72489 .6963 L .7402 .72833 L F
.323 0 0 r
.71035 .67724 m .86033 .79855 L .69354 .63167 L F
.317 0 0 r
.71035 .67724 m .85783 .80088 L .86033 .79855 L F
0 0 0 r
.71712 .6858 m .71235 .67903 L .71705 .68573 L F
.71324 .68024 m .71468 .68233 L .71466 .68227 L F
.71247 .67915 m .71324 .68026 L .71324 .68024 L F
.71324 .68026 m .71468 .68233 L .71324 .68024 L F
.424 0 0 r
.71244 .6791 m .71184 .67868 L .71235 .67903 L F
.201 0 0 r
.70302 .6742 m .70688 .67523 L .70487 .67421 L F
.70223 .67419 m .70459 .67472 L .70302 .6742 L F
.70459 .67472 m .70688 .67523 L .70302 .6742 L F
.094 0 0 r
.69937 .67252 m .69884 .67266 L .69943 .67253 L F
.69884 .67266 m .69726 .67306 L .69886 .67267 L F
.69726 .67306 m .69726 .67307 L .69886 .67267 L F
.08 0 0 r
.69034 .67287 m .69034 .67286 L .69775 .67222 L F
.328 0 0 r
.69551 .67216 m .69713 .67231 L .69493 .67148 L F
.69713 .67231 m .69847 .67244 L .6978 .67226 L F
.69713 .67231 m .6978 .67226 L .69493 .67148 L F
.269 0 0 r
.70505 .67421 m .69905 .67257 L .7052 .67421 L F
.69905 .67257 m .69838 .67239 L .69906 .67257 L F
.69905 .67257 m .69906 .67257 L .7052 .67421 L F
0 0 0 r
.69153 .67422 m .69109 .67429 L .69149 .67422 L F
.69894 .67262 m .69113 .67429 L .69153 .67422 L F
.69113 .67429 m .69109 .67429 L .69153 .67422 L F
.065 0 0 r
.70756 .6791 m .69438 .67729 L .69636 .6791 L F
0 0 0 r
.71466 .68227 m .71468 .68233 L .71712 .6858 L F
.24 0 0 r
.71318 .68001 m .71373 .6805 L .71278 .67958 L F
0 0 0 r
.71318 .68 m .71373 .6805 L .71318 .68001 L F
.309 0 0 r
.71318 .68 m .71553 .68293 L .71373 .6805 L F
.71448 .68182 m .71553 .68293 L .71318 .68 L F
0 0 0 r
.71422 .68117 m .71553 .68293 L .71448 .68182 L F
.323 0 0 r
.71373 .6805 m .85783 .80088 L .71319 .67963 L F
.33 0 0 r
.71649 .68339 m .71645 .68324 L .71373 .6805 L F
0 0 0 r
.71562 .68306 m .71715 .68437 L .71795 .68557 L F
.71553 .68293 m .71715 .68437 L .71562 .68306 L F
.71553 .68293 m .71611 .68279 L .71715 .68437 L F
.71422 .68117 m .71611 .68279 L .71553 .68293 L F
.71443 .68111 m .71404 .68072 L .71434 .68113 L F
.71404 .68072 m .71281 .67949 L .71433 .68145 L F
.7145 .68109 m .71611 .68279 L .71422 .68117 L F
.323 0 0 r
.71373 .6805 m .71319 .67963 L .71257 .67919 L F
.85503 .80858 m .71795 .68557 L .71715 .68437 L F
.71715 .68437 m .71611 .68279 L .85503 .80858 L F
.32 0 0 r
.71611 .68279 m .7145 .68109 L .71411 .6805 L F
.324 0 0 r
.67584 .64899 m .70335 .67344 L .69354 .63167 L F
.325 0 0 r
.69354 .63167 m .70315 .67259 L .70764 .6754 L F
.201 0 0 r
.70688 .67523 m .70625 .67476 L .70504 .67421 L F
.70487 .67421 m .70504 .67421 L .70335 .67344 L F
.70688 .67523 m .70504 .67421 L .70487 .67421 L F
0 0 0 r
.70513 .67475 m .70677 .67518 L .70223 .67419 L F
.424 0 0 r
.70683 .6752 m .70578 .67443 L .70702 .6753 L F
.201 0 0 r
.70688 .67523 m .70764 .6754 L .70625 .67476 L F
0 0 0 r
.70677 .67518 m .70764 .6754 L .70688 .67523 L F
.70677 .67518 m .70688 .67523 L .70223 .67419 L F
.424 0 0 r
.71184 .67868 m .70601 .67458 L .71185 .67867 L F
.70601 .67458 m .70599 .67457 L .71185 .67867 L F
.24 0 0 r
.7118 .67878 m .71318 .68001 L .71184 .67869 L F
.7103 .67744 m .7118 .67878 L .71021 .67736 L F
.7118 .67878 m .71318 .68001 L .7118 .67878 L F
.424 0 0 r
.71182 .67874 m .71091 .67803 L .71184 .67868 L F
.24 0 0 r
.7118 .67878 m .7118 .67878 L .71021 .67736 L F
.32 0 0 r
.71611 .68279 m .71411 .6805 L .71492 .68107 L F
.324 0 0 r
.69354 .63167 m .70764 .6754 L .70858 .67604 L F
.70858 .67604 m .71035 .67724 L .69354 .63167 L F
.32 0 0 r
.71411 .6805 m .70429 .66648 L .68701 .64056 L F
.7145 .68109 m .71408 .68048 L .71411 .6805 L F
.71408 .68048 m .70429 .66648 L .71411 .6805 L F
0 0 0 r
.71473 .6814 m .71408 .68048 L .71235 .67903 L F
.24 0 0 r
.71318 .68001 m .71278 .67958 L .71184 .67868 L F
.71184 .67869 m .71184 .67868 L .71035 .67724 L F
.71318 .68001 m .71184 .67868 L .71184 .67869 L F
.424 0 0 r
.70576 .67442 m .70565 .67433 L .70763 .67573 L F
.70761 .67572 m .70763 .67573 L .71244 .6791 L F
.70576 .67442 m .70763 .67573 L .70761 .67572 L F
.255 0 0 r
.70677 .67518 m .70858 .67604 L .70764 .6754 L F
0 0 0 r
.71472 .6814 m .71443 .68111 L .71872 .68713 L F
.71443 .68111 m .71434 .68113 L .71872 .68713 L F
.71404 .68072 m .71433 .68145 L .71872 .68713 L F
.323 0 0 r
.71373 .6805 m .71227 .67885 L .71278 .67958 L F
.326 0 0 r
.71706 .68556 m .71562 .68306 L .7167 .68519 L F
0 0 0 r
.71562 .68306 m .71724 .68571 L .7167 .68519 L F
.71281 .67949 m .71357 .68055 L .71872 .68713 L F
.71277 .67957 m .71265 .67944 L .71468 .68233 L F
.71247 .67915 m .71248 .67915 L .71872 .68713 L F
.71472 .6814 m .71872 .68713 L .71875 .68716 L F
.71474 .68204 m .71247 .67915 L .71415 .68154 L F
.71474 .68204 m .71415 .68154 L .7167 .68519 L F
.71872 .68713 m .71474 .68204 L .7167 .68519 L F
.71875 .68716 m .71872 .68713 L .7188 .68723 L F
.324 0 0 r
.71849 .68606 m .71898 .68793 L .71795 .68557 L F
0 0 0 r
.72252 .69042 m .71472 .6814 L .7188 .68723 L F
.321 0 0 r
.71611 .68279 m .71492 .68107 L .85503 .80858 L F
.71492 .68107 m .68701 .64056 L .75701 .71056 L F
.71492 .68107 m .75701 .71056 L .85503 .80858 L F
.354 .289 .707 r
.72177 .6876 m .71771 .68354 L .72252 .69042 L F
0 0 0 r
.7232 .69294 m .72252 .69042 L .71902 .68742 L F
.71971 .68641 m .71472 .6814 L .72252 .69042 L F
.354 .289 .707 r
.74729 .71312 m .72177 .6876 L .727 .69682 L F
.72177 .6876 m .72252 .69042 L .727 .69682 L F
.74802 .70477 m .71771 .68354 L .74729 .71312 L F
.314 0 0 r
.69354 .63167 m .87035 .78922 L .71048 .61541 L F
.317 0 0 r
.69354 .63167 m .86033 .79855 L .87035 .78922 L F
.313 0 0 r
.85503 .80858 m .68701 .64056 L .70174 .62644 L F
.354 .289 .707 r
.74875 .69641 m .71771 .68354 L .74802 .70477 L F
0 0 0 r
.71927 .68577 m .71771 .68354 L .71408 .68048 L F
.71971 .68641 m .71408 .68048 L .71473 .6814 L F
.354 .289 .707 r
.74875 .69641 m .71636 .68162 L .71771 .68354 L F
0 0 0 r
.71927 .68577 m .71408 .68048 L .71971 .68641 L F
.32 0 0 r
.71408 .68048 m .71288 .67936 L .70429 .66648 L F
.7145 .68109 m .71365 .68018 L .71408 .68048 L F
.424 0 0 r
.71408 .68048 m .71364 .68014 L .71388 .68031 L F
.32 0 0 r
.71365 .68018 m .71288 .67936 L .71408 .68048 L F
0 0 0 r
.71247 .67915 m .71265 .67944 L .71277 .67957 L F
.424 0 0 r
.71184 .67868 m .71185 .67867 L .71235 .67903 L F
0 0 0 r
.71247 .67915 m .71235 .67903 L .71265 .67944 L F
.71247 .67915 m .71247 .67915 L .71248 .67915 L F
.323 0 0 r
.71278 .67958 m .71227 .67885 L .71035 .67724 L F
.424 0 0 r
.7118 .67877 m .71182 .67874 L .71365 .68018 L F
.71346 .68005 m .71365 .68018 L .71472 .68103 L F
.7118 .67877 m .71365 .68018 L .71346 .68005 L F
0 0 0 r
.71365 .68018 m .7145 .68109 L .71326 .67987 L F
.424 0 0 r
.71771 .68354 m .71274 .67955 L .71472 .68103 L F
.71679 .6829 m .71274 .67955 L .71771 .68354 L F
.71274 .67955 m .71346 .68005 L .71472 .68103 L F
0 0 0 r
.71318 .68 m .71318 .68001 L .7103 .67744 L F
.309 0 0 r
.7119 .67885 m .71448 .68182 L .71318 .68 L F
0 0 0 r
.71281 .67949 m .71247 .67915 L .71357 .68055 L F
.71326 .67987 m .71407 .68097 L .71189 .67891 L F
.424 0 0 r
.71472 .68103 m .71365 .68018 L .71408 .68048 L F
.309 0 0 r
.71139 .67855 m .71448 .68182 L .7119 .67885 L F
.32 0 0 r
.71492 .68107 m .71411 .6805 L .68701 .64056 L F
0 0 0 r
.71394 .68054 m .7145 .68109 L .71443 .68111 L F
.71394 .68054 m .71443 .68111 L .71422 .68117 L F
.71326 .67987 m .71394 .68054 L .71422 .68117 L F
.71407 .68097 m .71422 .68117 L .71195 .67899 L F
.71407 .68097 m .71195 .67899 L .7118 .67884 L F
.424 0 0 r
.7119 .67885 m .70752 .6757 L .71137 .67841 L F
.71137 .67841 m .70751 .67568 L .71091 .67803 L F
.70751 .67568 m .70683 .6752 L .70753 .67569 L F
.70751 .67568 m .70753 .67569 L .71091 .67803 L F
.255 0 0 r
.70481 .67479 m .70748 .67568 L .70513 .67475 L F
0 0 0 r
.70658 .67537 m .70728 .67561 L .70494 .67483 L F
.424 0 0 r
.70578 .67443 m .70576 .67442 L .70942 .67698 L F
.255 0 0 r
.70748 .67568 m .70858 .67604 L .70677 .67518 L F
0 0 0 r
.70747 .67567 m .70748 .67568 L .70731 .67562 L F
.71422 .68117 m .71448 .68182 L .71139 .67855 L F
.71318 .68 m .7103 .67744 L .7103 .67744 L F
.424 0 0 r
.7118 .67877 m .71091 .67803 L .71182 .67874 L F
.24 0 0 r
.71021 .67736 m .7118 .67878 L .71035 .67724 L F
.71021 .67737 m .7103 .67744 L .71021 .67736 L F
0 0 0 r
.71033 .67743 m .71318 .68 L .71021 .67737 L F
.309 0 0 r
.71033 .67743 m .71166 .67871 L .7119 .67885 L F
0 0 0 r
.7118 .67884 m .71139 .67855 L .71033 .67743 L F
.71422 .68117 m .71139 .67855 L .7118 .67884 L F
.70817 .6759 m .70747 .67567 L .70743 .67566 L F
.70747 .67567 m .70731 .67562 L .70743 .67566 L F
.70728 .67561 m .70817 .6759 L .70743 .67566 L F
.70817 .6759 m .70858 .67604 L .70748 .67568 L F
.70817 .6759 m .70748 .67568 L .70747 .67567 L F
.424 0 0 r
.70683 .6752 m .70702 .6753 L .71091 .67803 L F
.70578 .67443 m .70942 .67698 L .71091 .67803 L F
.174 0 0 r
.70728 .67561 m .71021 .67737 L .70858 .67604 L F
0 0 0 r
.70728 .67561 m .70743 .67566 L .70494 .67483 L F
.424 0 0 r
.70723 .67559 m .70746 .67567 L .71266 .67948 L F
.71257 .67943 m .71266 .67948 L .71274 .67955 L F
.70723 .67559 m .71266 .67948 L .71257 .67943 L F
.70741 .67573 m .70723 .67559 L .70883 .67674 L F
.71139 .67855 m .70683 .6752 L .7119 .67885 L F
.7113 .67849 m .70683 .6752 L .71139 .67855 L F
.70752 .6757 m .70683 .6752 L .71137 .67841 L F
.174 0 0 r
.70658 .67537 m .70791 .67616 L .70728 .67561 L F
.304 0 0 r
.70729 .67574 m .70736 .67578 L .7069 .67563 L F
.174 0 0 r
.70791 .67616 m .70899 .67672 L .70766 .67594 L F
.70899 .67672 m .71021 .67737 L .70766 .67594 L F
.70766 .67594 m .71021 .67737 L .70728 .67561 L F
.304 0 0 r
.70736 .67578 m .71021 .67737 L .70791 .67616 L F
.174 0 0 r
.7069 .67563 m .70791 .67616 L .70658 .67537 L F
.304 0 0 r
.70736 .67578 m .70791 .67616 L .7069 .67563 L F
.354 .289 .707 r
.71234 .67979 m .7089 .67821 L .71771 .68354 L F
.7089 .67821 m .70811 .678 L .71771 .68354 L F
.72479 .69236 m .72823 .69123 L .72672 .69512 L F
.71993 .68542 m .72362 .688 L .72479 .69236 L F
.72362 .688 m .72823 .69123 L .72479 .69236 L F
0 0 0 r
.72342 .69376 m .71902 .68742 L .71778 .68662 L F
.354 .289 .707 r
.727 .69682 m .72252 .69042 L .72396 .69437 L F
.72252 .69042 m .72325 .69314 L .72396 .69437 L F
.328 0 0 r
.69493 .67148 m .69937 .67252 L .67584 .64899 L F
0 0 0 r
.68962 .67295 m .68956 .67297 L .6896 .67293 L F
.68805 .67403 m .68914 .67314 L .6896 .67293 L F
.33 0 0 r
.67584 .64899 m .68958 .67295 L .69199 .67185 L F
.68958 .67295 m .68959 .67296 L .68962 .67295 L F
.08 0 0 r
.68963 .67295 m .68962 .67295 L .6896 .67293 L F
.33 0 0 r
.68958 .67295 m .68962 .67295 L .69199 .67185 L F
.065 0 0 r
.70732 .67889 m .69438 .67729 L .70756 .6791 L F
0 0 0 r
.69149 .67422 m .69107 .6743 L .69147 .67423 L F
.69109 .67429 m .69107 .6743 L .69149 .67422 L F
.69895 .67261 m .69113 .67429 L .69894 .67262 L F
.69113 .67429 m .69107 .6743 L .69113 .67429 L F
.69113 .67429 m .69113 .67429 L .69894 .67262 L F
.69884 .67266 m .69147 .67423 L .69726 .67306 L F
.269 0 0 r
.70327 .6742 m .69883 .67257 L .70505 .67421 L F
.69883 .67257 m .69847 .67244 L .69882 .67253 L F
.69883 .67257 m .69882 .67253 L .70505 .67421 L F
.08 0 0 r
.69865 .67363 m .69784 .6737 L .69782 .67315 L F
.042 0 0 r
.69886 .67267 m .69726 .67307 L .69895 .67303 L F
0 0 0 r
.69894 .67262 m .69147 .67423 L .69884 .67266 L F
.141 0 0 r
.69158 .67405 m .69107 .6743 L .69713 .67231 L F
0 0 0 r
.68965 .67306 m .6912 .6741 L .69035 .67288 L F
.33 0 0 r
.68991 .67292 m .68965 .67306 L .69035 .67288 L F
.08 0 0 r
.68963 .67295 m .6896 .67293 L .69779 .67225 L F
.33 0 0 r
.68959 .67296 m .68965 .67306 L .69199 .67185 L F
.08 0 0 r
.69731 .67333 m .68963 .67295 L .69713 .67231 L F
.69738 .67374 m .69183 .67402 L .69731 .67333 L F
.69213 .67417 m .69183 .67402 L .69738 .67374 L F
.69183 .67402 m .68963 .67295 L .69731 .67333 L F
.328 0 0 r
.69147 .67423 m .69107 .6743 L .69103 .67427 L F
.058 0 0 r
.6912 .6741 m .69107 .6743 L .69158 .67405 L F
0 0 0 r
.7232 .69294 m .71902 .68742 L .7226 .69258 L F
.72325 .69314 m .7226 .69258 L .72342 .69376 L F
.7232 .69294 m .7226 .69258 L .72325 .69314 L F
0 0 .423 r
.72624 .69635 m .72396 .69437 L .72325 .69314 L F
.354 .289 .707 r
.72252 .69042 m .71771 .68354 L .72268 .691 L F
0 0 .423 r
.72624 .69635 m .72325 .69314 L .72527 .69489 L F
.354 .289 .707 r
.74029 .69133 m .74875 .69641 L .74545 .68409 L F
.74029 .69133 m .74545 .68409 L .74441 .68021 L F
.33 0 0 r
.68908 .6732 m .68959 .67296 L .67584 .64899 L F
.336 0 0 r
.67584 .64899 m .67859 .67949 L .68088 .67738 L F
.339 0 0 r
.67584 .64899 m .67572 .68286 L .67859 .67949 L F
.67572 .68286 m .67572 .68321 L .67691 .68167 L F
0 0 0 r
.67691 .68167 m .6764 .68217 L .67691 .68166 L F
.6764 .68217 m .6764 .68217 L .67691 .68167 L F
.339 0 0 r
.67572 .68286 m .67691 .68167 L .67859 .67949 L F
0 0 0 r
.67623 .68255 m .67763 .68338 L .67691 .68167 L F
.67723 .68243 m .6764 .68217 L .67691 .68167 L F
.336 0 0 r
.68088 .67738 m .68096 .67731 L .67584 .64899 L F
.334 0 0 r
.68463 .67396 m .68219 .67639 L .6849 .67475 L F
.68219 .67639 m .68183 .67674 L .68286 .67608 L F
0 0 0 r
.68286 .67608 m .68218 .67639 L .68285 .67607 L F
.68225 .67636 m .68218 .67639 L .68286 .67608 L F
.334 0 0 r
.68219 .67639 m .68286 .67608 L .6849 .67475 L F
0 0 0 r
.6829 .6761 m .68225 .67636 L .68286 .67608 L F
.68183 .67674 m .6837 .67659 L .68286 .67608 L F
.67723 .68243 m .67691 .68166 L .68218 .67639 L F
.334 0 0 r
.67584 .64899 m .68096 .67731 L .68183 .67674 L F
0 0 0 r
.68219 .67639 m .68216 .67642 L .68218 .67639 L F
.68965 .67306 m .6835 .67777 L .68373 .67765 L F
.6837 .67659 m .68277 .67802 L .68531 .67574 L F
.68352 .67768 m .68349 .6778 L .68218 .67639 L F
.68349 .6778 m .6834 .67822 L .68327 .67802 L F
.68349 .6778 m .68327 .67802 L .68218 .67639 L F
.68965 .67306 m .68373 .67765 L .68914 .67364 L F
.68329 .67681 m .68218 .67639 L .6893 .67352 L F
.68329 .67681 m .6893 .67352 L .68889 .67382 L F
.6849 .67475 m .6837 .67659 L .68778 .67351 L F
.6837 .67659 m .68531 .67574 L .68778 .67351 L F
.68409 .67749 m .68357 .67773 L .68286 .67704 L F
.6835 .67777 m .68353 .67777 L .68373 .67765 L F
.68452 .67728 m .68286 .67704 L .68329 .67681 L F
.68409 .67749 m .68286 .67704 L .68452 .67728 L F
.01 0 0 r
.68965 .67306 m .69028 .67388 L .69107 .6743 L F
0 0 0 r
.6909 .67431 m .68329 .67681 L .68921 .67365 L F
.69028 .67388 m .68921 .67365 L .68963 .67343 L F
.6909 .67431 m .68921 .67365 L .69028 .67388 L F
.69023 .67453 m .69066 .67437 L .69028 .67388 L F
.68994 .67381 m .69028 .67388 L .68965 .67306 L F
.69023 .67453 m .69028 .67388 L .68994 .67381 L F
.01 0 0 r
.69028 .67388 m .69066 .67437 L .69093 .67433 L F
.69028 .67388 m .69093 .67433 L .69107 .6743 L F
0 0 0 r
.69105 .67426 m .6909 .67431 L .68996 .67326 L F
.6909 .67431 m .68963 .67343 L .68996 .67326 L F
.68889 .67382 m .6893 .67352 L .68996 .67326 L F
.334 0 0 r
.67584 .64899 m .6818 .67657 L .68463 .67396 L F
.08 0 0 r
.69212 .67417 m .69106 .67426 L .68962 .67295 L F
.065 0 0 r
.69985 .67797 m .69847 .67729 L .69438 .67729 L F
.269 0 0 r
.71023 .67982 m .70636 .67753 L .70811 .678 L F
.71102 .68049 m .70976 .67969 L .71023 .67982 L F
.70976 .67969 m .70636 .67753 L .71023 .67982 L F
.70636 .67753 m .70402 .67605 L .70737 .67736 L F
.70811 .678 m .70737 .67736 L .71084 .67873 L F
.70636 .67753 m .70737 .67736 L .70811 .678 L F
0 0 0 r
.72354 .69339 m .72252 .69042 L .7232 .69294 L F
.332 0 0 r
.6579 .66686 m .67572 .68321 L .67584 .64899 L F
.338 0 0 r
.6579 .66686 m .67272 .69058 L .67293 .68995 L F
.6579 .66686 m .67285 .68983 L .67334 .6851 L F
0 0 0 r
.67296 .68961 m .67292 .68999 L .67294 .68959 L F
.338 0 0 r
.67285 .68983 m .67293 .68995 L .67296 .68961 L F
.67296 .68961 m .67293 .68995 L .67324 .68899 L F
0 0 0 r
.67408 .68801 m .67324 .68899 L .67293 .68995 L F
.67365 .69076 m .67264 .69787 L .67292 .68999 L F
.67386 .69171 m .67442 .68787 L .67402 .68893 L F
.67394 .69203 m .67442 .68787 L .67386 .69171 L F
.68471 .68666 m .6773 .69437 L .67911 .69635 L F
.68584 .68552 m .68471 .68666 L .68284 .68477 L F
.68332 .6843 m .68284 .68477 L .68196 .68388 L F
.6913 .68675 m .68284 .68477 L .68332 .6843 L F
.6913 .68675 m .68284 .68477 L .6913 .68675 L F
.69121 .68686 m .68284 .68477 L .69131 .68675 L F
.68972 .68649 m .68471 .68666 L .68584 .68552 L F
.68267 .69915 m .68288 .70311 L .68347 .69832 L F
.68288 .70311 m .68316 .70447 L .68347 .69832 L F
.67277 .69814 m .67232 .69721 L .67233 .69802 L F
.67464 .70494 m .67407 .7046 L .67229 .69799 L F
.67464 .70494 m .67229 .69799 L .67232 .69801 L F
.67368 .69965 m .67498 .70597 L .67238 .69818 L F
.67363 .69879 m .67361 .69908 L .67317 .69867 L F
.67368 .69821 m .673 .69862 L .67264 .69787 L F
.67431 .70199 m .67498 .70597 L .67424 .7019 L F
.6773 .70546 m .67715 .7071 L .67431 .70199 L F
.67911 .70755 m .67784 .70745 L .6773 .70546 L F
.67929 .70821 m .67784 .70745 L .67911 .70755 L F
.67784 .70745 m .67715 .7071 L .6773 .70546 L F
0 0 .129 r
.67911 .69635 m .67751 .70569 L .67911 .70755 L F
.354 .289 .707 r
.67911 .70755 m .67837 .70479 L .67911 .69635 L F
0 0 0 r
.67688 .69925 m .67363 .69879 L .67368 .69821 L F
.67686 .69947 m .67363 .69879 L .67688 .69925 L F
.354 .289 .707 r
.6773 .69437 m .6773 .70546 L .6773 .69437 L F
0 0 0 r
.67684 .69964 m .67363 .69879 L .67686 .69947 L F
.354 .289 .707 r
.67657 .70273 m .6773 .70546 L .6773 .69437 L F
.67837 .70479 m .67911 .69635 L .67911 .69635 L F
0 0 0 r
.67361 .69908 m .67309 .69884 L .67367 .69959 L F
.343 0 0 r
.67359 .6993 m .67361 .69908 L .67367 .69959 L F
0 0 0 r
.6729 .69842 m .67279 .69843 L .67361 .69908 L F
.6729 .69842 m .67233 .69802 L .67279 .69843 L F
.67382 .6998 m .67238 .69818 L .67248 .69803 L F
.67279 .69843 m .67234 .69848 L .67309 .69884 L F
.67279 .69843 m .67309 .69884 L .67361 .69908 L F
.67248 .69803 m .67238 .69818 L .67227 .69778 L F
0 0 .129 r
.67911 .69635 m .6773 .69437 L .6773 .70687 L F
0 0 0 r
.67837 .70479 m .67382 .6998 L .67248 .69803 L F
.6784 .70492 m .67382 .6998 L .67837 .70479 L F
.68127 .70817 m .67238 .69818 L .68117 .70801 L F
.67876 .7003 m .67847 .70362 L .67664 .70191 L F
.67682 .69984 m .67664 .70191 L .67361 .69908 L F
.67876 .7003 m .67664 .70191 L .67682 .69984 L F
.67684 .69964 m .67361 .69908 L .67363 .69879 L F
.67683 .69975 m .67361 .69908 L .67684 .69964 L F
.67876 .7003 m .67682 .69984 L .67878 .70016 L F
.67682 .69984 m .67361 .69908 L .67683 .69975 L F
.67682 .69984 m .67683 .69975 L .67878 .70016 L F
.67686 .70381 m .677 .70431 L .67386 .69985 L F
.67999 .70857 m .67424 .7019 L .67386 .69985 L F
.67363 .69879 m .673 .69862 L .67368 .69821 L F
.67337 .69837 m .6729 .69842 L .67361 .69908 L F
.67367 .69959 m .67234 .69848 L .6739 .70152 L F
.343 0 0 r
.67326 .69925 m .6735 .69946 L .67355 .69972 L F
0 0 0 r
.67309 .69884 m .67234 .69848 L .67367 .69959 L F
.67277 .69814 m .67233 .69802 L .6729 .69842 L F
.67264 .69787 m .673 .69862 L .67223 .69774 L F
.67264 .69787 m .67223 .69774 L .67228 .69713 L F
.67279 .69843 m .67233 .69802 L .67234 .69848 L F
.67232 .69801 m .67229 .69799 L .67223 .69774 L F
.341 0 0 r
.6579 .66686 m .67234 .69848 L .67233 .69802 L F
.67043 .69096 m .67233 .69802 L .67226 .69449 L F
0 0 0 r
.67227 .69778 m .67238 .69818 L .67223 .69774 L F
.341 0 0 r
.6579 .66686 m .67233 .69802 L .67043 .69096 L F
.362 0 0 r
.6579 .66686 m .67387 .70416 L .67292 .70158 L F
.6579 .66686 m .67438 .70561 L .67387 .70416 L F
.67438 .70561 m .67455 .70602 L .67431 .70537 L F
0 0 0 r
.67413 .7047 m .67434 .70564 L .67407 .7046 L F
.6744 .70567 m .67434 .70564 L .67413 .7047 L F
.362 0 0 r
.67438 .70561 m .67431 .70537 L .67387 .70416 L F
0 0 0 r
.67565 .70727 m .67446 .70518 L .67448 .70582 L F
.67446 .70518 m .67431 .70537 L .67448 .70582 L F
.341 0 0 r
.64024 .68474 m .67448 .70598 L .6579 .66686 L F
.67448 .70598 m .67455 .70602 L .67438 .70561 L F
0 0 0 r
.67441 .70571 m .67448 .70581 L .67434 .70564 L F
.67448 .70581 m .67439 .70571 L .67434 .70564 L F
.341 0 0 r
.67448 .70598 m .67438 .70561 L .6579 .66686 L F
0 0 0 r
.67498 .70597 m .6744 .70567 L .67438 .70561 L F
.67414 .7047 m .67438 .70561 L .67413 .7047 L F
.67498 .70597 m .67438 .70561 L .67414 .7047 L F
.345 0 0 r
.67292 .70158 m .67234 .69848 L .6579 .66686 L F
.343 0 0 r
.65578 .67147 m .6735 .69946 L .67326 .69925 L F
0 0 0 r
.68171 .70889 m .68289 .7108 L .68211 .70744 L F
.6816 .7087 m .68211 .70744 L .68158 .70776 L F
.6816 .7087 m .68079 .70899 L .68127 .70817 L F
.68224 .70974 m .68182 .70952 L .6816 .7087 L F
.68182 .70952 m .68079 .70899 L .6816 .7087 L F
.68127 .70817 m .68079 .70899 L .67386 .69985 L F
.68079 .70899 m .67999 .70857 L .677 .70431 L F
.68079 .70899 m .677 .70431 L .67686 .70381 L F
.459 0 0 r
.68356 .71621 m .68355 .71621 L .68049 .71407 L F
.68355 .71621 m .68312 .71559 L .68049 .71407 L F
.68312 .71559 m .68261 .71487 L .67912 .71243 L F
.68312 .71559 m .67912 .71243 L .67911 .71243 L F
.68577 .71708 m .68574 .71703 L .67911 .71243 L F
0 0 .39 r
.67962 .70998 m .67801 .7081 L .68355 .7177 L F
0 0 0 r
.67575 .7073 m .67908 .71238 L .67441 .70571 L F
.67596 .70759 m .67584 .70747 L .67669 .7091 L F
.67578 .70741 m .67565 .70727 L .67583 .7076 L F
.67669 .7091 m .67565 .70727 L .67455 .70602 L F
.67908 .71238 m .67904 .71234 L .67441 .70571 L F
.67911 .71243 m .67911 .71243 L .67909 .71239 L F
.67908 .71238 m .67911 .71243 L .67904 .71234 L F
.343 0 0 r
.67911 .71243 m .67613 .70879 L .64024 .68474 L F
.263 0 0 r
.67943 .71293 m .67728 .71023 L .68049 .71407 L F
0 0 0 r
.67613 .70879 m .67613 .70879 L .67911 .71243 L F
.263 0 0 r
.67728 .71023 m .67613 .70879 L .67757 .71053 L F
0 0 0 r
.67923 .71257 m .67613 .70879 L .67911 .71243 L F
.6788 .71202 m .67613 .70879 L .67923 .71257 L F
.263 0 0 r
.67749 .71044 m .67757 .71053 L .68049 .71407 L F
.343 0 0 r
.6419 .6864 m .66492 .7025 L .64024 .68474 L F
.346 0 0 r
.64057 .687 m .6747 .70788 L .67943 .71293 L F
0 0 0 r
.68049 .71407 m .6788 .71202 L .67923 .71257 L F
.263 0 0 r
.67728 .71023 m .67749 .71044 L .68049 .71407 L F
0 0 0 r
.67943 .71293 m .67455 .70602 L .67613 .70879 L F
.346 0 0 r
.6747 .70788 m .67669 .7091 L .67943 .71293 L F
.274 0 0 r
.67669 .7091 m .67455 .70602 L .67862 .71179 L F
.67849 .71162 m .67862 .71179 L .67943 .71293 L F
.67669 .7091 m .67862 .71179 L .67849 .71162 L F
.345 0 0 r
.67615 .70877 m .67575 .7073 L .67669 .7091 L F
.459 0 0 r
.68671 .71842 m .68724 .71879 L .68643 .71784 L F
.302 0 0 r
.68763 .71889 m .69345 .71918 L .68724 .71879 L F
.69345 .71918 m .69345 .71918 L .68724 .71879 L F
.459 0 0 r
.68605 .71784 m .68557 .71695 L .68574 .7176 L F
.68832 .72195 m .68591 .71732 L .68589 .71731 L F
.68833 .72196 m .68591 .71732 L .68832 .72195 L F
.68877 .72226 m .68819 .72095 L .68851 .72208 L F
.065 0 0 r
.69642 .74874 m .71531 .7498 L .71313 .74728 L F
.354 .289 .707 r
.69279 .72508 m .71531 .7498 L .68952 .72402 L F
.302 0 0 r
.69042 .72251 m .69187 .72176 L .68724 .71879 L F
.69515 .72378 m .69412 .72061 L .69187 .72176 L F
.69315 .72324 m .69187 .72176 L .69042 .72251 L F
.69515 .72378 m .69187 .72176 L .69315 .72324 L F
.459 0 0 r
.68783 .72069 m .68724 .71879 L .68671 .71842 L F
.68819 .72095 m .68724 .71879 L .68783 .72069 L F
.68745 .72043 m .68615 .71803 L .68637 .71967 L F
.68615 .71803 m .68607 .71797 L .68645 .72028 L F
.68605 .71784 m .68574 .7176 L .68645 .72028 L F
.354 .289 .707 r
.69237 .72478 m .68952 .72402 L .68542 .71992 L F
.66648 .73478 m .69092 .72823 L .68931 .72592 L F
.065 0 0 r
.69642 .74874 m .69842 .75128 L .71531 .7498 L F
.354 .289 .707 r
.68542 .71992 m .71531 .7498 L .70687 .75054 L F
.68542 .71992 m .70687 .75054 L .69842 .75128 L F
.459 0 0 r
.68745 .72043 m .68632 .71815 L .68615 .71803 L F
.3 0 0 r
.68921 .72443 m .68922 .72444 L .69385 .72773 L F
.68905 .72432 m .68919 .72452 L .69385 .72773 L F
0 0 0 r
.67317 .69867 m .6736 .69917 L .673 .69862 L F
.6736 .69917 m .67838 .70473 L .67359 .69929 L F
.6736 .69917 m .67359 .69929 L .673 .69862 L F
.343 0 0 r
.67355 .69972 m .67367 .69959 L .6739 .70152 L F
0 0 0 r
.67838 .70473 m .67837 .70478 L .67657 .70272 L F
.67658 .70268 m .67657 .70272 L .673 .69862 L F
.67838 .70473 m .67657 .70272 L .67658 .70268 L F
.68152 .70839 m .68152 .70841 L .68152 .70841 L F
.68152 .70839 m .68152 .70841 L .673 .69862 L F
.68152 .70839 m .68152 .70841 L .68152 .70839 L F
.343 0 0 r
.65578 .67147 m .66178 .68055 L .66163 .6807 L F
0 0 0 r
.67386 .69171 m .67264 .69787 L .67365 .69076 L F
.337 0 0 r
.67386 .69171 m .67402 .68893 L .67374 .69404 L F
0 0 0 r
.67767 .68354 m .67324 .68899 L .67622 .68255 L F
.67782 .68364 m .67777 .68369 L .67767 .68354 L F
.67771 .68361 m .67324 .68899 L .67767 .68354 L F
.67756 .68394 m .67324 .68899 L .67771 .68361 L F
.67324 .68899 m .67319 .68906 L .67595 .68313 L F
.67324 .68899 m .67595 .68313 L .6764 .68217 L F
.337 0 0 r
.67402 .68893 m .67408 .68801 L .67374 .69404 L F
0 0 0 r
.67433 .69081 m .67442 .68787 L .67394 .69203 L F
.68085 .68677 m .67319 .68906 L .67782 .68364 L F
.68799 .69245 m .68689 .69445 L .68736 .69371 L F
.68941 .68951 m .68668 .69479 L .68799 .69245 L F
.68342 .69902 m .68324 .70237 L .68385 .69795 L F
.68246 .70114 m .67876 .7003 L .67878 .70016 L F
.68267 .69915 m .68228 .70029 L .68288 .70311 L F
.68302 .70129 m .68246 .70116 L .68246 .70114 L F
.68246 .70116 m .67876 .7003 L .68246 .70114 L F
.68303 .70131 m .67876 .7003 L .68302 .70129 L F
.6857 .69327 m .68393 .69774 L .68395 .69723 L F
.6857 .69327 m .68347 .69832 L .68351 .69756 L F
.68544 .69322 m .68476 .69468 L .67911 .69635 L F
.68476 .69468 m .68231 .69986 L .67911 .69635 L F
.68097 .69237 m .67911 .69635 L .6773 .69437 L F
.67846 .69189 m .6773 .69437 L .67432 .6911 L F
.354 .289 .707 r
.68085 .68677 m .6773 .69437 L .68284 .68477 L F
0 0 0 r
.6845 .68644 m .6773 .69437 L .68471 .68666 L F
.68542 .68542 m .68355 .68354 L .6773 .69437 L F
.68097 .69237 m .6773 .69437 L .67846 .69189 L F
.67893 .69089 m .67319 .68906 L .68085 .68677 L F
.354 .289 .707 r
.6773 .69437 m .6773 .69437 L .68085 .68677 L F
.67911 .69635 m .68471 .68666 L .67911 .69635 L F
.68269 .68867 m .68471 .68666 L .67911 .69635 L F
0 0 0 r
.68668 .69479 m .68689 .69445 L .68799 .69245 L F
.68799 .69245 m .68726 .6939 L .68773 .69335 L F
.67865 .69148 m .67432 .6911 L .67434 .69043 L F
.67855 .6917 m .67432 .6911 L .67865 .69148 L F
.68097 .69237 m .67846 .69189 L .68111 .69207 L F
.67846 .69189 m .67432 .6911 L .67855 .6917 L F
.67846 .69189 m .67855 .6917 L .68111 .69207 L F
.33 0 0 r
.68598 .69207 m .68578 .69249 L .68652 .69153 L F
.326 0 0 r
.68407 .69396 m .68356 .69634 L .68424 .69506 L F
0 0 0 r
.68196 .68388 m .68637 .69166 L .67774 .68356 L F
.68637 .69166 m .68638 .69168 L .68636 .69167 L F
.68637 .69166 m .68636 .69167 L .67774 .68356 L F
.68638 .69168 m .68598 .69207 L .68598 .69207 L F
.68638 .69168 m .68598 .69207 L .67774 .68356 L F
.68638 .69168 m .68598 .69207 L .68638 .69168 L F
.68602 .69326 m .68097 .69237 L .68111 .69207 L F
.68744 .69151 m .68578 .69249 L .68641 .69448 L F
.69277 .68769 m .69363 .68626 L .69169 .68637 L F
.70002 .68329 m .69445 .68643 L .69509 .68487 L F
.354 .289 .707 r
.69636 .6791 m .68868 .68268 L .69636 .6791 L F
.02 0 0 r
.68939 .68954 m .68668 .69479 L .68941 .68951 L F
0 0 0 r
.68747 .69361 m .68667 .69486 L .68743 .6936 L F
.68393 .69774 m .68334 .70282 L .68378 .70147 L F
.68334 .70282 m .68377 .70148 L .68378 .70147 L F
.68476 .69468 m .68233 .69988 L .68231 .69986 L F
.68393 .69774 m .68386 .69791 L .68395 .69723 L F
.6857 .69327 m .68233 .69988 L .68544 .69322 L F
.68324 .70237 m .68334 .70282 L .68424 .69506 L F
.68377 .70153 m .68356 .70388 L .68324 .70237 L F
.68327 .7017 m .68324 .70237 L .68312 .70176 L F
.341 0 0 r
.68342 .69902 m .68318 .70417 L .68324 .70237 L F
0 0 0 r
.68379 .70149 m .68324 .70237 L .68327 .7017 L F
.68319 .7033 m .68334 .7067 L .6823 .70605 L F
.68177 .70571 m .68169 .70661 L .67847 .70362 L F
.68312 .70176 m .68319 .7033 L .68199 .70338 L F
.6821 .70217 m .68199 .70338 L .67847 .70362 L F
.68312 .70176 m .68199 .70338 L .6821 .70217 L F
.68319 .7033 m .6823 .70605 L .68143 .70549 L F
.68073 .70346 m .68143 .70549 L .67847 .70362 L F
.68319 .7033 m .68143 .70549 L .68073 .70346 L F
.68308 .70654 m .68239 .70727 L .68169 .70661 L F
.68308 .70654 m .68169 .70661 L .68177 .70571 L F
.68211 .70744 m .68289 .7108 L .683 .70999 L F
.459 0 0 r
.68591 .71732 m .68581 .71711 L .68589 .71731 L F
.68589 .71731 m .68581 .71711 L .68577 .71708 L F
.302 0 0 r
.68581 .71711 m .69364 .71915 L .68574 .71703 L F
.342 0 0 r
.68598 .71716 m .68557 .71695 L .68581 .71711 L F
.182 0 0 r
.68566 .71728 m .68557 .71695 L .68645 .7174 L F
0 0 0 r
.68793 .71876 m .68201 .71462 L .68566 .71728 L F
.459 0 0 r
.68297 .71539 m .68557 .71695 L .68261 .71487 L F
.228 0 0 r
.68364 .71593 m .68201 .71462 L .68362 .71574 L F
.302 0 0 r
.68803 .71884 m .68598 .71716 L .68581 .71711 L F
.182 0 0 r
.68793 .71876 m .68566 .71728 L .68624 .71737 L F
.68793 .71876 m .68624 .71737 L .68645 .7174 L F
.302 0 0 r
.68803 .71884 m .69366 .71919 L .68598 .71716 L F
0 0 0 r
.68838 .71903 m .68201 .71462 L .68793 .71876 L F
.228 0 0 r
.68364 .71593 m .68362 .71574 L .68838 .71903 L F
.326 0 0 r
.6816 .7087 m .68158 .70776 L .68152 .70841 L F
0 0 0 r
.68171 .70889 m .68211 .70744 L .6816 .7087 L F
.67813 .70854 m .67813 .70856 L .67629 .70794 L F
.67813 .70856 m .67874 .71083 L .67629 .70794 L F
.354 .289 .707 r
.67801 .7081 m .67838 .70947 L .68355 .7177 L F
0 0 0 r
.67784 .70745 m .67629 .70794 L .67498 .70597 L F
.68182 .70952 m .67813 .70854 L .67784 .70745 L F
.68189 .70978 m .67813 .70854 L .68182 .70952 L F
.354 .289 .707 r
.68355 .7177 m .67838 .70947 L .67866 .71054 L F
.68355 .7177 m .67866 .71054 L .67874 .71083 L F
0 0 0 r
.67874 .71083 m .67985 .71315 L .67575 .7073 L F
.68155 .71484 m .67985 .71315 L .67874 .71083 L F
.67985 .71315 m .67908 .71238 L .67575 .7073 L F
.68157 .71487 m .68355 .7177 L .68049 .71407 L F
.346 0 0 r
.68041 .71401 m .66701 .70464 L .67943 .71293 L F
0 0 0 r
.68155 .71484 m .67911 .71243 L .67909 .71239 L F
.459 0 0 r
.68963 .72443 m .68643 .71784 L .68604 .71756 L F
.68968 .72447 m .68643 .71784 L .68963 .72443 L F
0 0 0 r
.67813 .70854 m .67629 .70794 L .67784 .70745 L F
.67715 .7071 m .67546 .70622 L .67502 .7046 L F
.67546 .70622 m .67498 .70597 L .67431 .70199 L F
.67412 .70128 m .67498 .70597 L .67368 .69965 L F
.336 0 0 r
.6579 .66686 m .67521 .68417 L .67572 .68321 L F
.341 0 0 r
.6579 .66686 m .67226 .69449 L .67225 .69374 L F
.336 0 0 r
.6579 .66686 m .67419 .6861 L .67476 .68502 L F
.339 0 0 r
.67225 .69374 m .67272 .69058 L .6579 .66686 L F
.336 0 0 r
.67476 .68502 m .67521 .68417 L .6579 .66686 L F
.332 0 0 r
.67584 .64899 m .6849 .67475 L .68778 .67351 L F
.329 0 0 r
.67584 .64899 m .69238 .67239 L .69551 .67216 L F
.328 0 0 r
.67584 .64899 m .69937 .67252 L .69943 .67253 L F
.327 0 0 r
.67584 .64899 m .70022 .6726 L .70335 .67344 L F
.328 0 0 r
.69943 .67253 m .70022 .6726 L .67584 .64899 L F
0 0 0 r
.6579 .66686 m .70174 .62644 L .64024 .68474 L F
.67513 .70576 m .67292 .70158 L .67387 .70416 L F
.6739 .70152 m .67292 .70158 L .67513 .70576 L F
.67498 .70597 m .67446 .70518 L .67464 .70494 L F
.67446 .70518 m .67407 .7046 L .67464 .70494 L F
.67446 .70518 m .67387 .70416 L .67431 .70537 L F
.67522 .70608 m .67387 .70416 L .67446 .70518 L F
.67542 .70662 m .67446 .70518 L .67565 .70727 L F
.67522 .70608 m .67446 .70518 L .67542 .70662 L F
.67513 .70576 m .67387 .70416 L .67522 .70608 L F
.342 0 0 r
.64024 .68474 m .67613 .70879 L .67455 .70602 L F
.344 0 0 r
.65578 .67147 m .67522 .70608 L .64057 .687 L F
.346 0 0 r
.65578 .67147 m .67513 .70576 L .67522 .70608 L F
0 0 0 r
.6739 .70152 m .67234 .69848 L .67292 .70158 L F
.346 0 0 r
.6739 .70152 m .67513 .70576 L .65578 .67147 L F
.354 .289 .707 r
.67866 .71054 m .65584 .6771 L .66102 .68551 L F
0 0 0 r
.64024 .68474 m .68701 .64056 L .62339 .70213 L F
.64024 .68474 m .70174 .62644 L .68701 .64056 L F
.357 0 0 r
.60785 .7185 m .78368 .87644 L .62339 .70213 L F
.353 0 0 r
.79046 .86904 m .62339 .70213 L .78368 .87644 L F
0 0 0 r
.62339 .70213 m .67148 .65577 L .60785 .7185 L F
.62339 .70213 m .68701 .64056 L .67148 .65577 L F
.359 0 0 r
.60785 .7185 m .77532 .88584 L .78368 .87644 L F
.366 0 0 r
.59408 .73335 m .77323 .88819 L .60785 .7185 L F
.359 0 0 r
.77323 .88819 m .77532 .88584 L .60785 .7185 L F
0 0 0 r
.60785 .7185 m .65578 .67147 L .59408 .73335 L F
.60785 .7185 m .67148 .65577 L .65578 .67147 L F
.59408 .73335 m .65578 .67147 L .64057 .687 L F
.354 .289 .707 r
.65584 .6771 m .647 .66415 L .65563 .67731 L F
.65584 .6771 m .65563 .67731 L .66102 .68551 L F
0 0 0 r
.67567 .70701 m .67565 .70727 L .67596 .70759 L F
.67542 .70662 m .67565 .70727 L .67567 .70701 L F
.345 0 0 r
.67575 .7073 m .67567 .70701 L .67596 .70759 L F
0 0 0 r
.67498 .70597 m .67629 .70794 L .67434 .70564 L F
.67522 .70608 m .67542 .70662 L .67567 .70701 L F
.345 0 0 r
.67575 .7073 m .67596 .70759 L .67669 .7091 L F
0 0 0 r
.67565 .70727 m .67448 .70582 L .67455 .70602 L F
.345 0 0 r
.64057 .687 m .67522 .70608 L .67567 .70701 L F
.64057 .687 m .67567 .70701 L .67615 .70877 L F
.354 .289 .707 r
.67874 .71083 m .66102 .68551 L .67951 .71369 L F
.67866 .71054 m .66102 .68551 L .67874 .71083 L F
.67866 .71054 m .65129 .66639 L .647 .66415 L F
0 0 0 r
.67715 .7071 m .67502 .7046 L .67431 .70199 L F
.354 .289 .707 r
.67838 .70947 m .65129 .66639 L .67866 .71054 L F
.6773 .70687 m .65129 .66639 L .67838 .70947 L F
.67951 .71369 m .647 .66415 L .45846 .4944 L F
0 0 0 r
.67847 .70362 m .67838 .70473 L .67317 .69867 L F
.67848 .68281 m .67776 .68354 L .6764 .68217 L F
.67762 .68345 m .67776 .68354 L .67766 .68346 L F
.67776 .68354 m .67774 .68356 L .67757 .68338 L F
.67776 .68354 m .67757 .68338 L .6764 .68217 L F
.67762 .68345 m .67771 .68361 L .67776 .68354 L F
.67766 .68346 m .67776 .68354 L .67779 .68348 L F
.67572 .68321 m .67771 .68361 L .67762 .68345 L F
.67774 .68355 m .67622 .68255 L .67768 .68349 L F
.67782 .68364 m .67773 .68358 L .67774 .68355 L F
.67773 .68358 m .67622 .68255 L .67774 .68355 L F
.67859 .67949 m .67779 .68348 L .68087 .67991 L F
.336 0 0 r
.67778 .68347 m .68087 .67991 L .67779 .68348 L F
0 0 0 r
.67619 .6826 m .67691 .683 L .67623 .68255 L F
.67572 .68321 m .67691 .683 L .67619 .6826 L F
.67572 .68321 m .67762 .68345 L .67691 .683 L F
.67691 .68167 m .67779 .68348 L .67859 .67949 L F
.67763 .68338 m .67779 .68348 L .67691 .68167 L F
.67762 .68345 m .67779 .68348 L .67623 .68255 L F
.67768 .68349 m .67622 .68255 L .6764 .68217 L F
.67859 .67949 m .68087 .67991 L .68088 .67738 L F
.336 0 0 r
.65578 .67147 m .67963 .67949 L .67778 .68347 L F
.67963 .67949 m .68087 .67991 L .67778 .68347 L F
.337 0 0 r
.65578 .67147 m .67778 .68347 L .67771 .68359 L F
0 0 0 r
.67572 .68321 m .67603 .68527 L .67769 .6836 L F
.67603 .68527 m .67616 .68616 L .67769 .6836 L F
.67769 .6836 m .67616 .68616 L .67771 .68361 L F
.02 0 0 r
.68668 .69479 m .68668 .69479 L .68941 .68951 L F
0 0 0 r
.67472 .69008 m .67353 .69023 L .6737 .6898 L F
.341 0 0 r
.68347 .69832 m .68316 .70447 L .68342 .69902 L F
.68316 .70447 m .68318 .70417 L .68342 .69902 L F
0 0 0 r
.68939 .68954 m .68638 .69525 L .68668 .69479 L F
.68958 .68914 m .68638 .69525 L .68939 .68954 L F
.68744 .69151 m .68641 .69448 L .68929 .68946 L F
.69128 .68725 m .68984 .68861 L .69052 .68718 L F
.68984 .68861 m .68825 .6901 L .69052 .68718 L F
.68915 .68962 m .68825 .6901 L .69128 .68725 L F
.68641 .69448 m .68638 .69525 L .68958 .68914 L F
.69246 .68731 m .68471 .68666 L .69231 .68714 L F
.69353 .68694 m .69363 .68626 L .69277 .68769 L F
.68641 .69448 m .68958 .68914 L .68929 .68946 L F
.6936 .68747 m .69021 .69086 L .68868 .69052 L F
.69021 .69086 m .68963 .69144 L .68963 .69144 L F
.69021 .69086 m .68963 .69144 L .68868 .69052 L F
.69353 .68694 m .69277 .68769 L .69305 .68754 L F
.6933 .68741 m .68471 .68666 L .6933 .68738 L F
.69326 .68743 m .68471 .68666 L .6933 .68741 L F
.68929 .68946 m .68958 .68914 L .69068 .68703 L F
.68939 .68954 m .68868 .69052 L .6885 .69034 L F
.68909 .68968 m .6885 .69034 L .68825 .6901 L F
.68939 .68954 m .6885 .69034 L .68909 .68968 L F
.68941 .68948 m .68915 .68962 L .68932 .68943 L F
.68941 .68948 m .68932 .68943 L .69128 .68725 L F
.69326 .68743 m .68941 .68948 L .69128 .68725 L F
.69362 .68746 m .68825 .6901 L .69326 .68743 L F
.69068 .68703 m .68958 .68914 L .68939 .68954 L F
.69052 .68718 m .68825 .6901 L .68471 .68666 L F
.68963 .69144 m .68945 .69145 L .68471 .68666 L F
.68652 .69153 m .68578 .69249 L .68744 .69151 L F
.68954 .69154 m .68747 .69361 L .68196 .68388 L F
.6882 .68935 m .68744 .69151 L .69068 .68703 L F
.68744 .69151 m .68929 .68946 L .69068 .68703 L F
.67521 .68417 m .67616 .68616 L .67572 .68321 L F
.67521 .68417 m .67606 .68641 L .67616 .68616 L F
.67476 .68502 m .67606 .68641 L .67521 .68417 L F
.337 0 0 r
.67612 .68271 m .67759 .68352 L .67547 .68567 L F
.67759 .68352 m .67771 .68359 L .67741 .68387 L F
.67759 .68352 m .67741 .68387 L .67547 .68567 L F
.67547 .68567 m .67688 .68435 L .67557 .68574 L F
.67688 .68435 m .67771 .68359 L .67684 .68446 L F
.67688 .68435 m .67684 .68446 L .67557 .68574 L F
0 0 0 r
.67606 .68641 m .67606 .68641 L .67616 .68616 L F
.67454 .69048 m .67353 .69023 L .67472 .69008 L F
.67893 .69089 m .67296 .68959 L .67321 .68906 L F
.67878 .6912 m .67296 .68959 L .67893 .69089 L F
.68746 .69361 m .67878 .6912 L .68746 .69361 L F
.67878 .6912 m .67296 .68959 L .67878 .6912 L F
.67878 .6912 m .67878 .6912 L .68746 .69361 L F
.67904 .69719 m .67545 .69878 L .67412 .69287 L F
.67906 .69695 m .67412 .69287 L .67417 .69226 L F
.68221 .69997 m .67904 .69719 L .67906 .69695 L F
.67904 .69719 m .67412 .69287 L .67906 .69695 L F
.67417 .69226 m .67412 .69287 L .67394 .69203 L F
.67412 .69287 m .67354 .69816 L .67386 .69171 L F
.67545 .69878 m .67367 .69821 L .67412 .69287 L F
.67367 .69821 m .67354 .69816 L .67412 .69287 L F
.67434 .69043 m .67432 .6911 L .67392 .69066 L F
.67394 .69033 m .67392 .69066 L .67353 .69023 L F
.67434 .69043 m .67392 .69066 L .67394 .69033 L F
.67421 .69136 m .67394 .69203 L .67365 .69076 L F
.6737 .6898 m .67353 .69023 L .67294 .68959 L F
.338 0 0 r
.67285 .68983 m .67296 .68961 L .67334 .6851 L F
0 0 0 r
.67321 .68906 m .67294 .68959 L .67319 .68906 L F
.67296 .68959 m .67294 .68959 L .67321 .68906 L F
.338 0 0 r
.67334 .6851 m .67296 .68961 L .67419 .6861 L F
.67296 .68961 m .67324 .68899 L .67419 .6861 L F
0 0 0 r
.67354 .69816 m .67264 .69787 L .67386 .69171 L F
.67364 .69598 m .67374 .69404 L .67272 .69058 L F
.67441 .69057 m .67394 .69203 L .67426 .69125 L F
.34 0 0 r
.67427 .69105 m .67433 .69094 L .67426 .69125 L F
0 0 0 r
.67911 .69635 m .67292 .68999 L .67296 .68961 L F
.68231 .69986 m .6791 .69652 L .67911 .69635 L F
.6823 .69992 m .6791 .69652 L .68231 .69986 L F
.6791 .69652 m .67292 .68999 L .67911 .69635 L F
.67312 .69091 m .67293 .68995 L .67275 .69049 L F
.67312 .69091 m .67275 .69049 L .67272 .69058 L F
.67374 .69404 m .67312 .69091 L .67272 .69058 L F
.67272 .69058 m .67225 .69374 L .67364 .69598 L F
.34 0 0 r
.65578 .67147 m .67429 .6909 L .67335 .69307 L F
.67429 .6909 m .67427 .69105 L .67335 .69307 L F
.67419 .69124 m .67427 .69105 L .67423 .69128 L F
0 0 0 r
.6791 .69652 m .67394 .69203 L .67421 .69136 L F
.67907 .69687 m .67394 .69203 L .6791 .69652 L F
.68229 .70005 m .67394 .69203 L .6823 .69992 L F
.67426 .69125 m .67394 .69203 L .67375 .69357 L F
.34 0 0 r
.67419 .69124 m .67423 .69128 L .67375 .69357 L F
0 0 0 r
.67375 .69357 m .67394 .69203 L .67386 .69171 L F
.34 0 0 r
.67335 .69307 m .67419 .69124 L .67375 .69357 L F
.67427 .69105 m .67426 .69125 L .67375 .69357 L F
.337 0 0 r
.65578 .67147 m .67035 .67952 L .67116 .68256 L F
.67035 .67952 m .67612 .68271 L .67116 .68256 L F
0 0 0 r
.67475 .68515 m .67476 .68502 L .67474 .68514 L F
.67475 .68515 m .67474 .68514 L .67442 .68787 L F
.67441 .69055 m .67475 .68515 L .67442 .68787 L F
.67441 .69055 m .67476 .68502 L .67441 .69055 L F
.67408 .68801 m .67419 .6861 L .67324 .68899 L F
.337 0 0 r
.67402 .68893 m .67419 .6861 L .67408 .68801 L F
0 0 0 r
.67402 .68893 m .67476 .68502 L .67419 .6861 L F
.67442 .68787 m .67476 .68502 L .67402 .68893 L F
.67476 .68502 m .67454 .69023 L .67606 .68641 L F
.67454 .69023 m .67454 .69023 L .67606 .68641 L F
.67441 .69057 m .67454 .69023 L .67476 .68502 L F
.338 0 0 r
.67616 .68616 m .67606 .68641 L .65578 .67147 L F
.337 0 0 r
.67116 .68256 m .67612 .68271 L .67547 .68567 L F
0 0 0 r
.67441 .69057 m .67442 .68787 L .67433 .69081 L F
.338 0 0 r
.67449 .69017 m .67606 .68641 L .67454 .69023 L F
.65578 .67147 m .67541 .68593 L .67449 .69017 L F
.67541 .68593 m .67606 .68641 L .67449 .69017 L F
.34 0 0 r
.65578 .67147 m .67441 .69057 L .67433 .69094 L F
.337 0 0 r
.67375 .69357 m .67386 .69171 L .67364 .69598 L F
.67386 .69171 m .67374 .69404 L .67364 .69598 L F
0 0 0 r
.68535 .6769 m .68329 .67681 L .69105 .67426 L F
.68329 .67681 m .68286 .67704 L .68219 .67639 L F
.68219 .67639 m .68219 .67639 L .68218 .67639 L F
.6885 .68589 m .68277 .67802 L .68283 .67736 L F
.68666 .6847 m .68355 .68354 L .68542 .68542 L F
.68499 .68304 m .68355 .68354 L .68666 .6847 L F
.6933 .68741 m .69353 .68694 L .69305 .68754 L F
.69411 .68722 m .69445 .68643 L .6931 .68783 L F
.69873 .68285 m .69379 .68517 L .69417 .68265 L F
.69509 .68487 m .69416 .68659 L .69294 .68557 L F
.69445 .68643 m .69416 .68659 L .69509 .68487 L F
.70002 .68329 m .69294 .68557 L .69873 .68285 L F
.69333 .68759 m .69445 .68643 L .6933 .68741 L F
.69462 .68699 m .69361 .68746 L .69324 .6871 L F
.69363 .68626 m .69278 .68564 L .69169 .68637 L F
.69412 .68661 m .69324 .6871 L .69208 .68597 L F
.69278 .68564 m .69208 .68597 L .6887 .6827 L F
.336 0 0 r
.69208 .68597 m .69169 .68637 L .69278 .68564 L F
0 0 0 r
.69412 .68661 m .69208 .68597 L .69278 .68564 L F
.69417 .68265 m .69294 .68557 L .6892 .68244 L F
.69379 .68517 m .69294 .68557 L .69417 .68265 L F
.69445 .68643 m .69409 .68663 L .6933 .68741 L F
.68554 .693 m .67878 .6912 L .67893 .69089 L F
.68746 .69361 m .68551 .69307 L .68554 .693 L F
.68551 .69307 m .67878 .6912 L .68554 .693 L F
.68598 .69207 m .67893 .69089 L .68085 .68677 L F
.68744 .69358 m .68555 .69298 L .68598 .69207 L F
.68555 .69298 m .67893 .69089 L .68598 .69207 L F
.33 0 0 r
.68612 .69176 m .68652 .69153 L .6882 .68935 L F
0 0 0 r
.68743 .6936 m .67893 .69089 L .68744 .69358 L F
.33 0 0 r
.68513 .69291 m .68598 .69207 L .68612 .69176 L F
.68598 .69207 m .68652 .69153 L .68612 .69176 L F
.68774 .688 m .68513 .69291 L .68612 .69176 L F
.6878 .68817 m .68612 .69176 L .6882 .68935 L F
.68774 .688 m .68612 .69176 L .6878 .68817 L F
.334 0 0 r
.69053 .6867 m .6882 .68935 L .69068 .68703 L F
0 0 0 r
.69294 .68557 m .6887 .6827 L .68678 .68084 L F
.69295 .68557 m .69294 .68557 L .69294 .68557 L F
.69294 .68557 m .6887 .6827 L .69294 .68557 L F
.69061 .68703 m .68958 .68696 L .69074 .68674 L F
.336 0 0 r
.69068 .68703 m .6907 .68702 L .69054 .68669 L F
0 0 0 r
.69296 .68558 m .68678 .68084 L .68711 .68069 L F
.68711 .68069 m .68678 .68084 L .68357 .67773 L F
.69325 .68713 m .6885 .68589 L .6834 .67822 L F
.69316 .68059 m .68219 .67639 L .68219 .67639 L F
.69316 .68059 m .68219 .67639 L .69316 .68059 L F
.69888 .68278 m .69316 .68059 L .69888 .68278 L F
.69316 .68059 m .68219 .67639 L .69316 .68059 L F
.69316 .68059 m .69316 .68059 L .69888 .68278 L F
.69269 .68081 m .6892 .68244 L .68357 .67773 L F
.70149 .68384 m .70168 .68345 L .6999 .68242 L F
.269 0 0 r
.70402 .67605 m .70331 .67543 L .71084 .67873 L F
.70636 .67753 m .70448 .67644 L .70402 .67605 L F
.354 .289 .707 r
.70274 .67656 m .69438 .67729 L .70546 .67729 L F
.08 0 0 r
.70004 .67878 m .69776 .67898 L .69614 .67714 L F
.354 .289 .707 r
.69636 .6791 m .69636 .6791 L .70756 .6791 L F
.08 0 0 r
.70076 .67872 m .69614 .67714 L .69714 .67705 L F
.70004 .67878 m .69614 .67714 L .70076 .67872 L F
.065 0 0 r
.7072 .67879 m .70546 .67729 L .69847 .67729 L F
.269 0 0 r
.70976 .67969 m .70611 .67747 L .70636 .67753 L F
.70958 .67964 m .70611 .67747 L .70976 .67969 L F
.065 0 0 r
.70732 .67889 m .69847 .67729 L .69985 .67797 L F
.354 .289 .707 r
.72553 .69511 m .72672 .69512 L .72624 .69635 L F
0 0 0 r
.72542 .6947 m .72252 .69042 L .72553 .69511 L F
.72453 .69339 m .7231 .69091 L .72252 .69042 L F
.72276 .68947 m .71927 .68577 L .71971 .68641 L F
.72244 .68901 m .71927 .68577 L .72276 .68947 L F
.354 .289 .707 r
.73503 .67619 m .74076 .69005 L .74441 .68021 L F
.309 0 0 r
.87035 .78922 m .87758 .78269 L .71048 .61541 L F
.302 0 0 r
.71048 .61541 m .8824 .77832 L .72615 .6007 L F
.309 0 0 r
.71048 .61541 m .87758 .78269 L .8824 .77832 L F
0 0 0 r
.6579 .66686 m .71506 .61402 L .70174 .62644 L F
.67584 .64899 m .71506 .61402 L .6579 .66686 L F
.70743 .67566 m .70494 .67483 L .70494 .67483 L F
.70743 .67566 m .70731 .67562 L .70326 .67428 L F
.269 0 0 r
.69903 .67288 m .69816 .67233 L .70481 .67479 L F
.70481 .67479 m .69894 .67262 L .70486 .67479 L F
.69894 .67262 m .69895 .67261 L .70486 .67479 L F
.70412 .67488 m .69903 .67288 L .70481 .67479 L F
.70249 .67507 m .70074 .67396 L .70412 .67488 L F
.70074 .67396 m .69903 .67288 L .70412 .67488 L F
.102 0 0 r
.69895 .67303 m .69871 .67328 L .69992 .67374 L F
.08 0 0 r
.70056 .67519 m .69811 .67319 L .69871 .67328 L F
.102 0 0 r
.69871 .67328 m .69848 .67352 L .69902 .6736 L F
.69871 .67328 m .69902 .6736 L .69992 .67374 L F
.325 0 0 r
.69931 .67358 m .69992 .67374 L .69902 .6736 L F
.065 0 0 r
.7072 .67879 m .69847 .67729 L .70732 .67889 L F
.354 .289 .707 r
.69636 .6791 m .7048 .67836 L .70756 .6791 L F
.69438 .67729 m .69438 .67729 L .70274 .67656 L F
.042 0 0 r
.69726 .67307 m .69797 .67317 L .69895 .67303 L F
.69895 .67303 m .69797 .67317 L .69871 .67328 L F
.269 0 0 r
.69832 .67258 m .69952 .67363 L .69775 .67222 L F
.69952 .67363 m .70288 .6766 L .69936 .67359 L F
.69952 .67363 m .69936 .67359 L .69775 .67222 L F
.70288 .6766 m .70274 .67656 L .69931 .67358 L F
.69936 .67359 m .69931 .67358 L .69775 .67222 L F
.70288 .6766 m .69931 .67358 L .69936 .67359 L F
.325 0 0 r
.69917 .67354 m .69902 .6736 L .69848 .67352 L F
.08 0 0 r
.70712 .68164 m .70004 .67878 L .70076 .67872 L F
.70934 .68265 m .70694 .68165 L .70712 .68164 L F
.70694 .68165 m .70004 .67878 L .70712 .68164 L F
.70936 .68268 m .70004 .67878 L .70934 .68265 L F
.70975 .68286 m .70004 .67878 L .70965 .6828 L F
.269 0 0 r
.7044 .67701 m .70288 .6766 L .69832 .67258 L F
.7047 .67664 m .709 .68167 L .70448 .67644 L F
.709 .68167 m .70899 .68167 L .70448 .67644 L F
.342 0 0 r
.70842 .68152 m .70768 .68158 L .70907 .68169 L F
.08 0 0 r
.7069 .68166 m .69776 .67898 L .70004 .67878 L F
.70624 .68172 m .69776 .67898 L .7069 .68166 L F
.70989 .68294 m .69776 .67898 L .70975 .68286 L F
.69931 .67358 m .69779 .67226 L .6978 .67226 L F
.69931 .67358 m .69779 .67226 L .69931 .67358 L F
.70273 .67656 m .69779 .67226 L .70274 .67656 L F
.269 0 0 r
.70448 .67644 m .70593 .67813 L .69832 .67258 L F
.70402 .67605 m .69775 .67222 L .69816 .67233 L F
.70448 .67644 m .69775 .67222 L .70402 .67605 L F
.102 0 0 r
.69895 .67303 m .69992 .67374 L .70095 .6739 L F
.08 0 0 r
.69901 .67332 m .69781 .67295 L .69844 .67282 L F
.69811 .67319 m .69781 .67295 L .69901 .67332 L F
.69811 .67319 m .69782 .67315 L .69781 .67295 L F
.325 0 0 r
.69925 .67286 m .70029 .6735 L .69786 .6731 L F
.70029 .6735 m .70095 .6739 L .6996 .67355 L F
.70029 .6735 m .6996 .67355 L .69786 .6731 L F
.08 0 0 r
.70274 .67656 m .69931 .67358 L .69931 .67358 L F
.077 0 0 r
.70957 .68226 m .70907 .68169 L .70768 .68158 L F
.70957 .68226 m .70768 .68158 L .70836 .682 L F
.099 0 0 r
.71047 .68291 m .70957 .68226 L .70924 .68255 L F
.71084 .68318 m .70924 .68255 L .70968 .68302 L F
.269 0 0 r
.71299 .68379 m .71092 .68323 L .71088 .68319 L F
.71292 .68373 m .71088 .68319 L .7047 .67664 L F
.71299 .68379 m .71088 .68319 L .71292 .68373 L F
.71092 .68323 m .70957 .68226 L .7047 .67664 L F
.099 0 0 r
.71182 .68331 m .71047 .68291 L .71084 .68318 L F
.325 0 0 r
.6996 .67355 m .69931 .67358 L .69917 .67354 L F
.08 0 0 r
.70056 .67519 m .69871 .67328 L .69901 .67332 L F
.325 0 0 r
.69931 .67358 m .69902 .6736 L .69917 .67354 L F
.08 0 0 r
.69931 .67358 m .69923 .67358 L .69901 .67332 L F
.325 0 0 r
.69786 .6731 m .6996 .67355 L .69917 .67354 L F
.08 0 0 r
.69865 .67363 m .69782 .67315 L .69811 .67319 L F
.325 0 0 r
.69806 .67324 m .69917 .67354 L .69848 .67352 L F
.354 .289 .707 r
.69438 .67729 m .70274 .67656 L .70274 .67656 L F
.08 0 0 r
.69795 .67698 m .69713 .67231 L .69779 .67225 L F
.69795 .67703 m .69794 .67698 L .69795 .67698 L F
.69794 .67698 m .69713 .67231 L .69795 .67698 L F
.269 0 0 r
.69838 .67239 m .69838 .67238 L .7052 .67421 L F
.69847 .67244 m .69816 .67233 L .70505 .67421 L F
.102 0 0 r
.69943 .67253 m .69895 .67303 L .70095 .6739 L F
.325 0 0 r
.6996 .67355 m .70095 .6739 L .69992 .67374 L F
0 0 0 r
.70321 .67426 m .70513 .67475 L .70095 .6739 L F
.269 0 0 r
.70549 .67502 m .70327 .6742 L .70707 .67554 L F
.255 0 0 r
.70321 .67426 m .70481 .67479 L .70513 .67475 L F
0 0 0 r
.70743 .67566 m .70325 .67427 L .70326 .67428 L F
.255 0 0 r
.70513 .67475 m .70748 .67568 L .70677 .67518 L F
.269 0 0 r
.70634 .67499 m .70327 .6742 L .70545 .67432 L F
.70707 .67554 m .70449 .67463 L .70634 .67499 L F
.70449 .67463 m .70327 .6742 L .70634 .67499 L F
.325 0 0 r
.70315 .67259 m .70335 .67344 L .70504 .67421 L F
.70573 .6744 m .70504 .67421 L .70625 .67476 L F
.269 0 0 r
.70573 .6744 m .70545 .67432 L .70565 .67433 L F
.325 0 0 r
.70315 .67259 m .70504 .67421 L .70573 .6744 L F
.269 0 0 r
.70327 .6742 m .7052 .67421 L .70565 .67433 L F
.201 0 0 r
.70095 .6739 m .70223 .67419 L .70335 .67344 L F
.70223 .67419 m .70487 .67421 L .70335 .67344 L F
.134 0 0 r
.70095 .6739 m .70335 .67344 L .70022 .6726 L F
.325 0 0 r
.67453 .65278 m .70698 .67551 L .67148 .65577 L F
.269 0 0 r
.70719 .67564 m .70549 .67502 L .70707 .67554 L F
.325 0 0 r
.70698 .67551 m .70734 .67576 L .70675 .67543 L F
.70698 .67551 m .70675 .67543 L .67148 .65577 L F
.08 0 0 r
.70129 .67867 m .68962 .67295 L .68963 .67295 L F
.70128 .67867 m .68962 .67295 L .70129 .67867 L F
.71007 .68299 m .70128 .67867 L .71007 .68299 L F
.69181 .67402 m .69176 .674 L .69181 .67402 L F
.6908 .67353 m .6908 .67353 L .69176 .674 L F
0 0 0 r
.69035 .67288 m .6912 .6741 L .69238 .67239 L F
.08 0 0 r
.69176 .674 m .6908 .67353 L .69176 .674 L F
.6908 .67353 m .68962 .67295 L .6908 .67353 L F
.69176 .674 m .69176 .674 L .69181 .67402 L F
.141 0 0 r
.69713 .67231 m .69158 .67405 L .69713 .67231 L F
.69551 .67216 m .69158 .67405 L .69713 .67231 L F
.058 0 0 r
.69238 .67239 m .6912 .6741 L .69551 .67216 L F
0 0 0 r
.69726 .67306 m .69201 .67412 L .69534 .67355 L F
.08 0 0 r
.69212 .67417 m .69201 .67412 L .69212 .67417 L F
.69201 .67412 m .69181 .67402 L .69201 .67412 L F
.69201 .67412 m .69201 .67412 L .69212 .67417 L F
.69181 .67402 m .69181 .67402 L .69212 .67417 L F
.69034 .67287 m .6896 .67293 L .69034 .67286 L F
0 0 0 r
.68996 .67326 m .68905 .67362 L .68956 .67297 L F
.68996 .67326 m .68956 .67297 L .68962 .67295 L F
.68905 .67362 m .68872 .67355 L .6896 .67293 L F
.328 0 0 r
.67148 .65577 m .69101 .67425 L .69059 .6743 L F
.08 0 0 r
.69785 .67699 m .69212 .67417 L .69785 .67699 L F
.69212 .67417 m .69212 .67417 L .69785 .67699 L F
.042 0 0 r
.69797 .67317 m .69534 .67355 L .69871 .67328 L F
.08 0 0 r
.70476 .67837 m .70056 .67519 L .69923 .67358 L F
.70448 .67839 m .70056 .67519 L .70476 .67837 L F
.099 0 0 r
.71047 .68291 m .70924 .68255 L .71084 .68318 L F
.077 0 0 r
.70924 .68255 m .70957 .68226 L .70836 .682 L F
.269 0 0 r
.70899 .68167 m .70898 .68166 L .70448 .67644 L F
.71026 .68306 m .71016 .68303 L .7047 .67664 L F
.70593 .67813 m .71012 .68299 L .70288 .6766 L F
.341 0 0 r
.70968 .68302 m .7101 .68298 L .71084 .68318 L F
.269 0 0 r
.71012 .68299 m .71016 .68303 L .71011 .68299 L F
.71012 .68299 m .71011 .68299 L .70288 .6766 L F
.08 0 0 r
.7048 .67836 m .69923 .67358 L .69931 .67358 L F
.70476 .67837 m .69923 .67358 L .7048 .67836 L F
.342 0 0 r
.71013 .68177 m .71066 .68181 L .70994 .68137 L F
.08 0 0 r
.70841 .68152 m .70476 .67837 L .70841 .68152 L F
.70476 .67837 m .69923 .67358 L .70476 .67837 L F
.70476 .67837 m .70476 .67837 L .7101 .68298 L F
.058 0 0 r
.6912 .6741 m .69158 .67405 L .69551 .67216 L F
.33 0 0 r
.69199 .67185 m .68991 .67292 L .69238 .67239 L F
.68991 .67292 m .69035 .67288 L .69238 .67239 L F
.328 0 0 r
.69534 .67355 m .69147 .67423 L .67148 .65577 L F
.69147 .67423 m .69103 .67427 L .67148 .65577 L F
.08 0 0 r
.69795 .67703 m .69213 .67417 L .69738 .67374 L F
.042 0 0 r
.69726 .67307 m .69534 .67355 L .69797 .67317 L F
.69871 .67328 m .69534 .67355 L .69848 .67352 L F
.08 0 0 r
.70408 .67843 m .69795 .67703 L .69784 .6737 L F
.71016 .68303 m .70129 .67867 L .70408 .67843 L F
.70129 .67867 m .69795 .67703 L .70408 .67843 L F
.70832 .68153 m .69784 .6737 L .69865 .67363 L F
.71016 .68303 m .70819 .68154 L .70832 .68153 L F
.70819 .68154 m .69784 .6737 L .70832 .68153 L F
.094 0 0 r
.69726 .67306 m .69534 .67355 L .69726 .67307 L F
.08 0 0 r
.6978 .67226 m .69779 .67226 L .69779 .67225 L F
.269 0 0 r
.69838 .67239 m .69816 .67233 L .69838 .67238 L F
.328 0 0 r
.69847 .67244 m .69937 .67252 L .69493 .67148 L F
.327 0 0 r
.67148 .65577 m .69786 .6731 L .69534 .67355 L F
.69786 .6731 m .69848 .67352 L .69534 .67355 L F
0 0 0 r
.68914 .67364 m .68677 .6754 L .68754 .67549 L F
.68905 .67362 m .68805 .67403 L .68872 .67355 L F
.68994 .67381 m .68754 .67549 L .69023 .67453 L F
.68754 .67549 m .68754 .67549 L .69023 .67453 L F
.69023 .67453 m .69066 .67437 L .69023 .67453 L F
.68914 .67364 m .68754 .67549 L .68994 .67381 L F
.6921 .67836 m .68329 .67681 L .69438 .67729 L F
.69316 .68059 m .68329 .67681 L .69636 .6791 L F
.062 0 0 r
.68778 .67351 m .68386 .6774 L .68908 .6732 L F
.33 0 0 r
.67148 .65577 m .69066 .67437 L .69023 .67453 L F
.69066 .67437 m .69066 .67437 L .69023 .67453 L F
0 0 0 r
.68778 .67351 m .68563 .67556 L .68386 .6774 L F
.68531 .67574 m .68563 .67556 L .68778 .67351 L F
.33 0 0 r
.67148 .65577 m .69023 .67453 L .68754 .67549 L F
.334 0 0 r
.6818 .67657 m .68219 .67639 L .68463 .67396 L F
0 0 0 r
.68286 .67608 m .6837 .67659 L .6849 .67475 L F
.335 0 0 r
.67148 .65577 m .68754 .67549 L .65578 .67147 L F
.354 .289 .707 r
.66909 .65641 m .70164 .67559 L .70213 .6757 L F
.66715 .65528 m .70164 .67559 L .66909 .65641 L F
.66715 .65528 m .68889 .67285 L .70164 .67559 L F
.269 0 0 r
.71078 .67871 m .70249 .67507 L .70686 .6756 L F
.354 .289 .707 r
.70396 .67567 m .70213 .6757 L .70518 .67635 L F
.325 0 0 r
.69786 .6731 m .69917 .67354 L .69806 .67324 L F
.6996 .67355 m .69992 .67374 L .69931 .67358 L F
.269 0 0 r
.70402 .67605 m .70249 .67507 L .70331 .67543 L F
.042 0 0 r
.69943 .67253 m .69886 .67267 L .69895 .67303 L F
.269 0 0 r
.70672 .67558 m .70486 .67479 L .70719 .67564 L F
.70249 .67507 m .70411 .67488 L .70672 .67558 L F
.70411 .67488 m .70486 .67479 L .70672 .67558 L F
.424 0 0 r
.70823 .67638 m .70734 .67576 L .70565 .67433 L F
.70734 .67576 m .70731 .67574 L .70731 .67574 L F
.70734 .67576 m .70731 .67574 L .70565 .67433 L F
.70723 .67559 m .70576 .67442 L .70746 .67567 L F
.269 0 0 r
.70707 .67554 m .70545 .67432 L .70573 .6744 L F
.424 0 0 r
.70601 .67458 m .70565 .67433 L .70599 .67457 L F
.325 0 0 r
.70315 .67259 m .70625 .67476 L .70764 .6754 L F
.68701 .64056 m .70733 .67575 L .67453 .65278 L F
.70733 .67575 m .70734 .67576 L .70731 .67574 L F
.269 0 0 r
.70731 .67574 m .70731 .67574 L .70719 .67564 L F
.325 0 0 r
.70733 .67575 m .70731 .67574 L .67453 .65278 L F
0 0 0 r
.69937 .67252 m .69894 .67262 L .69884 .67266 L F
.269 0 0 r
.69894 .67262 m .69816 .67233 L .69895 .67261 L F
.08 0 0 r
.69844 .67282 m .69781 .67295 L .69779 .67226 L F
.094 0 0 r
.69884 .67266 m .69886 .67267 L .69943 .67253 L F
.141 0 0 r
.69847 .67244 m .69895 .67261 L .69937 .67252 L F
.325 0 0 r
.67148 .65577 m .69925 .67286 L .69786 .6731 L F
.354 .289 .707 r
.66715 .65528 m .70213 .6757 L .70396 .67567 L F
0 0 0 r
.69937 .67252 m .69895 .67261 L .69894 .67262 L F
.325 0 0 r
.70044 .67265 m .69925 .67286 L .67148 .65577 L F
.3 0 0 r
.67148 .65577 m .70675 .67543 L .70673 .67543 L F
.304 0 0 r
.67148 .65577 m .70673 .67543 L .70613 .67523 L F
.323 0 0 r
.70613 .67523 m .70321 .67426 L .67148 .65577 L F
.354 .289 .707 r
.66715 .65528 m .69819 .67248 L .66734 .65052 L F
.68889 .67285 m .70274 .67656 L .70518 .67635 L F
.70274 .67656 m .70274 .67656 L .70518 .67635 L F
.269 0 0 r
.71559 .68342 m .71122 .68226 L .70448 .67644 L F
.70611 .67747 m .70448 .67644 L .70636 .67753 L F
.354 .289 .707 r
.70518 .67635 m .70274 .67656 L .70688 .67729 L F
.70274 .67656 m .70546 .67729 L .70688 .67729 L F
.065 0 0 r
.70899 .6791 m .70688 .67729 L .70546 .67729 L F
.70899 .6791 m .70546 .67729 L .7072 .67879 L F
.328 0 0 r
.69101 .67425 m .69094 .67427 L .69059 .6743 L F
0 0 0 r
.69438 .67729 m .68535 .6769 L .69105 .67426 L F
.328 0 0 r
.69059 .6743 m .69107 .6743 L .69066 .67437 L F
.69103 .67427 m .69107 .6743 L .69059 .6743 L F
.354 .289 .707 r
.66472 .65937 m .69438 .67729 L .66715 .65528 L F
.66748 .66025 m .6692 .65614 L .70733 .67814 L F
.70695 .67818 m .70733 .67814 L .70899 .6791 L F
.269 0 0 r
.70593 .67813 m .70288 .6766 L .7044 .67701 L F
.354 .289 .707 r
.66748 .66025 m .70733 .67814 L .70695 .67818 L F
.70481 .67743 m .70285 .67631 L .70695 .67818 L F
.08 0 0 r
.70842 .68152 m .70273 .67656 L .70274 .67656 L F
.71016 .68303 m .70842 .68152 L .70842 .68152 L F
.70842 .68152 m .70273 .67656 L .70842 .68152 L F
.344 0 0 r
.71149 .68123 m .71066 .68181 L .71395 .68263 L F
.08 0 0 r
.69534 .67623 m .69609 .67714 L .69106 .67426 L F
.34 0 0 r
.6999 .68242 m .70062 .68223 L .69987 .6823 L F
0 0 0 r
.69981 .68233 m .69316 .68059 L .69987 .6823 L F
.006 0 0 r
.70149 .68384 m .6999 .68242 L .70022 .68316 L F
0 0 0 r
.70059 .68344 m .68409 .67749 L .68452 .67728 L F
.7006 .68345 m .68409 .67749 L .70059 .68344 L F
.70095 .68359 m .68409 .67749 L .70089 .68355 L F
.006 0 0 r
.70149 .68384 m .70022 .68316 L .70119 .6839 L F
0 0 0 r
.70146 .68377 m .69416 .68659 L .70002 .68329 L F
.70115 .68392 m .69416 .68659 L .70146 .68377 L F
.08 0 0 r
.71016 .68303 m .70195 .68375 L .70193 .68373 L F
.71005 .683 m .70215 .68371 L .69776 .67898 L F
.70215 .68371 m .70168 .68345 L .69776 .67898 L F
.013 0 0 r
.70539 .68303 m .70253 .68173 L .70168 .68345 L F
.70548 .68302 m .70253 .68173 L .70539 .68303 L F
.08 0 0 r
.69609 .67714 m .70026 .68227 L .69438 .67729 L F
0 0 0 r
.70168 .68345 m .70062 .68223 L .6999 .68242 L F
.08 0 0 r
.70026 .68227 m .70148 .68377 L .69987 .6823 L F
.70026 .68227 m .69987 .6823 L .69438 .67729 L F
0 0 0 r
.69886 .68278 m .69316 .68059 L .69981 .68233 L F
.34 0 0 r
.69978 .68231 m .69926 .68259 L .69981 .68233 L F
.08 0 0 r
.70148 .68377 m .70147 .68377 L .69438 .67729 L F
0 0 0 r
.69987 .6823 m .69316 .68059 L .69636 .6791 L F
.08 0 0 r
.69609 .67714 m .69438 .67729 L .69106 .67426 L F
.69714 .67705 m .69614 .67714 L .69534 .67623 L F
.013 0 0 r
.70215 .68371 m .70168 .68345 L .70149 .68384 L F
.337 0 0 r
.70176 .68374 m .70137 .68382 L .70147 .68377 L F
.70176 .68374 m .70149 .68384 L .70137 .68382 L F
.08 0 0 r
.70195 .68375 m .7015 .68379 L .70148 .68377 L F
.70193 .68373 m .70148 .68377 L .69534 .67623 L F
.337 0 0 r
.70215 .68371 m .70149 .68384 L .70176 .68374 L F
.08 0 0 r
.70195 .68375 m .70148 .68377 L .70193 .68373 L F
.354 .289 .707 r
.69173 .67515 m .69438 .67729 L .69448 .67728 L F
.08 0 0 r
.71016 .68303 m .69106 .67426 L .69212 .67417 L F
.354 .289 .707 r
.69173 .67515 m .69448 .67728 L .70274 .67656 L F
.328 0 0 r
.69101 .67425 m .69103 .67427 L .69094 .67427 L F
.354 .289 .707 r
.68889 .67285 m .69173 .67515 L .70274 .67656 L F
.66959 .66507 m .67994 .66857 L .66472 .65937 L F
.334 0 0 r
.65578 .67147 m .6774 .67421 L .6797 .6769 L F
.6774 .67421 m .68601 .6753 L .6797 .6769 L F
.6818 .67657 m .68183 .67674 L .68219 .67639 L F
0 0 0 r
.68283 .67736 m .68186 .67678 L .68216 .67642 L F
.68283 .67736 m .68216 .67642 L .68219 .67639 L F
.68277 .67802 m .68186 .67678 L .68283 .67736 L F
.68096 .67731 m .68277 .67802 L .68183 .67674 L F
.334 0 0 r
.6797 .6769 m .68601 .6753 L .6835 .67776 L F
.65578 .67147 m .6835 .67776 L .6834 .6778 L F
0 0 0 r
.68274 .67833 m .68228 .67877 L .6831 .67805 L F
.6835 .67776 m .68228 .67877 L .68344 .67781 L F
.6831 .67805 m .68228 .67877 L .6835 .67776 L F
.68277 .67802 m .68228 .67877 L .68274 .67833 L F
.68096 .67731 m .68228 .67877 L .68277 .67802 L F
.68088 .67738 m .68228 .67877 L .68096 .67731 L F
.68088 .67738 m .68087 .67991 L .68228 .67877 L F
.335 0 0 r
.68228 .67877 m .68087 .67991 L .65578 .67147 L F
.65578 .67147 m .68344 .67781 L .68228 .67877 L F
.354 .289 .707 r
.68413 .68207 m .67994 .66857 L .66959 .66507 L F
.334 0 0 r
.68357 .67773 m .68373 .67765 L .68353 .67777 L F
0 0 0 r
.68965 .6795 m .68357 .67773 L .68409 .67749 L F
.70144 .68377 m .6893 .67966 L .68965 .6795 L F
.70143 .68377 m .6893 .67966 L .70144 .68377 L F
.6893 .67966 m .68357 .67773 L .68965 .6795 L F
.6835 .67777 m .68344 .67781 L .68353 .67777 L F
.062 0 0 r
.6835 .67777 m .68344 .67781 L .6835 .67777 L F
.334 0 0 r
.6835 .67776 m .68353 .67777 L .68344 .67781 L F
0 0 0 r
.68359 .67775 m .6835 .67777 L .68352 .67768 L F
.334 0 0 r
.68601 .6753 m .68357 .67773 L .6835 .67776 L F
.68357 .67773 m .68353 .67777 L .6835 .67776 L F
.68601 .6753 m .68754 .67549 L .68373 .67765 L F
.68601 .6753 m .68373 .67765 L .68357 .67773 L F
.6834 .6778 m .6835 .67776 L .68344 .67781 L F
0 0 0 r
.6933 .68741 m .69409 .68663 L .69353 .68694 L F
.6936 .68744 m .6834 .67822 L .6835 .67777 L F
.69362 .68746 m .69359 .68744 L .6936 .68744 L F
.69359 .68744 m .6834 .67822 L .6936 .68744 L F
.6936 .68744 m .6835 .67777 L .68359 .67775 L F
.69362 .68746 m .6936 .68744 L .6936 .68744 L F
.6936 .68744 m .6835 .67777 L .6936 .68744 L F
.354 .289 .707 r
.68313 .67886 m .69185 .67577 L .67994 .66857 L F
.269 0 0 r
.70288 .6766 m .71016 .68303 L .70274 .67656 L F
0 0 0 r
.67441 .69057 m .67441 .69055 L .67441 .69055 L F
.338 0 0 r
.65578 .67147 m .67454 .69023 L .67441 .69057 L F
.354 .289 .707 r
.67541 .69843 m .67542 .69842 L .66564 .66195 L F
.66472 .65937 m .67539 .69846 L .66564 .66195 L F
.67539 .69846 m .67541 .69843 L .66564 .66195 L F
.66564 .66195 m .66618 .66395 L .66639 .66403 L F
.66618 .66395 m .67542 .69842 L .66639 .66403 L F
.34 0 0 r
.67429 .6909 m .67433 .69094 L .67427 .69105 L F
0 0 0 r
.68743 .6936 m .67454 .69048 L .67472 .69008 L F
.68743 .6936 m .67454 .69048 L .68743 .6936 L F
.354 .289 .707 r
.66639 .66403 m .67542 .69842 L .6773 .69437 L F
0 0 0 r
.68196 .68388 m .67774 .68356 L .67848 .68281 L F
.337 0 0 r
.67557 .68574 m .67771 .68359 L .67616 .68616 L F
.67778 .68347 m .67779 .68348 L .67771 .68361 L F
.67778 .68347 m .67771 .68361 L .67616 .68616 L F
0 0 0 r
.67777 .68369 m .67756 .68394 L .67771 .68361 L F
.354 .289 .707 r
.66472 .65937 m .67623 .69139 L .68115 .68612 L F
.66472 .65937 m .68115 .68612 L .6828 .68258 L F
0 0 0 r
.67352 .69835 m .67226 .69449 L .67232 .69721 L F
.343 0 0 r
.66178 .68055 m .6732 .69787 L .66163 .6807 L F
0 0 0 r
.67352 .69835 m .67277 .69814 L .6729 .69842 L F
.67352 .69835 m .67232 .69721 L .67277 .69814 L F
.343 0 0 r
.66163 .6807 m .6732 .69787 L .6735 .69946 L F
.6732 .69787 m .67359 .6993 L .67355 .69972 L F
.67359 .6993 m .67367 .69959 L .67355 .69972 L F
.6732 .69787 m .67352 .69835 L .67361 .69908 L F
.6732 .69787 m .67361 .69908 L .67359 .6993 L F
0 0 0 r
.67386 .69985 m .67412 .70128 L .67368 .69965 L F
.67364 .69598 m .67226 .69449 L .67352 .69835 L F
.67364 .69598 m .67225 .69374 L .67226 .69449 L F
.341 0 0 r
.65578 .67147 m .67364 .69598 L .67352 .69835 L F
.67375 .69357 m .67364 .69598 L .65578 .67147 L F
.354 .289 .707 r
.66029 .6638 m .65612 .66626 L .67637 .70508 L F
.66029 .6638 m .67637 .70508 L .67641 .70461 L F
.66029 .6638 m .67641 .70461 L .66472 .65937 L F
.67641 .70461 m .67648 .70377 L .66472 .65937 L F
0 0 0 r
.67885 .69938 m .67545 .69878 L .67904 .69719 L F
.68244 .70105 m .68244 .70105 L .68221 .69997 L F
.68244 .70105 m .67545 .69878 L .68221 .69997 L F
.68244 .70105 m .68221 .69997 L .68221 .69997 L F
.68262 .6992 m .68227 .70026 L .68267 .69915 L F
.68379 .70149 m .67878 .70016 L .6788 .69987 L F
.68227 .70026 m .68202 .70102 L .68228 .70029 L F
.68227 .70026 m .68228 .70029 L .68267 .69915 L F
.354 .289 .707 r
.66472 .65937 m .67648 .70377 L .67657 .70277 L F
.66909 .66498 m .6697 .6652 L .66472 .65937 L F
.68355 .68354 m .6697 .6652 L .66909 .66498 L F
.68355 .68354 m .68478 .68284 L .6697 .6652 L F
.70649 .67822 m .66118 .66655 L .66416 .66324 L F
.34 0 0 r
.6936 .6749 m .69434 .67509 L .69255 .67364 L F
.354 .289 .707 r
.70583 .67827 m .66118 .66655 L .70649 .67822 L F
.70583 .67827 m .70254 .67776 L .66118 .66655 L F
.08 0 0 r
.70128 .67867 m .69785 .67699 L .70128 .67867 L F
.69785 .67699 m .69785 .67699 L .70128 .67867 L F
.354 .289 .707 r
.69636 .6791 m .70254 .67776 L .7048 .67836 L F
.68752 .6793 m .69185 .67577 L .68313 .67886 L F
.68678 .68084 m .69185 .67577 L .68413 .68207 L F
.343 0 0 r
.67347 .70081 m .67355 .69972 L .6739 .70152 L F
.65578 .67147 m .67355 .69972 L .67347 .70081 L F
.354 .289 .707 r
.67634 .70538 m .65612 .66626 L .65129 .66639 L F
.67637 .70508 m .65612 .66626 L .67634 .70538 L F
0 0 0 r
.69636 .6791 m .6921 .67836 L .69438 .67729 L F
.354 .289 .707 r
.68678 .68084 m .69438 .67729 L .69185 .67577 L F
.69636 .6791 m .65707 .66828 L .70254 .67776 L F
.70254 .67776 m .65707 .66828 L .661 .66663 L F
.70254 .67776 m .661 .66663 L .66118 .66655 L F
.34 0 0 r
.69978 .68231 m .69434 .67509 L .6936 .6749 L F
.69978 .68231 m .70253 .68173 L .69434 .67509 L F
.70062 .68223 m .70253 .68173 L .69978 .68231 L F
0 0 0 r
.70168 .68345 m .70253 .68173 L .70062 .68223 L F
.036 0 0 r
.70548 .68302 m .70574 .68144 L .70253 .68173 L F
.70549 .68302 m .70549 .68301 L .70548 .68302 L F
.70549 .68301 m .70574 .68144 L .70548 .68302 L F
.354 .289 .707 r
.68773 .6712 m .70285 .67631 L .68814 .67161 L F
.68814 .67161 m .70285 .67631 L .70481 .67743 L F
.66416 .66324 m .66748 .66025 L .70285 .67631 L F
.66416 .66324 m .70695 .67818 L .70649 .67822 L F
.69636 .6791 m .68868 .68268 L .69309 .67828 L F
.69636 .6791 m .65261 .66807 L .65707 .66828 L F
.34 0 0 r
.67939 .66296 m .69905 .68238 L .69978 .68231 L F
.354 .289 .707 r
.66416 .66324 m .68773 .6712 L .68814 .67161 L F
.34 0 0 r
.67939 .66296 m .69906 .68264 L .69926 .68259 L F
.69978 .68231 m .69764 .67974 L .69685 .67953 L F
.69764 .67974 m .69255 .67364 L .69685 .67953 L F
.69685 .67953 m .69255 .67364 L .69008 .67311 L F
.08 0 0 r
.70128 .67867 m .70128 .67867 L .71007 .68299 L F
.71007 .68299 m .70128 .67867 L .70129 .67867 L F
.70975 .68286 m .70624 .68172 L .7069 .68166 L F
.077 0 0 r
.70883 .68291 m .70924 .68255 L .70574 .68144 L F
.354 .289 .707 r
.68868 .68268 m .68803 .68298 L .69309 .67828 L F
.68413 .68207 m .68752 .6793 L .68313 .67886 L F
0 0 0 r
.69329 .68736 m .6885 .68589 L .69325 .68713 L F
.354 .289 .707 r
.68666 .6847 m .68803 .68298 L .68868 .68268 L F
.68478 .68284 m .68678 .68084 L .68413 .68207 L F
.69309 .67828 m .68803 .68298 L .65261 .66807 L F
.336 0 0 r
.69053 .6867 m .69054 .68669 L .67939 .66296 L F
.354 .289 .707 r
.68666 .6847 m .68542 .68542 L .68803 .68298 L F
.68803 .68298 m .68542 .68542 L .6842 .68477 L F
.68115 .68612 m .68284 .68477 L .68355 .68354 L F
.6828 .68258 m .68115 .68612 L .68355 .68354 L F
.68803 .68298 m .6842 .68477 L .65261 .66807 L F
0 0 0 r
.69074 .68674 m .68958 .68696 L .68972 .68649 L F
.68958 .68696 m .68471 .68666 L .68972 .68649 L F
.68758 .68561 m .68619 .68518 L .68666 .6847 L F
.334 0 0 r
.67939 .66296 m .68774 .688 L .69053 .6867 L F
.354 .289 .707 r
.67623 .69139 m .68085 .68677 L .68115 .68612 L F
.68085 .68677 m .68284 .68477 L .68115 .68612 L F
.67623 .69139 m .6773 .69437 L .68085 .68677 L F
.68019 .68404 m .68386 .68617 L .67955 .69133 L F
.68386 .68617 m .68471 .68666 L .68269 .68867 L F
0 0 0 r
.68111 .69207 m .67855 .6917 L .67865 .69148 L F
.354 .289 .707 r
.68386 .68617 m .68269 .68867 L .67713 .69424 L F
0 0 0 r
.68542 .68542 m .6845 .68644 L .68471 .68666 L F
.354 .289 .707 r
.65261 .66807 m .68542 .68542 L .68471 .68666 L F
.33 0 0 r
.67939 .66296 m .68448 .68951 L .68774 .688 L F
0 0 0 r
.69294 .68557 m .6887 .6827 L .69295 .68557 L F
.6928 .68565 m .6887 .6827 L .69296 .68558 L F
.69463 .68698 m .6887 .6827 L .69463 .68698 L F
.69873 .68285 m .6892 .68244 L .69269 .68081 L F
.336 0 0 r
.67939 .66296 m .6916 .6862 L .69435 .68369 L F
.67939 .66296 m .69054 .68669 L .6916 .6862 L F
0 0 0 r
.68605 .69334 m .68097 .69237 L .68602 .69326 L F
.68544 .69322 m .67911 .69635 L .68097 .69237 L F
.326 0 0 r
.68407 .69396 m .68513 .69291 L .67939 .66296 L F
.354 .289 .707 r
.65261 .66807 m .67683 .69392 L .64867 .66598 L F
.65261 .66807 m .68019 .68404 L .67713 .69424 L F
.68019 .68404 m .67955 .69133 L .67713 .69424 L F
.67542 .69842 m .67657 .70273 L .6773 .69437 L F
.67542 .69842 m .6773 .69437 L .6773 .69437 L F
.67713 .69424 m .68269 .68867 L .67911 .69635 L F
.334 0 0 r
.66297 .67938 m .68253 .69549 L .67939 .66296 L F
.68253 .69549 m .68335 .69467 L .67939 .66296 L F
.326 0 0 r
.67939 .66296 m .68335 .69467 L .68407 .69396 L F
.055 0 0 r
.70883 .68291 m .70574 .68144 L .70549 .68302 L F
.341 0 0 r
.67939 .66296 m .70253 .68173 L .70574 .68144 L F
0 0 0 r
.69888 .68278 m .69316 .68059 L .69316 .68059 L F
.34 0 0 r
.69774 .68299 m .69906 .68264 L .67939 .66296 L F
.338 0 0 r
.67939 .66296 m .6948 .68431 L .69774 .68299 L F
.336 0 0 r
.70867 .68273 m .67224 .67286 L .70852 .68256 L F
.70883 .68291 m .70831 .68277 L .70867 .68273 L F
.70831 .68277 m .67224 .67286 L .70867 .68273 L F
.70477 .6822 m .6995 .68151 L .70532 .68194 L F
.6995 .68151 m .6678 .67732 L .69975 .68126 L F
.6995 .68151 m .69975 .68126 L .70532 .68194 L F
.70041 .68059 m .6678 .67732 L .67224 .67286 L F
.70532 .68194 m .69975 .68126 L .70041 .68059 L F
.69975 .68126 m .6678 .67732 L .70041 .68059 L F
.70763 .68258 m .70477 .6822 L .70532 .68194 L F
0 0 0 r
.7015 .68379 m .70143 .68377 L .70144 .68377 L F
.34 0 0 r
.69905 .68238 m .69926 .68259 L .69978 .68231 L F
.013 0 0 r
.70549 .68302 m .70168 .68345 L .70215 .68371 L F
.006 0 0 r
.70119 .6839 m .70022 .68316 L .7006 .68402 L F
.70119 .6839 m .7006 .68402 L .7006 .68402 L F
0 0 0 r
.70089 .68355 m .7006 .68345 L .70059 .68344 L F
.7015 .68379 m .70095 .68359 L .70089 .68355 L F
.7015 .68379 m .69888 .68278 L .69888 .68278 L F
.7006 .68402 m .70022 .68316 L .69906 .68264 L F
.70022 .68316 m .6999 .68242 L .69926 .68259 L F
.69886 .68278 m .69926 .68259 L .69926 .68259 L F
.70089 .68355 m .69886 .68278 L .69926 .68259 L F
.70022 .68316 m .69926 .68259 L .69906 .68264 L F
.7015 .68379 m .70089 .68355 L .69987 .6823 L F
.34 0 0 r
.69981 .68233 m .69926 .68259 L .6999 .68242 L F
.6999 .68242 m .69987 .6823 L .69981 .68233 L F
0 0 0 r
.70089 .68355 m .69926 .68259 L .69987 .6823 L F
.69886 .68278 m .69886 .68278 L .69926 .68259 L F
.69926 .68259 m .69926 .68259 L .69981 .68233 L F
.34 0 0 r
.69981 .68233 m .69987 .6823 L .69978 .68231 L F
0 0 0 r
.69463 .68698 m .6928 .68565 L .69296 .68558 L F
.69445 .68643 m .69774 .68299 L .69409 .68663 L F
.69738 .68527 m .69774 .68299 L .69445 .68643 L F
.69353 .68694 m .69774 .68299 L .6948 .68431 L F
.69409 .68663 m .69774 .68299 L .69353 .68694 L F
.007 0 0 r
.69738 .68527 m .69906 .68264 L .69774 .68299 L F
0 0 0 r
.7006 .68402 m .69906 .68264 L .69738 .68527 L F
.337 0 0 r
.70364 .68274 m .70252 .68327 L .6678 .67732 L F
.70252 .68327 m .70147 .68377 L .70133 .68374 L F
.70252 .68327 m .70133 .68374 L .6678 .67732 L F
.70147 .68377 m .70137 .68382 L .70122 .68379 L F
.70147 .68377 m .70122 .68379 L .6678 .67732 L F
.336 0 0 r
.70883 .68291 m .70715 .68268 L .70763 .68258 L F
.70715 .68268 m .6678 .67732 L .70763 .68258 L F
.013 0 0 r
.70549 .68302 m .70548 .68302 L .70539 .68303 L F
.08 0 0 r
.70215 .68371 m .70193 .68373 L .70168 .68345 L F
.71016 .68303 m .70193 .68373 L .71005 .683 L F
.337 0 0 r
.70549 .68302 m .70215 .68371 L .70176 .68374 L F
.70549 .68302 m .70176 .68374 L .70364 .68274 L F
.70176 .68374 m .70147 .68377 L .70364 .68274 L F
.08 0 0 r
.70148 .68377 m .7015 .68379 L .70147 .68377 L F
.337 0 0 r
.6678 .67732 m .70137 .68382 L .7006 .68402 L F
.70137 .68382 m .70149 .68384 L .70119 .6839 L F
.70137 .68382 m .70119 .6839 L .7006 .68402 L F
0 0 0 r
.7015 .68379 m .70115 .68392 L .70146 .68377 L F
.337 0 0 r
.70549 .68302 m .70149 .68384 L .70549 .68302 L F
.065 0 0 r
.70899 .6791 m .7072 .67879 L .70732 .67889 L F
.70899 .6791 m .70732 .67889 L .70756 .6791 L F
.354 .289 .707 r
.70756 .6791 m .7048 .67836 L .70899 .6791 L F
.7048 .67836 m .70254 .67776 L .70526 .67832 L F
.7048 .67836 m .70526 .67832 L .70899 .6791 L F
.70899 .6791 m .70583 .67827 L .70649 .67822 L F
.70899 .6791 m .70526 .67832 L .70583 .67827 L F
.70526 .67832 m .70254 .67776 L .70583 .67827 L F
.344 0 0 r
.67939 .66296 m .70994 .68137 L .71149 .68123 L F
.70994 .68137 m .71066 .68181 L .71149 .68123 L F
.354 .289 .707 r
.70649 .67822 m .70695 .67818 L .70899 .6791 L F
.087 0 0 r
.70022 .6726 m .69943 .67253 L .70095 .6739 L F
.325 0 0 r
.70321 .67426 m .70095 .6739 L .69925 .67286 L F
.70321 .67426 m .69925 .67286 L .70044 .67265 L F
0 0 0 r
.70513 .67475 m .70223 .67419 L .70095 .6739 L F
.354 .289 .707 r
.69819 .67248 m .70518 .67635 L .6999 .67275 L F
.69819 .67248 m .6999 .67275 L .66734 .65052 L F
.70518 .67635 m .70688 .67729 L .70545 .67632 L F
.70518 .67635 m .70545 .67632 L .66734 .65052 L F
.424 0 0 r
.70752 .67582 m .70741 .67573 L .70746 .67577 L F
.196 0 0 r
.71021 .67737 m .71035 .67724 L .70858 .67604 L F
.325 0 0 r
.68701 .64056 m .71033 .67743 L .70734 .67576 L F
.322 0 0 r
.68701 .64056 m .71288 .67936 L .71033 .67743 L F
.354 .289 .707 r
.66522 .64625 m .74076 .69005 L .73503 .67619 L F
.66522 .64625 m .74029 .69133 L .74076 .69005 L F
.318 0 0 r
.85235 .82068 m .86505 .80854 L .85783 .80088 L F
.311 0 0 r
.85783 .80088 m .86505 .80854 L .86033 .79855 L F
.87747 .79699 m .86033 .79855 L .86505 .80854 L F
.87035 .78922 m .86033 .79855 L .87747 .79699 L F
.313 0 0 r
.85503 .80858 m .70174 .62644 L .87008 .79478 L F
0 0 0 r
.67584 .64899 m .7264 .60382 L .71506 .61402 L F
.69354 .63167 m .7264 .60382 L .67584 .64899 L F
.71048 .61541 m .7264 .60382 L .69354 .63167 L F
.354 .289 .707 r
.50003 .45365 m .74441 .68021 L .73479 .66647 L F
.66522 .64625 m .74441 .68021 L .50003 .45365 L F
.66734 .65052 m .74875 .69641 L .66522 .64625 L F
0 0 0 r
.70494 .67483 m .70326 .67428 L .70326 .67428 L F
.70494 .67483 m .70326 .67428 L .70494 .67483 L F
.70326 .67428 m .70326 .67428 L .70325 .67427 L F
.70326 .67428 m .70325 .67427 L .70321 .67426 L F
.70613 .67523 m .70658 .67537 L .70321 .67426 L F
.70658 .67537 m .70494 .67483 L .70321 .67426 L F
.354 .289 .707 r
.66734 .65052 m .70688 .67729 L .71234 .67979 L F
.424 0 0 r
.71309 .68031 m .70731 .67574 L .70734 .67576 L F
.71307 .6803 m .70731 .67574 L .71309 .68031 L F
.71307 .6803 m .70731 .67574 L .71307 .6803 L F
.70736 .67578 m .70734 .67576 L .70736 .67578 L F
.354 .289 .707 r
.73212 .68704 m .7317 .68863 L .74875 .69641 L F
.68381 .65981 m .7317 .68863 L .73212 .68704 L F
.424 0 0 r
.71311 .68032 m .70734 .67576 L .70736 .67578 L F
.354 .289 .707 r
.72779 .69238 m .73012 .6945 L .72906 .69846 L F
.72672 .69512 m .72779 .69238 L .72906 .69846 L F
0 0 0 r
.72244 .68901 m .71771 .68354 L .71927 .68577 L F
0 0 .475 r
.74441 .68021 m .73718 .66816 L .73479 .66647 L F
.354 .289 .707 r
.72993 .6997 m .73718 .66816 L .73157 .70204 L F
.72774 .70338 m .72906 .69846 L .72847 .70608 L F
.72906 .69846 m .73718 .66816 L .72993 .6997 L F
.72906 .69846 m .72993 .6997 L .72847 .70608 L F
0 0 0 r
.72479 .69236 m .71971 .68641 L .72252 .69042 L F
0 0 .475 r
.74441 .68021 m .7469 .68205 L .73718 .66816 L F
0 0 .317 r
.74875 .69641 m .7469 .68205 L .74441 .68021 L F
.354 .289 .707 r
.73157 .70204 m .73718 .66816 L .7469 .68205 L F
.73433 .69844 m .7469 .68205 L .73488 .69893 L F
.73433 .69844 m .73488 .69893 L .72883 .70743 L F
.72847 .70608 m .73433 .69844 L .72883 .70743 L F
.314 0 0 r
.83958 .83321 m .84674 .84052 L .85235 .82068 L F
.307 0 0 r
.85235 .82068 m .85921 .82829 L .86505 .80854 L F
.314 0 0 r
.84674 .84052 m .85921 .82829 L .85235 .82068 L F
.301 0 0 r
.84674 .84052 m .85331 .84734 L .85921 .82829 L F
.8653 .83559 m .85921 .82829 L .85331 .84734 L F
.295 0 0 r
.87161 .81645 m .85921 .82829 L .8653 .83559 L F
.307 0 0 r
.87161 .81645 m .86505 .80854 L .85921 .82829 L F
.295 0 0 r
.87721 .82423 m .87161 .81645 L .8653 .83559 L F
.325 0 0 r
.82692 .84595 m .81456 .85871 L .82233 .86542 L F
.33 0 0 r
.81456 .85871 m .8027 .87129 L .81075 .87771 L F
.82233 .86542 m .81456 .85871 L .81075 .87771 L F
.335 0 0 r
.8027 .87129 m .7915 .88352 L .79983 .88966 L F
.81075 .87771 m .8027 .87129 L .79983 .88966 L F
.34 0 0 r
.7915 .88352 m .78115 .89519 L .78975 .90106 L F
.79983 .88966 m .7915 .88352 L .78975 .90106 L F
.345 0 0 r
.78115 .89519 m .7718 .90613 L .78064 .91175 L F
.78975 .90106 m .78115 .89519 L .78064 .91175 L F
.35 0 0 r
.7718 .90613 m .76361 .91617 L .77267 .92157 L F
.78064 .91175 m .7718 .90613 L .77267 .92157 L F
0 0 0 r
.85503 .80858 m .77134 .91289 L .83934 .82363 L F
.85503 .80858 m .7806 .90648 L .77134 .91289 L F
.32 0 0 r
.82692 .84595 m .83438 .85296 L .83958 .83321 L F
.325 0 0 r
.82233 .86542 m .83438 .85296 L .82692 .84595 L F
0 0 0 r
.87008 .79478 m .7806 .90648 L .85503 .80858 L F
.32 0 0 r
.83438 .85296 m .84674 .84052 L .83958 .83321 L F
0 0 0 r
.87008 .79478 m .79253 .89701 L .7806 .90648 L F
.303 0 0 r
.87758 .78269 m .87035 .78922 L .87747 .79699 L F
.88944 .7862 m .87758 .78269 L .87747 .79699 L F
.8824 .77832 m .87758 .78269 L .88944 .7862 L F
0 0 0 r
.88386 .78282 m .79253 .89701 L .87008 .79478 L F
.316 0 0 r
.82233 .86542 m .81075 .87771 L .81875 .88308 L F
.321 0 0 r
.81075 .87771 m .79983 .88966 L .80828 .89456 L F
.81875 .88308 m .81075 .87771 L .80828 .89456 L F
.324 0 0 r
.79983 .88966 m .78975 .90106 L .7986 .90552 L F
.80828 .89456 m .79983 .88966 L .7986 .90552 L F
0 0 0 r
.88386 .78282 m .80661 .8849 L .79253 .89701 L F
.3 0 0 r
.87747 .79699 m .86505 .80854 L .87161 .81645 L F
.294 0 0 r
.90077 .77633 m .8824 .77832 L .88944 .7862 L F
.89381 .76836 m .8824 .77832 L .90077 .77633 L F
0 0 0 r
.89579 .77321 m .80661 .8849 L .88386 .78282 L F
.307 0 0 r
.83438 .85296 m .84144 .85929 L .84674 .84052 L F
.312 0 0 r
.82986 .87126 m .84144 .85929 L .83438 .85296 L F
.82233 .86542 m .82986 .87126 L .83438 .85296 L F
.316 0 0 r
.81875 .88308 m .82986 .87126 L .82233 .86542 L F
.3 0 0 r
.88375 .80519 m .87747 .79699 L .87161 .81645 L F
.292 0 0 r
.88944 .7862 m .87747 .79699 L .88375 .80519 L F
0 0 0 r
.89579 .77321 m .82219 .87068 L .80661 .8849 L F
.292 0 0 r
.89545 .79466 m .88944 .7862 L .88375 .80519 L F
.282 0 0 r
.90077 .77633 m .88944 .7862 L .89545 .79466 L F
.283 0 0 r
.91128 .76754 m .89381 .76836 L .90077 .77633 L F
.90439 .75948 m .89381 .76836 L .91128 .76754 L F
0 0 0 r
.90535 .76637 m .82219 .87068 L .89579 .77321 L F
.307 0 0 r
.84144 .85929 m .85331 .84734 L .84674 .84052 L F
0 0 0 r
.90535 .76637 m .83858 .85499 L .82219 .87068 L F
.282 0 0 r
.90652 .78505 m .90077 .77633 L .89545 .79466 L F
.27 0 0 r
.91128 .76754 m .90077 .77633 L .90652 .78505 L F
.268 0 0 r
.90821 .75643 m .90439 .75948 L .91128 .76754 L F
.92081 .75998 m .90821 .75643 L .91128 .76754 L F
0 0 0 r
.91211 .76263 m .83858 .85499 L .90535 .76637 L F
0 0 .13 r
.74729 .71312 m .75129 .69842 L .74875 .69641 L F
.74729 .71312 m .74981 .7153 L .75129 .69842 L F
0 0 0 r
.7402 .72833 m .74981 .7153 L .74729 .71312 L F
.7402 .72833 m .74265 .73066 L .74981 .7153 L F
.287 0 0 r
.88375 .80519 m .87161 .81645 L .87721 .82423 L F
0 0 0 r
.91211 .76263 m .855 .83857 L .83858 .85499 L F
.27 0 0 r
.91679 .7765 m .91128 .76754 L .90652 .78505 L F
.254 0 0 r
.92081 .75998 m .91128 .76754 L .91679 .7765 L F
0 0 0 r
.91573 .76219 m .855 .83857 L .91211 .76263 L F
.91573 .76219 m .87068 .82219 L .855 .83857 L F
.354 .289 .707 r
.72117 .71729 m .72248 .71242 L .71952 .71806 L F
.72248 .71242 m .71842 .71647 L .71771 .7177 L F
0 0 0 r
.72286 .71625 m .72248 .71004 L .72068 .7139 L F
.354 .289 .707 r
.71951 .72342 m .74981 .7153 L .71767 .72737 L F
.72624 .70898 m .72604 .71134 L .72345 .71498 L F
.71711 .72156 m .7202 .71494 L .71771 .7177 L F
0 0 0 r
.71993 .71992 m .71771 .7177 L .71842 .71647 L F
.71869 .72064 m .71771 .7177 L .71993 .71992 L F
.71285 .72444 m .71133 .71716 L .71236 .72466 L F
.354 .289 .707 r
.71688 .72308 m .71751 .719 L .71447 .72329 L F
.71751 .719 m .71771 .7177 L .7165 .71947 L F
0 0 0 r
.71673 .71866 m .71771 .7177 L .71869 .72064 L F
.354 .289 .707 r
.71993 .71992 m .72124 .71972 L .71775 .72157 L F
.71993 .71992 m .71775 .72157 L .71869 .72064 L F
.72124 .71972 m .74981 .7153 L .71951 .72342 L F
0 0 0 r
.70811 .71575 m .70639 .71667 L .70722 .71618 L F
.71219 .72474 m .70924 .71501 L .70922 .71502 L F
.7122 .72474 m .70924 .71501 L .71219 .72474 L F
.70768 .71603 m .70639 .71667 L .70771 .71602 L F
.70771 .71602 m .70639 .71667 L .70811 .71575 L F
.70842 .71604 m .70639 .71667 L .70768 .71603 L F
.70811 .71575 m .70722 .71618 L .70811 .71575 L F
.70811 .71575 m .70722 .71618 L .70911 .71509 L F
.70647 .71807 m .70921 .71498 L .70566 .71664 L F
.70726 .71777 m .70921 .71498 L .70647 .71807 L F
.70984 .71705 m .70921 .71498 L .70673 .71853 L F
.70943 .71565 m .70983 .71562 L .70924 .71501 L F
.354 .289 .707 r
.71667 .72265 m .71459 .72473 L .70899 .72623 L F
0 0 0 r
.71219 .72474 m .70921 .71498 L .70921 .71498 L F
.71219 .72474 m .70921 .71498 L .71219 .72474 L F
.354 .289 .707 r
.71282 .72118 m .71771 .7177 L .70688 .72395 L F
0 0 0 r
.71667 .72265 m .71635 .71854 L .71449 .7204 L F
.354 .289 .707 r
.71261 .72671 m .71951 .72342 L .71767 .72737 L F
.71459 .72473 m .71951 .72342 L .71261 .72671 L F
.71844 .72183 m .71951 .72342 L .71459 .72473 L F
.72124 .71972 m .72076 .72075 L .71844 .72183 L F
.72076 .72075 m .71951 .72342 L .71844 .72183 L F
.72124 .71972 m .71459 .72473 L .71775 .72157 L F
0 0 0 r
.72834 .74019 m .74265 .73066 L .7402 .72833 L F
.354 .289 .707 r
.71767 .72737 m .74981 .7153 L .74265 .73066 L F
0 0 0 r
.72834 .74019 m .73067 .74264 L .74265 .73066 L F
.71313 .74728 m .73067 .74264 L .72834 .74019 L F
.354 .289 .707 r
.7026 .72922 m .74265 .73066 L .73067 .74264 L F
.70684 .72724 m .74265 .73066 L .7026 .72922 L F
.114 0 0 r
.70407 .72667 m .70412 .72419 L .70341 .72426 L F
.70459 .72662 m .70412 .72419 L .70407 .72667 L F
0 0 0 r
.71066 .72546 m .71132 .72188 L .7092 .72287 L F
.354 .289 .707 r
.71261 .72671 m .71163 .72769 L .70684 .72724 L F
.71261 .72671 m .70684 .72724 L .70787 .72676 L F
.70825 .72658 m .7024 .72681 L .70582 .72651 L F
.71261 .72671 m .70787 .72676 L .70825 .72658 L F
.70787 .72676 m .7024 .72681 L .70825 .72658 L F
.7081 .72384 m .70688 .72395 L .70688 .72395 L F
0 0 0 r
.70899 .72624 m .7092 .72287 L .70688 .72395 L F
.354 .289 .707 r
.70899 .72624 m .71261 .72671 L .70582 .72651 L F
.71261 .72671 m .74265 .73066 L .71163 .72769 L F
.70899 .72624 m .71459 .72473 L .71261 .72671 L F
.347 0 0 r
.79046 .86904 m .78368 .87644 L .7915 .88352 L F
.353 0 0 r
.78368 .87644 m .77532 .88584 L .7915 .88352 L F
.7915 .88352 m .77532 .88584 L .78115 .89519 L F
.77532 .88584 m .77323 .88819 L .78115 .89519 L F
.359 0 0 r
.77323 .88819 m .76379 .8992 L .78115 .89519 L F
.78115 .89519 m .76379 .8992 L .7718 .90613 L F
.366 0 0 r
.76379 .8992 m .76214 .90122 L .7718 .90613 L F
.7718 .90613 m .76214 .90122 L .76361 .91617 L F
.76214 .90122 m .75551 .9093 L .76361 .91617 L F
.373 0 0 r
.75551 .9093 m .75132 .91471 L .76361 .91617 L F
0 0 0 r
.82364 .83933 m .7622 .91572 L .80859 .85502 L F
.82364 .83933 m .76513 .916 L .7622 .91572 L F
.83934 .82363 m .76513 .916 L .82364 .83933 L F
.83934 .82363 m .77134 .91289 L .76513 .916 L F
.71313 .74728 m .71531 .7498 L .73067 .74264 L F
.354 .289 .707 r
.69719 .72727 m .73067 .74264 L .71531 .7498 L F
.69636 .72624 m .69832 .72717 L .69719 .72727 L F
.69832 .72717 m .73067 .74264 L .69719 .72727 L F
.327 0 0 r
.83858 .85499 m .71008 .73082 L .70757 .73094 L F
.328 0 0 r
.71373 .73065 m .71171 .73074 L .83858 .85499 L F
.71171 .73074 m .71055 .73127 L .83858 .85499 L F
0 0 0 r
.7101 .73082 m .71207 .73082 L .70763 .73094 L F
.324 0 0 r
.70509 .73106 m .82219 .87068 L .83858 .85499 L F
.325 0 0 r
.70433 .73097 m .82219 .87068 L .70509 .73106 L F
.70177 .73066 m .70218 .73114 L .70409 .73099 L F
.70218 .73114 m .82219 .87068 L .70433 .73097 L F
.354 .289 .707 r
.69883 .72931 m .71531 .7498 L .69279 .72508 L F
0 0 0 r
.80859 .85502 m .76264 .9121 L .7948 .87007 L F
.80859 .85502 m .7622 .91572 L .76264 .9121 L F
.323 0 0 r
.82219 .87068 m .697 .72927 L .69603 .7288 L F
.69441 .72835 m .69573 .72871 L .69385 .72773 L F
.69573 .72871 m .69543 .7285 L .69385 .72773 L F
.82219 .87068 m .69725 .73017 L .69441 .72835 L F
.69725 .73017 m .69603 .7288 L .69491 .72849 L F
.69725 .73017 m .69491 .72849 L .69441 .72835 L F
.366 0 0 r
.76379 .8992 m .77323 .88819 L .59408 .73335 L F
.374 0 0 r
.59408 .73335 m .76214 .90122 L .76379 .8992 L F
.59408 .73335 m .75551 .9093 L .76214 .90122 L F
.377 0 0 r
.58252 .74622 m .75551 .9093 L .59408 .73335 L F
0 0 0 r
.59408 .73335 m .64057 .687 L .58252 .74622 L F
.382 0 0 r
.58252 .74622 m .75132 .91471 L .75551 .9093 L F
.39 0 0 r
.57356 .75671 m .74853 .91833 L .58252 .74622 L F
.382 0 0 r
.74853 .91833 m .75132 .91471 L .58252 .74622 L F
0 0 0 r
.57356 .75671 m .64057 .687 L .62645 .70173 L F
.58252 .74622 m .64057 .687 L .57356 .75671 L F
.354 .289 .707 r
.58003 .64817 m .66648 .73478 L .68355 .7177 L F
.238 0 0 r
.66648 .73478 m .66817 .73717 L .68205 .74689 L F
.66648 .73478 m .68205 .74689 L .68022 .7444 L F
.354 .289 .707 r
.67417 .71478 m .66817 .73717 L .67245 .71297 L F
.68355 .7177 m .48856 .56689 L .58003 .64817 L F
.235 .383 .47 r
.22849 .19508 m .39482 .49575 L .49576 .39481 L F
.21953 .18805 m .49576 .39481 L .50451 .38276 L F
.22849 .19508 m .49576 .39481 L .21953 .18805 L F
.22849 .19508 m .38277 .5045 L .39482 .49575 L F
.185 .572 .369 r
.49576 .39481 m .39376 .49571 L .49572 .39375 L F
.39482 .49575 m .39376 .49571 L .49576 .39481 L F
.235 .383 .47 r
.39376 .49571 m .40951 .44203 L .49572 .39375 L F
.39376 .49571 m .38838 .45154 L .40951 .44203 L F
.36558 .45572 m .38838 .45154 L .39376 .49571 L F
.354 .289 .707 r
.68355 .7177 m .39239 .49123 L .48856 .56689 L F
.45846 .4944 m .39239 .49123 L .68355 .7177 L F
.67417 .71478 m .67245 .71297 L .67567 .69472 L F
.67657 .70277 m .67657 .70273 L .67542 .69842 L F
.67657 .70277 m .67542 .69842 L .67541 .69843 L F
.67539 .69846 m .67657 .70277 L .67541 .69843 L F
.6773 .70687 m .67637 .70508 L .67634 .70538 L F
.67641 .70461 m .67637 .70508 L .6773 .70687 L F
.67641 .70461 m .6773 .70687 L .67648 .70377 L F
0 0 0 r
.67878 .70016 m .67683 .69975 L .67684 .69964 L F
.354 .289 .707 r
.67657 .70277 m .6773 .70546 L .67657 .70273 L F
0 0 0 r
.67878 .70016 m .67684 .69964 L .6788 .69987 L F
.67684 .69964 m .67686 .69947 L .6788 .69987 L F
.354 .289 .707 r
.67657 .70277 m .6773 .70687 L .6773 .70546 L F
.67648 .70377 m .6773 .70687 L .67657 .70277 L F
0 0 0 r
.6788 .69987 m .67686 .69947 L .67688 .69925 L F
.354 .289 .707 r
.67761 .70195 m .67417 .71478 L .67567 .69472 L F
.6773 .70687 m .67838 .70947 L .67801 .7081 L F
0 0 .129 r
.67777 .70705 m .6773 .70687 L .67769 .70732 L F
.459 0 0 r
.68756 .72051 m .68632 .71815 L .68745 .72043 L F
.68645 .72028 m .68577 .71768 L .68312 .71559 L F
.354 .289 .707 r
.69316 .72443 m .69438 .72395 L .68355 .7177 L F
0 0 0 r
.67852 .70869 m .67874 .71083 L .67813 .70856 L F
.459 0 0 r
.68542 .71992 m .68566 .71918 L .68355 .7177 L F
.354 .289 .707 r
.68542 .71992 m .69842 .75128 L .68348 .71856 L F
.67502 .71568 m .66817 .73717 L .67417 .71478 L F
.67502 .71568 m .67417 .71478 L .67761 .70195 L F
0 0 0 r
.68304 .71015 m .68306 .71023 L .68302 .71022 L F
.683 .71014 m .68302 .71022 L .67813 .70856 L F
.68318 .70805 m .68299 .7101 L .68152 .70839 L F
.68318 .70802 m .68152 .70839 L .68166 .70697 L F
.68322 .70804 m .68318 .70805 L .68318 .70802 L F
.68318 .70805 m .68152 .70839 L .68318 .70802 L F
.68306 .71023 m .68017 .71063 L .67983 .71022 L F
.68306 .71023 m .67983 .71022 L .67951 .70903 L F
.354 .289 .707 r
.67683 .69392 m .6768 .69405 L .64867 .66598 L F
.67683 .69392 m .67911 .69635 L .6768 .69405 L F
0 0 0 r
.6823 .69992 m .67907 .69687 L .6791 .69652 L F
.256 0 0 r
.58085 .64968 m .48856 .56689 L .48844 .56757 L F
.58085 .64968 m .58003 .64817 L .48856 .56689 L F
.354 .289 .707 r
.64867 .66598 m .67911 .69635 L .48844 .56757 L F
.268 .015 0 r
.66817 .73717 m .66648 .73478 L .58003 .64817 L F
.66817 .73717 m .58003 .64817 L .58085 .64968 L F
.354 .289 .707 r
.67911 .69635 m .58085 .64968 L .48844 .56757 L F
0 0 0 r
.68221 .69997 m .67885 .69938 L .67904 .69719 L F
.354 .289 .707 r
.67911 .69635 m .67761 .70195 L .67567 .69472 L F
.67837 .70479 m .67761 .70195 L .67911 .69635 L F
.329 0 0 r
.68185 .70083 m .68231 .69984 L .66297 .67938 L F
.68231 .69984 m .6824 .69881 L .66297 .67938 L F
0 0 0 r
.68289 .7108 m .68304 .71029 L .683 .70999 L F
.68306 .71023 m .68225 .71306 L .68017 .71063 L F
.68304 .71015 m .68189 .70978 L .68182 .70952 L F
.68304 .71015 m .67813 .70856 L .67813 .70854 L F
.68166 .70697 m .68152 .70839 L .67838 .70473 L F
.68318 .708 m .67838 .70473 L .67847 .70362 L F
.68322 .70804 m .68317 .70801 L .68318 .708 L F
.68317 .70801 m .67838 .70473 L .68318 .708 L F
0 0 .39 r
.67911 .70898 m .6773 .70687 L .67801 .7081 L F
.323 0 0 r
.68146 .70904 m .6822 .71245 L .68161 .70927 L F
0 0 .129 r
.67751 .70569 m .6773 .70687 L .67911 .70755 L F
.354 .289 .707 r
.67833 .70531 m .67502 .71568 L .67761 .70195 L F
.67567 .69472 m .66817 .73717 L .58085 .64968 L F
0 0 .129 r
.67911 .70755 m .67777 .70705 L .67911 .70898 L F
.354 .289 .707 r
.67911 .70898 m .67833 .70531 L .67911 .70755 L F
.67833 .70531 m .67761 .70195 L .67837 .70479 L F
.67833 .70531 m .67837 .70479 L .67911 .70755 L F
0 0 0 r
.67838 .70473 m .68152 .70839 L .67837 .70478 L F
.68117 .70801 m .6784 .70492 L .67837 .70479 L F
.67951 .70903 m .67983 .71022 L .67852 .70869 L F
0 0 .39 r
.68108 .71274 m .68355 .7177 L .68542 .71992 L F
.67962 .70998 m .68355 .7177 L .67983 .71022 L F
.354 .289 .707 r
.68542 .71992 m .68004 .71102 L .67983 .71022 L F
0 0 0 r
.67983 .71022 m .67874 .71083 L .67852 .70869 L F
.68017 .71063 m .67994 .71066 L .67983 .71022 L F
.67994 .71066 m .67874 .71083 L .67983 .71022 L F
.68259 .71587 m .68157 .71487 L .68155 .71484 L F
.6826 .71589 m .68157 .71487 L .68259 .71587 L F
.6826 .71589 m .68157 .71487 L .6826 .71589 L F
.68157 .71487 m .67911 .71243 L .68155 .71484 L F
.68157 .71487 m .68049 .71407 L .67988 .71319 L F
.354 .289 .707 r
.68355 .7177 m .67874 .71083 L .67951 .71369 L F
.68542 .71992 m .68163 .7145 L .68004 .71102 L F
.68163 .7145 m .68056 .71298 L .68004 .71102 L F
0 0 0 r
.68056 .71298 m .68155 .71484 L .67874 .71083 L F
.228 0 0 r
.68712 .71871 m .68364 .71593 L .68838 .71903 L F
.318 0 0 r
.6839 .71708 m .68362 .71631 L .68375 .71681 L F
.459 0 0 r
.68865 .72375 m .68694 .72098 L .68542 .71992 L F
.68694 .72098 m .68566 .71918 L .68542 .71992 L F
.68779 .72094 m .68756 .72051 L .6877 .7209 L F
.6877 .7209 m .68756 .72051 L .68745 .72043 L F
0 0 0 r
.68017 .71063 m .68185 .71449 L .68056 .71298 L F
.67994 .71066 m .68056 .71298 L .67874 .71083 L F
.68017 .71063 m .68056 .71298 L .67994 .71066 L F
.159 0 0 r
.68022 .7444 m .69842 .75128 L .69642 .74874 L F
.68022 .7444 m .68205 .74689 L .69842 .75128 L F
.354 .289 .707 r
.68011 .71233 m .68205 .74689 L .67928 .71114 L F
.69842 .75128 m .69024 .74909 L .68056 .71298 L F
0 0 0 r
.68259 .71587 m .68155 .71484 L .68056 .71298 L F
.459 0 0 r
.68828 .72115 m .68879 .72137 L .68819 .72095 L F
.354 .289 .707 r
.69842 .75128 m .68839 .72975 L .68879 .73017 L F
.68839 .72975 m .68056 .71298 L .68879 .73017 L F
0 0 0 r
.68451 .71778 m .68355 .7177 L .68157 .71487 L F
.354 .289 .707 r
.68879 .73017 m .68056 .71298 L .68163 .7145 L F
.69024 .74909 m .68205 .74689 L .68004 .71102 L F
0 0 .129 r
.67777 .70705 m .67769 .70732 L .67911 .70898 L F
0 0 .39 r
.67911 .70898 m .67801 .7081 L .67962 .70998 L F
.354 .289 .707 r
.67768 .71266 m .66817 .73717 L .67833 .70531 L F
.67911 .70898 m .68205 .74689 L .66817 .73717 L F
.321 0 0 r
.69385 .72773 m .68747 .72333 L .82219 .87068 L F
.212 0 0 r
.68542 .71992 m .68564 .71891 L .68664 .72044 L F
.68542 .71992 m .68444 .71821 L .68564 .71891 L F
0 0 0 r
.68495 .71839 m .68355 .7177 L .68451 .71778 L F
.459 0 0 r
.68877 .72226 m .68879 .72137 L .68828 .72115 L F
.354 .289 .707 r
.69279 .72508 m .68952 .72402 L .69237 .72478 L F
.459 0 0 r
.68977 .72454 m .68915 .72253 L .68877 .72226 L F
.68915 .72253 m .68879 .72137 L .68877 .72226 L F
.354 .289 .707 r
.69636 .72624 m .69279 .72508 L .69512 .72552 L F
.69279 .72508 m .69237 .72478 L .69512 .72552 L F
.459 0 0 r
.68992 .72464 m .68879 .72137 L .68977 .72454 L F
.3 0 0 r
.68985 .72487 m .68992 .72493 L .69131 .72593 L F
.69122 .72585 m .69131 .72593 L .69385 .72773 L F
.68985 .72487 m .69131 .72593 L .69122 .72585 L F
.209 0 0 r
.69385 .72773 m .69699 .73042 L .68985 .72487 L F
.69385 .72773 m .68985 .72487 L .68985 .72487 L F
.216 0 0 r
.68985 .72487 m .69699 .73042 L .69406 .72874 L F
.212 0 0 r
.68542 .71992 m .68618 .72024 L .68619 .72027 L F
0 0 0 r
.68985 .72487 m .69109 .72601 L .68867 .72377 L F
.69109 .72601 m .69084 .72577 L .68867 .72377 L F
.69258 .72738 m .69225 .72707 L .68867 .72377 L F
.32 0 0 r
.68865 .72375 m .64676 .69524 L .68985 .72487 L F
.459 0 0 r
.68865 .72375 m .68916 .72411 L .68865 .72375 L F
0 0 0 r
.69109 .72601 m .69258 .72738 L .69084 .72577 L F
.69258 .72738 m .69406 .72874 L .69225 .72707 L F
.68985 .72487 m .68867 .72377 L .68865 .72375 L F
.3 0 0 r
.68985 .72487 m .68921 .72443 L .68992 .72493 L F
.23 0 0 r
.68866 .72376 m .69406 .72874 L .69019 .72557 L F
.459 0 0 r
.69027 .72567 m .69027 .72567 L .68865 .72375 L F
.23 0 0 r
.68865 .72375 m .68867 .72377 L .68866 .72376 L F
0 0 0 r
.68866 .72376 m .69027 .72567 L .68866 .72376 L F
.459 0 0 r
.69019 .72557 m .68938 .72442 L .68865 .72375 L F
.324 0 0 r
.82219 .87068 m .69744 .72948 L .697 .72927 L F
.69744 .72948 m .69734 .72937 L .697 .72927 L F
.459 0 0 r
.69547 .72857 m .6974 .73066 L .69573 .72871 L F
.18 0 0 r
.69543 .7285 m .69573 .72898 L .69385 .72774 L F
.324 0 0 r
.70177 .73066 m .69734 .72937 L .69744 .72948 L F
.70314 .73225 m .69744 .72948 L .82219 .87068 L F
.70177 .73066 m .69744 .72948 L .70314 .73225 L F
.302 0 0 r
.6974 .73066 m .69709 .72972 L .69573 .72871 L F
.69709 .72972 m .69603 .7288 L .69573 .72871 L F
.354 .289 .707 r
.69636 .72624 m .69883 .72931 L .69279 .72508 L F
.302 0 0 r
.69511 .72798 m .69578 .72569 L .69237 .72478 L F
.69573 .72871 m .69573 .72853 L .69511 .72798 L F
.69573 .72853 m .69578 .72569 L .69511 .72798 L F
.459 0 0 r
.69031 .72491 m .69543 .7285 L .69042 .72251 L F
.69543 .7285 m .69573 .72871 L .69511 .72798 L F
.69543 .7285 m .69511 .72798 L .69042 .72251 L F
.18 0 0 r
.69543 .7285 m .69385 .72774 L .69385 .72773 L F
.323 0 0 r
.69573 .72871 m .69603 .7288 L .69543 .7285 L F
.18 0 0 r
.69603 .7288 m .69543 .7285 L .69543 .7285 L F
.69543 .7285 m .69385 .72774 L .69543 .7285 L F
.697 .72927 m .69603 .7288 L .69603 .7288 L F
.69543 .7285 m .69385 .72774 L .69543 .7285 L F
.326 0 0 r
.83935 .85974 m .82571 .87294 L .69019 .72557 L F
.23 0 0 r
.68867 .72377 m .69406 .72874 L .68866 .72376 L F
.172 0 0 r
.69385 .72773 m .69573 .72898 L .69699 .73042 L F
.6979 .73043 m .69897 .73115 L .69769 .73067 L F
.18 0 0 r
.697 .72927 m .69897 .73115 L .6979 .73043 L F
.144 0 0 r
.69734 .72937 m .69897 .73115 L .697 .72927 L F
.16 0 0 r
.69734 .72937 m .70171 .73215 L .69897 .73115 L F
.151 0 0 r
.70177 .73066 m .70171 .73215 L .69734 .72937 L F
.121 0 0 r
.70177 .73066 m .705 .73277 L .70171 .73215 L F
.325 0 0 r
.70177 .73066 m .70409 .73099 L .70379 .7309 L F
.108 0 0 r
.70379 .7309 m .705 .73277 L .70177 .73066 L F
.302 0 0 r
.70386 .73097 m .70503 .73212 L .70409 .73099 L F
.70503 .73212 m .70547 .73255 L .70482 .73181 L F
.70503 .73212 m .70482 .73181 L .70409 .73099 L F
.327 0 0 r
.83858 .85499 m .70757 .73094 L .70509 .73106 L F
.077 0 0 r
.70509 .73106 m .70925 .73286 L .70636 .7328 L F
.70509 .73106 m .70636 .7328 L .70534 .73214 L F
.065 0 0 r
.70757 .73094 m .70925 .73286 L .70509 .73106 L F
.114 0 0 r
.70585 .73247 m .70682 .73077 L .70605 .73083 L F
.70579 .73291 m .70597 .73255 L .70585 .73247 L F
.70597 .73255 m .70682 .73077 L .70585 .73247 L F
.71119 .73135 m .71368 .73132 L .71254 .73096 L F
.027 0 0 r
.70757 .73094 m .70962 .73092 L .7134 .73238 L F
.328 0 0 r
.71171 .73074 m .71008 .73082 L .71055 .73127 L F
.027 0 0 r
.70962 .73092 m .71407 .73216 L .7134 .73238 L F
.083 0 0 r
.70757 .73094 m .71004 .73288 L .70925 .73286 L F
.044 0 0 r
.7134 .73238 m .71004 .73288 L .70757 .73094 L F
.33 0 0 r
.83858 .85499 m .71421 .73062 L .71373 .73065 L F
.71364 .73005 m .71758 .72841 L .71359 .73 L F
.83858 .85499 m .71945 .73037 L .71421 .73062 L F
.114 0 0 r
.71254 .73096 m .71368 .73132 L .71319 .73078 L F
.70579 .73291 m .71319 .73078 L .71122 .73085 L F
.70669 .73103 m .71273 .73028 L .70682 .73076 L F
.70579 .73291 m .71122 .73085 L .70669 .73103 L F
0 0 0 r
.71002 .7309 m .70962 .73092 L .70762 .73094 L F
.70763 .73094 m .70762 .73094 L .70757 .73094 L F
.71291 .73019 m .71066 .72546 L .71273 .73028 L F
.328 0 0 r
.71323 .73014 m .71284 .73023 L .71373 .73065 L F
.71284 .73023 m .71008 .73082 L .71171 .73074 L F
.71284 .73023 m .71171 .73074 L .71373 .73065 L F
0 0 0 r
.71368 .73079 m .71326 .73004 L .71319 .73078 L F
.71326 .73004 m .71066 .72546 L .71291 .73019 L F
.71326 .73004 m .71291 .73019 L .71319 .73078 L F
.71284 .73023 m .71284 .73023 L .71251 .7303 L F
.71251 .7303 m .71251 .7303 L .71011 .73082 L F
.114 0 0 r
.7125 .7303 m .71273 .73028 L .71267 .73021 L F
0 0 0 r
.71284 .73023 m .71251 .7303 L .71251 .7303 L F
.114 0 0 r
.70682 .73076 m .7125 .7303 L .70899 .72624 L F
.7125 .7303 m .71267 .73021 L .70899 .72624 L F
.33 0 0 r
.71421 .73062 m .7182 .72906 L .71364 .73005 L F
.71945 .73037 m .7182 .72906 L .71421 .73062 L F
.114 0 0 r
.71122 .73085 m .71319 .73078 L .71273 .73028 L F
.33 0 0 r
.71373 .73065 m .71364 .73005 L .71323 .73014 L F
.71421 .73062 m .71364 .73005 L .71373 .73065 L F
0 0 0 r
.71319 .73078 m .71291 .73019 L .71273 .73028 L F
.33 0 0 r
.7182 .72906 m .71758 .72841 L .71364 .73005 L F
.71364 .73005 m .71359 .73 L .71323 .73014 L F
.71784 .72831 m .71758 .72841 L .83858 .85499 L F
0 0 0 r
.71323 .73014 m .71931 .73022 L .7162 .73042 L F
.71323 .73014 m .7162 .73042 L .71284 .73023 L F
.71323 .73014 m .71359 .73 L .71931 .73022 L F
.71931 .73022 m .71359 .73 L .71758 .72841 L F
.71444 .73212 m .71219 .72474 L .71066 .72546 L F
.331 0 0 r
.71356 .73253 m .71508 .73183 L .71816 .73082 L F
0 0 0 r
.71446 .73215 m .71445 .73212 L .71444 .73212 L F
.71445 .73212 m .71219 .72474 L .71444 .73212 L F
.336 0 0 r
.83858 .85499 m .72658 .7207 L .72558 .72191 L F
.354 .289 .707 r
.72448 .70576 m .72453 .70035 L .72396 .70687 L F
.72448 .70576 m .72396 .70687 L .72396 .70687 L F
.7254 .70949 m .72453 .70035 L .72443 .71046 L F
.329 0 0 r
.72015 .7033 m .72068 .70079 L .72113 .70125 L F
.7202 .70262 m .72068 .70079 L .72013 .70342 L F
0 0 0 r
.72624 .70898 m .72018 .70289 L .72014 .70334 L F
.354 .289 .707 r
.72536 .71908 m .75129 .69842 L .74981 .7153 L F
.72557 .71664 m .75129 .69842 L .72536 .71908 L F
.72171 .7187 m .72563 .71601 L .72124 .71972 L F
.72563 .71601 m .75129 .69842 L .72557 .71664 L F
.72563 .71601 m .72557 .71664 L .72124 .71972 L F
.72624 .70898 m .72774 .70338 L .72847 .70608 L F
0 0 0 r
.72673 .7034 m .72454 .70025 L .72451 .70057 L F
.354 .289 .707 r
.72847 .70608 m .72993 .6997 L .73157 .70204 L F
0 0 0 r
.72675 .70317 m .72454 .70025 L .72673 .7034 L F
.72626 .70876 m .7264 .70721 L .71893 .70168 L F
.72626 .70876 m .72018 .70289 L .72624 .70898 L F
.72685 .70205 m .72697 .70067 L .72468 .69869 L F
.354 .289 .707 r
.72738 .69605 m .72906 .69846 L .72774 .70338 L F
.72698 .70054 m .72774 .70338 L .72624 .70898 L F
.72738 .69605 m .72774 .70338 L .72698 .70054 L F
.72691 .70054 m .72396 .69437 L .72417 .69657 L F
0 0 0 r
.72454 .70025 m .72087 .69542 L .72451 .70057 L F
.326 0 0 r
.72101 .69392 m .7209 .69516 L .72066 .69353 L F
.7209 .69516 m .72073 .69454 L .72066 .69353 L F
0 0 0 r
.72458 .6981 m .72315 .69606 L .72073 .69455 L F
.72006 .69412 m .72066 .69353 L .72073 .69454 L F
.71891 .69206 m .72066 .69353 L .71891 .69207 L F
.71891 .69206 m .72062 .69302 L .72066 .69353 L F
.71866 .69021 m .72062 .69302 L .71891 .69206 L F
.72315 .69606 m .7199 .6914 L .72073 .69454 L F
.72315 .69606 m .72073 .69454 L .72073 .69455 L F
.72083 .69587 m .72087 .69542 L .71965 .69436 L F
.71989 .69457 m .72087 .69542 L .72041 .69493 L F
.71972 .69445 m .72006 .69412 L .72083 .69587 L F
.72085 .69499 m .71903 .69298 L .7209 .69516 L F
.354 .289 .707 r
.72478 .69746 m .72417 .69657 L .72469 .69852 L F
0 0 0 r
.72469 .69852 m .71903 .69298 L .72146 .69566 L F
.71891 .69207 m .71933 .69331 L .71903 .69298 L F
.72464 .69831 m .71903 .69298 L .72469 .69852 L F
.7269 .70024 m .71903 .69298 L .72698 .70054 L F
.72426 .6969 m .72206 .69412 L .72458 .6981 L F
.72206 .69412 m .7199 .6914 L .7214 .69355 L F
.72206 .69412 m .7214 .69355 L .72458 .6981 L F
.354 .289 .707 r
.72417 .69657 m .72396 .69437 L .72396 .69579 L F
0 0 0 r
.72648 .69868 m .7199 .6914 L .7269 .70024 L F
.72439 .70198 m .71922 .69368 L .72439 .702 L F
.72087 .69542 m .72468 .69869 L .7209 .69516 L F
.72468 .69869 m .72469 .69852 L .72089 .69516 L F
.354 .289 .707 r
.72624 .70898 m .72847 .70608 L .72604 .71134 L F
.72847 .70608 m .72883 .70743 L .72604 .71134 L F
0 0 0 r
.71918 .69802 m .72097 .69773 L .72068 .70079 L F
.71929 .69488 m .72097 .69773 L .71918 .69802 L F
.7264 .70721 m .71952 .6942 L .71893 .70168 L F
.354 .289 .707 r
.72883 .70743 m .72563 .71601 L .72604 .71134 L F
.7469 .68205 m .72948 .70986 L .72883 .70743 L F
.72948 .70986 m .72563 .71601 L .72883 .70743 L F
.72396 .69579 m .72396 .69437 L .72396 .69579 L F
0 0 .162 r
.72422 .69601 m .72396 .69579 L .72396 .69437 L F
.354 .289 .707 r
.72498 .69519 m .72396 .69437 L .72489 .6963 L F
0 0 .162 r
.72422 .69601 m .72396 .69437 L .72624 .69779 L F
0 0 0 r
.72648 .69868 m .71748 .68628 L .71808 .68939 L F
0 0 .317 r
.74875 .69641 m .75129 .69842 L .7469 .68205 L F
.354 .289 .707 r
.7469 .68205 m .75129 .69842 L .73027 .71283 L F
.72948 .70986 m .73027 .71283 L .72563 .71601 L F
.7469 .68205 m .73027 .71283 L .72948 .70986 L F
0 0 .162 r
.72624 .69779 m .72396 .69437 L .72624 .69635 L F
0 0 0 r
.72607 .69713 m .72435 .69495 L .72438 .69499 L F
.72435 .69495 m .71712 .6858 L .72438 .69499 L F
.72438 .69499 m .71712 .6858 L .71714 .68584 L F
.354 .289 .707 r
.72672 .69512 m .72738 .69605 L .72698 .70054 L F
.72672 .69512 m .72698 .70054 L .72659 .69906 L F
0 0 0 r
.72675 .70317 m .72468 .69869 L .72454 .70025 L F
.34 0 0 r
.73103 .70824 m .73032 .71229 L .855 .83857 L F
0 0 0 r
.73001 .71359 m .73017 .71314 L .73017 .71314 L F
.34 0 0 r
.73043 .7124 m .7303 .71277 L .855 .83857 L F
.339 0 0 r
.855 .83857 m .73017 .71314 L .73001 .71359 L F
.855 .83857 m .73038 .71396 L .729 .7164 L F
.73038 .71396 m .73001 .71359 L .729 .7164 L F
.34 0 0 r
.855 .83857 m .7303 .71277 L .73017 .71314 L F
.338 0 0 r
.83858 .85499 m .7298 .71741 L .72679 .72044 L F
0 0 0 r
.72881 .72161 m .72807 .72058 L .73022 .71944 L F
.338 0 0 r
.72679 .72044 m .729 .7164 L .72675 .72039 L F
.7298 .71741 m .729 .7164 L .72679 .72044 L F
.334 0 0 r
.855 .83857 m .729 .7164 L .83858 .85499 L F
0 0 0 r
.73129 .71488 m .72677 .72036 L .729 .7164 L F
.72677 .72036 m .72675 .72039 L .729 .7164 L F
.72761 .71935 m .73029 .71272 L .72747 .71887 L F
.72768 .71959 m .72947 .71709 L .72761 .71935 L F
.72934 .71778 m .72947 .71709 L .72768 .71959 L F
.73153 .71638 m .72705 .72029 L .73187 .715 L F
.73153 .71638 m .72919 .71856 L .72705 .72029 L F
.73022 .71944 m .72807 .72058 L .73153 .71638 L F
.72801 .7207 m .72934 .71778 L .72768 .71959 L F
.72919 .71855 m .72934 .71778 L .72801 .7207 L F
.354 .289 .707 r
.72326 .71606 m .72563 .71601 L .72171 .7187 L F
.72604 .71134 m .72171 .7187 L .72345 .71498 L F
.72124 .71972 m .72557 .71664 L .72536 .71908 L F
0 0 0 r
.72667 .72056 m .72286 .71625 L .72266 .71666 L F
.338 0 0 r
.83858 .85499 m .72675 .72039 L .7266 .72072 L F
.344 0 0 r
.87068 .82219 m .72493 .6899 L .855 .83857 L F
.348 0 0 r
.72696 .69257 m .72493 .6899 L .72696 .69257 L F
.7275 .69319 m .72649 .69169 L .72696 .69257 L F
.73087 .69669 m .72649 .69169 L .7275 .69319 L F
.72649 .69169 m .72493 .6899 L .72696 .69257 L F
.35 0 0 r
.87068 .82219 m .7239 .68885 L .72493 .6899 L F
0 0 0 r
.72132 .6874 m .71771 .68354 L .72244 .68901 L F
.72726 .69373 m .72383 .68874 L .71993 .68542 L F
.72132 .6874 m .71993 .68542 L .71771 .68354 L F
.72757 .69408 m .71993 .68542 L .72132 .6874 L F
.72276 .68947 m .71971 .68641 L .72479 .69236 L F
.354 .289 .707 r
.71993 .68542 m .72479 .69236 L .72553 .69511 L F
0 0 .423 r
.7183 .68443 m .71815 .68431 L .71771 .68354 L F
0 0 0 r
.72553 .69511 m .72252 .69042 L .72354 .69339 L F
0 0 .423 r
.72527 .69489 m .71815 .68431 L .7183 .68443 L F
.72527 .69489 m .72325 .69314 L .71815 .68431 L F
.72624 .69635 m .71771 .68354 L .71993 .68542 L F
.195 0 0 r
.71993 .68542 m .71771 .68354 L .70811 .678 L F
.71993 .68542 m .70811 .678 L .70835 .67821 L F
.71993 .68542 m .71814 .6843 L .71852 .6846 L F
.71814 .6843 m .70835 .67821 L .71852 .6846 L F
.71852 .6846 m .70835 .67821 L .71023 .67982 L F
.269 0 0 r
.71084 .67873 m .71078 .67871 L .70731 .67574 L F
.70731 .67574 m .70686 .6756 L .70719 .67564 L F
.3 0 0 r
.70734 .67576 m .70729 .67574 L .7073 .67574 L F
.269 0 0 r
.71078 .67871 m .7069 .67563 L .70731 .67574 L F
.7069 .67563 m .70686 .6756 L .70731 .67574 L F
.3 0 0 r
.70734 .67576 m .70736 .67577 L .70729 .67574 L F
.7073 .67574 m .70729 .67574 L .70673 .67543 L F
.354 .289 .707 r
.66734 .65052 m .71234 .67979 L .68381 .65981 L F
.71993 .68542 m .71232 .68038 L .71299 .68056 L F
.269 0 0 r
.71299 .68056 m .71097 .68002 L .71084 .67873 L F
.195 0 0 r
.70835 .67821 m .70811 .678 L .70688 .67729 L F
.269 0 0 r
.71097 .68002 m .70811 .678 L .71084 .67873 L F
.71023 .67982 m .70811 .678 L .71097 .68002 L F
.195 0 0 r
.71023 .67982 m .70688 .67729 L .70899 .6791 L F
.70835 .67821 m .70688 .67729 L .71023 .67982 L F
.354 .289 .707 r
.7089 .67821 m .70688 .67729 L .70811 .678 L F
.70899 .6791 m .669 .65169 L .71232 .68038 L F
.71023 .67982 m .71232 .68038 L .71993 .68542 L F
.70899 .6791 m .71232 .68038 L .71023 .67982 L F
.269 0 0 r
.71102 .68049 m .71023 .67982 L .71097 .68002 L F
.424 0 0 r
.72265 .68787 m .7166 .68308 L .71661 .68309 L F
.72265 .68787 m .71309 .68031 L .72265 .68787 L F
.72266 .68788 m .72265 .68787 L .72266 .68788 L F
.72265 .68787 m .71307 .6803 L .72265 .68787 L F
.72265 .68787 m .72265 .68787 L .72266 .68788 L F
.71307 .6803 m .71307 .6803 L .72265 .68787 L F
.269 0 0 r
.71648 .68352 m .71097 .68002 L .71299 .68056 L F
.424 0 0 r
.71661 .68309 m .71309 .68031 L .71311 .68032 L F
.7166 .68308 m .71309 .68031 L .71661 .68309 L F
.71309 .68031 m .70734 .67576 L .71311 .68032 L F
.70823 .67638 m .70736 .67578 L .70823 .67638 L F
.35 0 0 r
.72341 .6884 m .72313 .68821 L .72407 .6891 L F
.424 0 0 r
.7228 .68797 m .70736 .67578 L .70823 .67638 L F
.72265 .68787 m .70736 .67578 L .7228 .68797 L F
.72265 .68787 m .72067 .68648 L .70731 .67574 L F
.72067 .68648 m .71764 .68436 L .71763 .68436 L F
.269 0 0 r
.71784 .68483 m .71102 .68049 L .71097 .68002 L F
.158 0 0 r
.71779 .68458 m .71721 .68406 L .71598 .68352 L F
.269 0 0 r
.71784 .68483 m .70958 .67964 L .70976 .67969 L F
.71792 .68488 m .70958 .67964 L .71784 .68483 L F
.158 0 0 r
.71671 .68403 m .71598 .68352 L .71395 .68263 L F
.71779 .68458 m .71598 .68352 L .71671 .68403 L F
.424 0 0 r
.72067 .68648 m .7162 .68316 L .7131 .6804 L F
.177 0 0 r
.71912 .68566 m .71748 .68457 L .71795 .68507 L F
.424 0 0 r
.7131 .6804 m .7162 .68316 L .70731 .67574 L F
.345 0 0 r
.71671 .68372 m .71598 .68352 L .71721 .68406 L F
.424 0 0 r
.71764 .68436 m .71679 .68377 L .71679 .68377 L F
.71763 .68436 m .71679 .68377 L .70731 .67574 L F
.71764 .68436 m .71679 .68377 L .71763 .68436 L F
.72067 .68648 m .71763 .68436 L .7162 .68316 L F
.354 .289 .707 r
.72804 .69173 m .73042 .69339 L .73012 .6945 L F
.72779 .69238 m .72804 .69173 L .73012 .6945 L F
.347 0 0 r
.87068 .82219 m .75226 .7086 L .7239 .68885 L F
.424 0 0 r
.71679 .68377 m .71648 .68352 L .70731 .67574 L F
.3 0 0 r
.70675 .67543 m .70734 .67576 L .70673 .67543 L F
.70734 .67576 m .71033 .67743 L .70736 .67577 L F
.70736 .67578 m .71033 .67743 L .71021 .67737 L F
.70673 .67543 m .70736 .67577 L .70736 .67578 L F
.70736 .67577 m .71033 .67743 L .70736 .67578 L F
.174 0 0 r
.70791 .67616 m .71021 .67737 L .71021 .67737 L F
.70791 .67616 m .71021 .67737 L .70791 .67616 L F
.304 0 0 r
.70673 .67543 m .70729 .67574 L .70613 .67523 L F
.174 0 0 r
.70613 .67523 m .7069 .67563 L .70658 .67537 L F
.304 0 0 r
.70729 .67574 m .7069 .67563 L .70613 .67523 L F
.269 0 0 r
.71084 .67873 m .70731 .67574 L .70731 .67574 L F
.424 0 0 r
.70823 .67638 m .70752 .67582 L .71274 .67955 L F
.70752 .67582 m .70746 .67577 L .71274 .67955 L F
.70741 .67573 m .70883 .67674 L .71274 .67955 L F
0 0 0 r
.71189 .67891 m .7118 .67884 L .71033 .67743 L F
.71407 .68097 m .7118 .67884 L .71189 .67891 L F
.424 0 0 r
.71137 .67854 m .7113 .67849 L .71139 .67855 L F
.71679 .6829 m .70823 .67638 L .71274 .67955 L F
.7137 .68074 m .70823 .67638 L .71679 .6829 L F
.71274 .67955 m .7118 .67877 L .71346 .68005 L F
0 0 0 r
.7103 .67744 m .7103 .67744 L .71021 .67737 L F
.424 0 0 r
.71388 .68031 m .71182 .67874 L .71244 .6791 L F
.71364 .68014 m .71182 .67874 L .71388 .68031 L F
.71365 .68018 m .71182 .67874 L .71408 .68048 L F
.71182 .67874 m .71184 .67868 L .71244 .6791 L F
.24 0 0 r
.7118 .67878 m .71184 .67869 L .71035 .67724 L F
.323 0 0 r
.71257 .67919 m .71319 .67963 L .71227 .67885 L F
0 0 0 r
.71288 .67936 m .71326 .67987 L .71033 .67743 L F
.424 0 0 r
.71274 .67955 m .71137 .67854 L .7119 .67885 L F
0 0 0 r
.71326 .67987 m .71189 .67891 L .71033 .67743 L F
.71288 .67936 m .71365 .68018 L .71326 .67987 L F
.354 .289 .707 r
.68381 .65981 m .71234 .67979 L .7317 .68863 L F
.72804 .69173 m .73718 .66816 L .73042 .69339 L F
.347 0 0 r
.75226 .7086 m .72376 .68865 L .7239 .68885 L F
0 0 0 r
.72407 .6891 m .72376 .68865 L .72382 .68874 L F
.72603 .69188 m .72408 .6891 L .72407 .6891 L F
.72603 .69188 m .72408 .6891 L .72603 .69188 L F
.35 0 0 r
.7239 .68885 m .72407 .6891 L .72493 .6899 L F
0 0 0 r
.72408 .6891 m .72376 .68865 L .72407 .6891 L F
.424 0 0 r
.72309 .68812 m .7137 .68074 L .71679 .6829 L F
.347 0 0 r
.7239 .68885 m .72376 .68865 L .72341 .6884 L F
.302 0 0 r
.72493 .6899 m .72445 .68948 L .72696 .69257 L F
.72445 .68948 m .72586 .69143 L .72696 .69257 L F
0 0 0 r
.72684 .69244 m .72586 .69143 L .72564 .69085 L F
.327 0 0 r
.72696 .69257 m .72564 .69085 L .72702 .69269 L F
0 0 0 r
.72566 .69098 m .72568 .69032 L .72398 .68883 L F
.72568 .69032 m .72558 .69018 L .72398 .68883 L F
.354 .289 .707 r
.71993 .68542 m .73718 .66816 L .72823 .69123 L F
.73479 .66647 m .64818 .58002 L .50003 .45365 L F
0 .015 .535 r
.64969 .58084 m .73479 .66647 L .73718 .66816 L F
.64969 .58084 m .64818 .58002 L .73479 .66647 L F
.354 .289 .707 r
.64969 .58084 m .73718 .66816 L .71993 .68542 L F
.347 0 0 r
.75226 .7086 m .70791 .66605 L .72376 .68865 L F
.346 0 0 r
.72345 .68715 m .72558 .69018 L .72409 .68881 L F
.72558 .69018 m .72603 .69082 L .72507 .68983 L F
.424 0 0 r
.72557 .69018 m .72511 .68982 L .72527 .68992 L F
.72553 .69015 m .72511 .68982 L .72557 .69018 L F
.346 0 0 r
.72558 .69018 m .72507 .68983 L .72409 .68881 L F
.72584 .69037 m .72603 .69082 L .72558 .69018 L F
0 0 0 r
.72568 .69032 m .72568 .69027 L .72558 .69018 L F
.424 0 0 r
.72568 .69027 m .72553 .69015 L .72557 .69018 L F
.236 0 0 r
.72493 .6899 m .72407 .6891 L .72445 .68948 L F
.331 0 0 r
.73027 .70001 m .73027 .69999 L .73065 .70238 L F
.348 0 0 r
.855 .83857 m .72828 .694 L .72832 .69412 L F
.345 0 0 r
.72867 .69554 m .72702 .69269 L .72828 .6951 L F
.855 .83857 m .72829 .69414 L .72867 .69554 L F
.72829 .69414 m .72702 .69269 L .72867 .69554 L F
.73082 .69872 m .72828 .6951 L .72926 .69696 L F
.855 .83857 m .72828 .6951 L .73082 .69872 L F
.344 0 0 r
.855 .83857 m .72926 .69696 L .73027 .70001 L F
0 0 0 r
.72926 .69696 m .72918 .69648 L .73027 .69999 L F
.343 0 0 r
.73027 .70001 m .73065 .70238 L .73107 .70284 L F
.73109 .70091 m .73107 .70284 L .855 .83857 L F
.73027 .70001 m .73107 .70284 L .73109 .70091 L F
.342 0 0 r
.855 .83857 m .73152 .70545 L .73103 .70824 L F
.73152 .70545 m .73106 .70495 L .73103 .70824 L F
.343 0 0 r
.855 .83857 m .73183 .70367 L .7317 .70441 L F
.73152 .70545 m .731 .70397 L .7313 .70521 L F
.731 .70397 m .73099 .70409 L .7313 .70521 L F
.855 .83857 m .7317 .70441 L .73152 .70545 L F
.7317 .70441 m .73102 .70367 L .73152 .70545 L F
.73102 .70367 m .73082 .70345 L .731 .70397 L F
.73102 .70367 m .731 .70397 L .73152 .70545 L F
0 0 0 r
.72468 .69869 m .73099 .70413 L .72469 .69852 L F
.73142 .70473 m .73103 .70823 L .73106 .70495 L F
.73158 .70551 m .73103 .70823 L .73142 .70473 L F
.73175 .70627 m .73103 .70823 L .73158 .70551 L F
.73176 .70627 m .73032 .71229 L .73103 .70824 L F
.343 0 0 r
.7317 .70441 m .73065 .70238 L .73082 .70345 L F
.73183 .70367 m .73065 .70238 L .7317 .70441 L F
0 0 0 r
.73257 .704 m .73179 .70449 L .73065 .70238 L F
.73257 .704 m .73235 .7046 L .73179 .70449 L F
.331 0 0 r
.73027 .69999 m .72995 .69798 L .73064 .70233 L F
.72995 .69798 m .73039 .70076 L .73064 .70233 L F
0 0 0 r
.73249 .70316 m .73257 .704 L .73065 .70238 L F
.73065 .70238 m .7316 .69984 L .73249 .70316 L F
.331 0 0 r
.73039 .70076 m .73043 .70103 L .73064 .70233 L F
.73027 .69999 m .73064 .70233 L .73065 .70238 L F
0 0 0 r
.73065 .70238 m .73043 .70103 L .7316 .69984 L F
.73056 .69989 m .72989 .69819 L .73056 .6999 L F
.73043 .70103 m .73077 .69804 L .7316 .69984 L F
.73257 .70406 m .73237 .70462 L .73257 .704 L F
.73176 .70627 m .73103 .70824 L .73175 .70627 L F
.73272 .7115 m .7305 .71259 L .73296 .70817 L F
.34 0 0 r
.73043 .7124 m .73028 .71275 L .7303 .71277 L F
.73043 .7124 m .7303 .71277 L .73043 .7124 L F
.73029 .71272 m .73028 .71275 L .73043 .7124 L F
0 0 0 r
.7322 .71364 m .7305 .71259 L .73272 .7115 L F
.7305 .71259 m .73056 .7122 L .73296 .70817 L F
.73213 .71443 m .73053 .7124 L .73047 .71282 L F
.348 0 0 r
.855 .83857 m .73087 .69669 L .72953 .69529 L F
.855 .83857 m .72953 .69529 L .72955 .69545 L F
.346 0 0 r
.72696 .69257 m .72702 .69269 L .855 .83857 L F
.339 0 0 r
.86373 .83524 m .73213 .7145 L .73215 .71439 L F
.73325 .712 m .73215 .71439 L .73272 .7115 L F
.86373 .83524 m .73215 .71439 L .73325 .712 L F
.73153 .71638 m .73187 .715 L .86373 .83524 L F
0 0 0 r
.73086 .71361 m .73213 .71443 L .73069 .71309 L F
.73202 .7144 m .73086 .71361 L .73025 .71271 L F
.34 0 0 r
.73028 .71274 m .73022 .71286 L .73017 .71314 L F
0 0 0 r
.73086 .71361 m .73017 .71314 L .73022 .71286 L F
.34 0 0 r
.7303 .71277 m .73028 .71274 L .73017 .71314 L F
0 0 0 r
.72747 .71887 m .73029 .71272 L .72624 .70898 L F
.34 0 0 r
.73028 .71274 m .73025 .71271 L .73022 .71286 L F
0 0 0 r
.73099 .71398 m .72901 .7164 L .73001 .71359 L F
.73129 .71488 m .72901 .7164 L .73099 .71398 L F
.73001 .71359 m .73017 .71314 L .73086 .71361 L F
.73001 .71359 m .73086 .71361 L .73099 .71398 L F
.73157 .71572 m .73069 .71309 L .73029 .71272 L F
.73086 .71361 m .73022 .71286 L .73025 .71271 L F
.73099 .71398 m .73128 .71409 L .73086 .71361 L F
.73128 .71409 m .73213 .71443 L .73086 .71361 L F
.73155 .71569 m .73155 .71569 L .73099 .71398 L F
.73155 .71569 m .73213 .71443 L .73099 .71398 L F
.73202 .7144 m .73129 .71488 L .73099 .71398 L F
.339 0 0 r
.73187 .715 m .73202 .7144 L .73211 .71448 L F
.73187 .715 m .73211 .71448 L .86373 .83524 L F
0 0 0 r
.73157 .71572 m .73216 .71445 L .73213 .71443 L F
.73157 .71572 m .73213 .71443 L .73155 .71569 L F
.73216 .71445 m .73213 .71442 L .73213 .71443 L F
.73213 .71442 m .73053 .7124 L .73213 .71443 L F
.339 0 0 r
.73213 .7145 m .7322 .71364 L .73272 .7115 L F
0 0 0 r
.73296 .70817 m .73056 .7122 L .7328 .70645 L F
.73216 .71445 m .73249 .71073 L .73158 .70957 L F
.73063 .712 m .73158 .70957 L .71965 .69436 L F
.73216 .71445 m .73158 .70957 L .73063 .712 L F
.34 0 0 r
.73032 .71229 m .73029 .71272 L .73043 .7124 L F
0 0 0 r
.73053 .7124 m .7264 .70721 L .73047 .71282 L F
.73249 .71073 m .73142 .70599 L .73142 .70602 L F
.73249 .71073 m .73255 .71002 L .73155 .70623 L F
.73249 .71073 m .73155 .70623 L .73147 .70622 L F
.73255 .70487 m .73125 .70162 L .73254 .70486 L F
.73027 .70001 m .72985 .69832 L .72995 .69798 L F
.73125 .70162 m .729 .69596 L .73121 .7015 L F
.73125 .70162 m .73121 .7015 L .73254 .70486 L F
.72989 .69819 m .72988 .6982 L .73094 .70085 L F
.731 .701 m .73094 .70085 L .73243 .70462 L F
.72989 .69819 m .73094 .70085 L .731 .701 L F
.73245 .70462 m .73056 .69989 L .73243 .70462 L F
.73056 .69989 m .73056 .6999 L .73243 .70462 L F
.73243 .70462 m .73005 .69861 L .73014 .69913 L F
.34 0 0 r
.7328 .70645 m .86373 .83524 L .73296 .70817 L F
.73296 .70445 m .86373 .83524 L .73314 .70678 L F
.73286 .70574 m .73314 .70678 L .7328 .70645 L F
.73296 .70445 m .73314 .70678 L .73286 .70574 L F
0 0 0 r
.73179 .70449 m .7311 .70374 L .73065 .70238 L F
.7311 .70374 m .73082 .70345 L .73065 .70238 L F
.73099 .70413 m .73099 .70409 L .72469 .69852 L F
.72655 .70547 m .71952 .6942 L .7264 .70721 L F
.354 .289 .707 r
.72698 .70054 m .72624 .70898 L .72624 .70898 L F
.72738 .69605 m .72698 .70054 L .72698 .70054 L F
.72698 .70054 m .72624 .70898 L .72698 .70054 L F
0 0 0 r
.72685 .70205 m .72468 .69869 L .72675 .70317 L F
.72607 .69713 m .71748 .68628 L .72648 .69868 L F
.72698 .70054 m .72464 .69831 L .72469 .69852 L F
.7269 .70024 m .72426 .6969 L .72458 .6981 L F
.72655 .70547 m .72439 .70198 L .72439 .702 L F
.72655 .70545 m .72439 .70198 L .72655 .70547 L F
.354 .289 .707 r
.72624 .69635 m .72672 .69512 L .72624 .70898 L F
0 0 0 r
.72739 .69878 m .72606 .69711 L .72738 .69878 L F
.72606 .69711 m .71713 .6858 L .72606 .69711 L F
.72606 .69711 m .72606 .69711 L .72738 .69878 L F
.73285 .70572 m .72607 .69713 L .72648 .69868 L F
.73292 .70579 m .73285 .7057 L .73285 .70572 L F
.73285 .7057 m .72607 .69713 L .73285 .70572 L F
.34 0 0 r
.73257 .70406 m .73296 .70445 L .73286 .70574 L F
0 0 0 r
.73285 .7057 m .72606 .69711 L .73285 .7057 L F
.73252 .70987 m .73286 .70574 L .73136 .70444 L F
.73285 .70562 m .73255 .70487 L .73285 .70561 L F
.343 0 0 r
.731 .70397 m .73082 .70345 L .73099 .70409 L F
0 0 0 r
.73292 .70579 m .7269 .70024 L .72698 .70054 L F
.73292 .70579 m .72594 .69547 L .72553 .69511 L F
.73292 .70579 m .72553 .69511 L .7259 .69652 L F
.73292 .70579 m .7259 .69652 L .72606 .69711 L F
.354 .289 .707 r
.72479 .69236 m .72672 .69512 L .72553 .69511 L F
0 0 0 r
.73292 .70579 m .72479 .69236 L .72542 .6947 L F
.73292 .70579 m .72648 .69868 L .7269 .70024 L F
.73292 .70579 m .72739 .69878 L .72738 .69878 L F
.34 0 0 r
.73266 .70502 m .73286 .70574 L .7328 .70645 L F
.73257 .70406 m .73286 .70574 L .73266 .70502 L F
.343 0 0 r
.7313 .70521 m .73082 .70345 L .73106 .70495 L F
0 0 0 r
.73106 .70446 m .73108 .70447 L .73099 .70413 L F
.73099 .70413 m .73136 .70444 L .73099 .70409 L F
.73142 .70473 m .73097 .70439 L .73082 .70345 L F
.73136 .70444 m .73135 .7044 L .73099 .70409 L F
.73142 .70473 m .73082 .70345 L .7311 .70374 L F
.73242 .70516 m .72606 .69711 L .72607 .69713 L F
.73285 .7057 m .73243 .70517 L .73242 .70516 L F
.73243 .70517 m .72606 .69711 L .73242 .70516 L F
.73292 .70579 m .73285 .7057 L .73285 .7057 L F
.73255 .71002 m .73292 .70579 L .73286 .70574 L F
.73255 .71002 m .73286 .70574 L .73252 .70987 L F
.73142 .70473 m .73106 .70495 L .73097 .70439 L F
.73255 .71002 m .73136 .70444 L .73099 .70413 L F
.73136 .70444 m .73292 .70579 L .73135 .7044 L F
.73106 .70495 m .73103 .70824 L .73106 .70495 L F
.73103 .70823 m .73103 .70824 L .73106 .70495 L F
.73249 .71073 m .73099 .70413 L .73072 .70751 L F
.73292 .70579 m .73243 .70462 L .73218 .70457 L F
.72918 .69648 m .72961 .69766 L .73027 .69999 L F
.73243 .70462 m .73014 .69913 L .73218 .70457 L F
.72961 .69766 m .72985 .69832 L .73027 .69999 L F
.73014 .69913 m .72872 .69572 L .7312 .70208 L F
.73014 .69913 m .7312 .70208 L .73218 .70457 L F
.72989 .69819 m .729 .69596 L .72988 .6982 L F
.73005 .69861 m .729 .69596 L .73012 .69908 L F
.73004 .69858 m .72972 .69658 L .729 .69596 L F
.73013 .69687 m .72876 .69548 L .72829 .69511 L F
.73067 .69739 m .73007 .69679 L .73013 .69687 L F
.73007 .69679 m .72876 .69548 L .73013 .69687 L F
.348 0 0 r
.72955 .69545 m .72953 .69529 L .72828 .694 L F
0 0 0 r
.72966 .69622 m .72883 .69428 L .72951 .69528 L F
.73023 .69701 m .72829 .69511 L .72872 .69572 L F
.347 0 0 r
.87068 .82219 m .69525 .64676 L .70791 .66605 L F
.287 0 0 r
.88888 .81341 m .88375 .80519 L .87721 .82423 L F
.279 0 0 r
.89545 .79466 m .88375 .80519 L .88888 .81341 L F
0 0 0 r
.91601 .76512 m .87068 .82219 L .91573 .76219 L F
.91601 .76512 m .88491 .8066 L .87068 .82219 L F
.298 0 0 r
.87008 .79478 m .71506 .61402 L .88386 .78282 L F
.87008 .79478 m .70174 .62644 L .71506 .61402 L F
.354 0 0 r
.88491 .8066 m .69525 .64676 L .87068 .82219 L F
.343 0 0 r
.73324 .70111 m .72951 .69528 L .88178 .81632 L F
0 0 0 r
.73056 .69729 m .73013 .69687 L .73058 .69731 L F
.73247 .70449 m .73166 .7013 L .72972 .69658 L F
.343 0 0 r
.7316 .69984 m .73077 .69804 L .73324 .70111 L F
.73077 .69804 m .73058 .69731 L .73324 .70111 L F
.73019 .69676 m .72951 .69528 L .73041 .69668 L F
.73058 .69731 m .73041 .69668 L .73324 .70111 L F
.73019 .69676 m .73041 .69668 L .73058 .69731 L F
0 0 0 r
.73254 .70439 m .73067 .69739 L .73166 .7013 L F
.73257 .70406 m .73245 .70451 L .73237 .70462 L F
.73251 .70444 m .73166 .7013 L .73247 .70449 L F
.73257 .70406 m .73245 .70451 L .73245 .70451 L F
.73254 .70439 m .73166 .7013 L .73251 .70444 L F
.73166 .7013 m .73067 .69739 L .73058 .69731 L F
.73166 .7013 m .73058 .69731 L .72972 .69658 L F
.72906 .69572 m .72883 .69428 L .72913 .69547 L F
.348 0 0 r
.72832 .69412 m .72828 .694 L .7275 .69319 L F
0 0 0 r
.72906 .69572 m .72702 .69269 L .72883 .69428 L F
.72828 .6951 m .72702 .69269 L .72906 .69572 L F
.7289 .69559 m .72132 .6874 L .72244 .68901 L F
.73067 .69739 m .72922 .69584 L .7289 .69559 L F
.72922 .69584 m .72132 .6874 L .7289 .69559 L F
.73067 .69739 m .72244 .68901 L .72276 .68947 L F
.343 0 0 r
.73077 .69804 m .73019 .69676 L .73058 .69731 L F
0 0 0 r
.73058 .69731 m .73013 .69687 L .73023 .69701 L F
.73067 .69739 m .73056 .69729 L .73058 .69731 L F
.73013 .69687 m .72829 .69511 L .73023 .69701 L F
.72913 .69547 m .72883 .69428 L .72923 .69561 L F
.72923 .69561 m .72883 .69428 L .72966 .69622 L F
.73067 .69739 m .72977 .69626 L .72757 .69408 L F
.72977 .69626 m .72376 .68865 L .72548 .6911 L F
.72977 .69626 m .72548 .6911 L .72757 .69408 L F
.72995 .69798 m .72923 .69561 L .72966 .69622 L F
.72926 .69696 m .72926 .69696 L .73027 .70001 L F
.72926 .69696 m .73027 .69999 L .73027 .70001 L F
.73218 .70457 m .72873 .69574 L .73027 .70141 L F
.331 0 0 r
.72966 .69622 m .72964 .6961 L .73043 .70103 L F
.72966 .69622 m .73043 .70103 L .73039 .70076 L F
0 0 0 r
.73005 .69861 m .73012 .69908 L .73014 .69913 L F
.73242 .70455 m .72972 .69658 L .73004 .69858 L F
.73237 .70462 m .73235 .7046 L .73257 .704 L F
.73247 .70449 m .72972 .69658 L .73242 .70455 L F
.331 0 0 r
.72995 .69798 m .72966 .69622 L .73039 .70076 L F
0 0 0 r
.73043 .70103 m .72964 .6961 L .73077 .69804 L F
.331 0 0 r
.72966 .69622 m .72951 .69528 L .72964 .6961 L F
0 0 0 r
.72964 .6961 m .72951 .69528 L .73019 .69676 L F
.73067 .69739 m .72964 .69607 L .72964 .69609 L F
.72964 .6961 m .73019 .69676 L .73077 .69804 L F
.72985 .69832 m .72913 .69547 L .72995 .69798 L F
.72913 .69547 m .72923 .69561 L .72995 .69798 L F
.72906 .69572 m .72913 .69547 L .72985 .69832 L F
.72906 .69572 m .72985 .69832 L .72961 .69766 L F
.73047 .71282 m .73014 .71236 L .72973 .71211 L F
.73216 .71445 m .72626 .70876 L .72624 .70898 L F
.34 0 0 r
.73032 .71229 m .73025 .71271 L .73028 .71275 L F
0 0 0 r
.73159 .70955 m .73117 .70871 L .73112 .70893 L F
.73249 .71073 m .73164 .70942 L .73159 .70955 L F
.73164 .70942 m .73117 .70871 L .73159 .70955 L F
.73249 .71073 m .72697 .70067 L .72685 .70205 L F
.73249 .71073 m .72675 .70317 L .72673 .7034 L F
.73216 .71445 m .7287 .7089 L .7264 .70721 L F
.73216 .71445 m .72655 .70545 L .72655 .70547 L F
.7328 .70645 m .73025 .71271 L .73245 .70451 L F
.73266 .70502 m .73245 .70451 L .73257 .70406 L F
.73255 .70487 m .73254 .70486 L .73285 .70561 L F
.73285 .70561 m .73245 .70462 L .73243 .70462 L F
.73292 .70579 m .73247 .70449 L .73242 .70455 L F
.7328 .70645 m .73245 .70451 L .73266 .70502 L F
.73056 .7122 m .73025 .71271 L .7328 .70645 L F
.339 0 0 r
.73213 .7145 m .73202 .7144 L .7322 .71364 L F
0 0 0 r
.73202 .7144 m .73025 .71271 L .7305 .71259 L F
.73202 .7144 m .7305 .71259 L .7322 .71364 L F
.72973 .71211 m .7264 .70721 L .72626 .70876 L F
.73014 .71236 m .7264 .70721 L .72973 .71211 L F
.7305 .71259 m .73025 .71271 L .73056 .7122 L F
.73142 .70602 m .73108 .70447 L .73106 .70446 L F
.73142 .70599 m .73108 .70447 L .73142 .70602 L F
.73147 .70622 m .73155 .70623 L .73108 .70447 L F
.73237 .70462 m .73176 .70627 L .73235 .7046 L F
.73176 .70627 m .73175 .70627 L .73235 .7046 L F
.73292 .70579 m .73285 .70562 L .73285 .70561 L F
.73179 .70449 m .73142 .70473 L .7311 .70374 L F
.73235 .7046 m .73175 .70627 L .73179 .70449 L F
.73175 .70627 m .73158 .70551 L .73179 .70449 L F
.73179 .70449 m .73158 .70551 L .73142 .70473 L F
.73072 .70751 m .73099 .70413 L .72697 .70067 L F
.73245 .70451 m .73034 .71224 L .73237 .70462 L F
.73034 .71224 m .73032 .71229 L .73034 .71223 L F
.73034 .71224 m .73034 .71223 L .73237 .70462 L F
.73237 .70462 m .73034 .71223 L .73176 .70627 L F
.73034 .71223 m .73033 .71227 L .73034 .71222 L F
.73034 .71223 m .73034 .71222 L .73176 .70627 L F
.72873 .69574 m .72872 .69572 L .72937 .69811 L F
.72873 .69574 m .72937 .69811 L .73027 .70141 L F
.73033 .71227 m .73032 .71229 L .73033 .71226 L F
.73033 .71227 m .73033 .71226 L .73176 .70627 L F
.73245 .70451 m .73025 .71271 L .73032 .71229 L F
.73245 .70451 m .73025 .71271 L .73245 .70451 L F
.73292 .70579 m .73254 .70439 L .73247 .70449 L F
.72918 .69648 m .72906 .69572 L .72961 .69766 L F
.72894 .69625 m .729 .69596 L .72872 .69572 L F
.72918 .69648 m .729 .69596 L .72894 .69625 L F
.72918 .69648 m .72828 .6951 L .72906 .69572 L F
.72926 .69696 m .72884 .69616 L .72918 .69648 L F
.73027 .70141 m .72872 .69572 L .72479 .69236 L F
.72884 .69616 m .72828 .6951 L .72918 .69648 L F
.73014 .69913 m .72918 .69648 L .72894 .69625 L F
.72872 .69572 m .72829 .69511 L .72479 .69236 L F
.72913 .69545 m .72398 .68883 L .72478 .68994 L F
.72964 .69609 m .72914 .69544 L .72913 .69545 L F
.72914 .69544 m .72398 .68883 L .72913 .69545 L F
.72964 .69607 m .72398 .68883 L .72964 .69609 L F
.72728 .69367 m .72382 .68874 L .72726 .69373 L F
.72728 .69367 m .72382 .68874 L .72728 .69367 L F
.302 0 0 r
.72445 .68948 m .72322 .6884 L .72586 .69143 L F
.72322 .6884 m .72262 .68806 L .72586 .69143 L F
0 0 0 r
.72564 .69085 m .72301 .68833 L .72456 .68943 L F
.327 0 0 r
.72564 .69085 m .72456 .68943 L .72571 .69096 L F
.72456 .68943 m .72456 .68942 L .72571 .69096 L F
0 0 0 r
.72606 .69081 m .72568 .69027 L .72566 .69098 L F
.72571 .69096 m .72456 .68943 L .72603 .69082 L F
.424 0 0 r
.72568 .69027 m .72498 .68976 L .72508 .6898 L F
.72498 .68976 m .72366 .68879 L .72453 .68941 L F
.72498 .68976 m .72453 .68941 L .72508 .6898 L F
.327 0 0 r
.72564 .69085 m .72571 .69096 L .72702 .69269 L F
0 0 0 r
.72701 .69268 m .72456 .68942 L .72702 .69269 L F
.72478 .68994 m .72398 .68883 L .72376 .68865 L F
.72383 .68874 m .7238 .68871 L .7238 .68871 L F
.424 0 0 r
.72527 .68992 m .72313 .68821 L .72354 .68849 L F
.35 0 0 r
.7239 .68885 m .72341 .6884 L .72407 .6891 L F
.424 0 0 r
.72508 .6898 m .72432 .68924 L .72265 .68787 L F
.72527 .68992 m .72315 .68826 L .72313 .68821 L F
.72354 .68849 m .72313 .68821 L .72309 .68812 L F
0 0 0 r
.72383 .68874 m .7238 .68871 L .71993 .68542 L F
.7238 .68871 m .72376 .68865 L .71993 .68542 L F
.424 0 0 r
.72306 .68806 m .71927 .68495 L .71993 .68542 L F
0 0 0 r
.7238 .68871 m .72376 .68865 L .72376 .68865 L F
.424 0 0 r
.72568 .69027 m .72309 .68812 L .72306 .68806 L F
.72309 .68812 m .71927 .68495 L .72306 .68806 L F
.236 0 0 r
.72407 .6891 m .72313 .68821 L .72445 .68948 L F
.72313 .68821 m .72135 .68653 L .72314 .68824 L F
.72313 .68821 m .72314 .68824 L .72445 .68948 L F
.347 0 0 r
.72341 .6884 m .70791 .66605 L .72135 .68653 L F
.72376 .68865 m .70791 .66605 L .72341 .6884 L F
.424 0 0 r
.72315 .68826 m .7137 .68074 L .72309 .68812 L F
.236 0 0 r
.72314 .68824 m .72135 .68653 L .72322 .6884 L F
.424 0 0 r
.72568 .69027 m .72265 .68787 L .7228 .68797 L F
.72568 .69027 m .72265 .68787 L .72265 .68787 L F
.72568 .69027 m .72266 .68788 L .72266 .68788 L F
0 0 0 r
.72456 .68943 m .72151 .6869 L .72409 .68881 L F
.327 0 0 r
.72456 .68943 m .72409 .68881 L .72456 .68942 L F
0 0 0 r
.72456 .68942 m .72409 .68881 L .72456 .68943 L F
.72456 .68942 m .72456 .68943 L .72702 .69269 L F
.424 0 0 r
.72511 .68982 m .72315 .68826 L .72527 .68992 L F
0 0 0 r
.72456 .68943 m .72409 .68881 L .72507 .68983 L F
.72456 .68943 m .72507 .68983 L .72603 .69082 L F
.236 0 0 r
.72445 .68948 m .72314 .68824 L .72322 .6884 L F
.424 0 0 r
.72432 .68924 m .71672 .68372 L .72181 .68729 L F
.72432 .68924 m .72181 .68729 L .72265 .68787 L F
.72366 .68879 m .71672 .68372 L .72508 .6898 L F
.302 0 0 r
.72322 .6884 m .72151 .6869 L .72262 .68806 L F
0 0 0 r
.72586 .69143 m .72262 .68806 L .72564 .69085 L F
.72262 .68806 m .72151 .6869 L .72301 .68833 L F
.72262 .68806 m .72301 .68833 L .72564 .69085 L F
.424 0 0 r
.72279 .68815 m .72194 .68758 L .71682 .68379 L F
.72194 .68758 m .71917 .68569 L .71844 .68511 L F
.72194 .68758 m .71844 .68511 L .71682 .68379 L F
.354 .289 .707 r
.71993 .68542 m .71819 .6842 L .71818 .68417 L F
.424 0 0 r
.72266 .68788 m .71307 .6803 L .71309 .68031 L F
.354 .289 .707 r
.71819 .6842 m .66736 .64861 L .71818 .68417 L F
.71818 .68417 m .66736 .64861 L .66691 .64775 L F
.71636 .68162 m .71234 .67979 L .71771 .68354 L F
.424 0 0 r
.71993 .68542 m .71679 .6829 L .71771 .68354 L F
.71927 .68495 m .71679 .6829 L .71993 .68542 L F
.354 .289 .707 r
.50003 .45365 m .64818 .58002 L .5669 .48855 L F
.71993 .68542 m .66691 .64775 L .50094 .45425 L F
.345 0 0 r
.71813 .68409 m .71671 .68372 L .71844 .6846 L F
.71671 .68372 m .71721 .68406 L .71844 .6846 L F
.424 0 0 r
.71917 .68569 m .71912 .68566 L .71844 .68511 L F
.177 0 0 r
.72138 .6868 m .71849 .68515 L .71912 .68566 L F
.158 0 0 r
.71779 .68458 m .71844 .6846 L .71721 .68406 L F
.354 .289 .707 r
.71299 .68056 m .669 .65169 L .66736 .64861 L F
.71232 .68038 m .669 .65169 L .71299 .68056 L F
0 0 .511 r
.56758 .48843 m .64818 .58002 L .64969 .58084 L F
.56758 .48843 m .5669 .48855 L .64818 .58002 L F
.354 .289 .707 r
.71993 .68542 m .56758 .48843 L .64969 .58084 L F
.235 .383 .47 r
.21953 .18805 m .50451 .38276 L .50911 .36861 L F
.49572 .39375 m .40951 .44203 L .50456 .38159 L F
.354 .289 .707 r
.4922 .44763 m .5669 .48855 L .49124 .39238 L F
.50003 .45365 m .5669 .48855 L .4922 .44763 L F
0 0 .48 r
.49115 .39128 m .49124 .39238 L .5669 .48855 L F
.49115 .39128 m .5669 .48855 L .56758 .48843 L F
.354 .289 .707 r
.71993 .68542 m .49115 .39128 L .56758 .48843 L F
.50094 .45425 m .49115 .39128 L .71993 .68542 L F
.345 0 0 r
.69525 .64676 m .71325 .68129 L .71568 .68299 L F
.343 0 0 r
.71066 .67948 m .71314 .68107 L .69525 .64676 L F
.177 0 0 r
.72138 .6868 m .71844 .6846 L .71779 .68458 L F
.72138 .6868 m .71779 .68458 L .71849 .68515 L F
.345 0 0 r
.69882 .65309 m .71568 .68299 L .70128 .65659 L F
.71568 .68299 m .71569 .683 L .70128 .65659 L F
.70128 .65659 m .71569 .683 L .71813 .68409 L F
.424 0 0 r
.71679 .68377 m .71672 .68372 L .71648 .68352 L F
.345 0 0 r
.71569 .683 m .71671 .68372 L .71813 .68409 L F
.346 0 0 r
.7197 .68544 m .72135 .68653 L .70791 .66605 L F
.7197 .68544 m .70791 .66605 L .7032 .65933 L F
.343 0 0 r
.68251 .65977 m .71066 .67948 L .69525 .64676 L F
.346 0 0 r
.69525 .64676 m .71844 .6846 L .7197 .68544 L F
.194 0 0 r
.72151 .6869 m .72135 .68653 L .7197 .68544 L F
.193 0 0 r
.72138 .6868 m .7197 .68544 L .71844 .6846 L F
.203 0 0 r
.72151 .6869 m .7197 .68544 L .72138 .6868 L F
.342 0 0 r
.72138 .6868 m .71912 .68566 L .68678 .65826 L F
.269 0 0 r
.71842 .6852 m .71792 .68488 L .71784 .68483 L F
.342 0 0 r
.71912 .68566 m .71795 .68507 L .71847 .68521 L F
.177 0 0 r
.71849 .68515 m .71748 .68457 L .71912 .68566 L F
.269 0 0 r
.71856 .68528 m .71842 .68519 L .71842 .6852 L F
.71842 .68519 m .71792 .68488 L .71842 .6852 L F
.71856 .68528 m .71784 .68483 L .71097 .68002 L F
.71784 .68483 m .71097 .68002 L .71097 .68002 L F
.71856 .68528 m .71122 .68226 L .71559 .68342 L F
.158 0 0 r
.71693 .68455 m .71748 .68457 L .71395 .68263 L F
.71748 .68457 m .71671 .68403 L .71395 .68263 L F
.269 0 0 r
.71737 .68445 m .71097 .68002 L .71648 .68352 L F
.345 0 0 r
.71568 .68299 m .71395 .68263 L .71598 .68352 L F
.71325 .68129 m .71395 .68263 L .71568 .68299 L F
.177 0 0 r
.71795 .68507 m .71748 .68457 L .71693 .68455 L F
.342 0 0 r
.71847 .68521 m .71693 .68455 L .71446 .6824 L F
.71795 .68507 m .71693 .68455 L .71847 .68521 L F
.424 0 0 r
.71682 .68379 m .71856 .68528 L .71672 .68372 L F
.177 0 0 r
.71849 .68515 m .71779 .68458 L .71748 .68457 L F
.424 0 0 r
.71923 .68575 m .71856 .68528 L .71682 .68379 L F
.158 0 0 r
.71748 .68457 m .71779 .68458 L .71671 .68403 L F
.343 0 0 r
.71149 .68123 m .71296 .68109 L .71066 .67948 L F
.71296 .68109 m .71314 .68107 L .71066 .67948 L F
.424 0 0 r
.71764 .68436 m .71679 .68377 L .71679 .68377 L F
.345 0 0 r
.71568 .68299 m .71598 .68352 L .71569 .683 L F
.269 0 0 r
.71847 .68521 m .71737 .68445 L .71648 .68352 L F
.71856 .68528 m .71844 .6852 L .71847 .68521 L F
.71844 .6852 m .71737 .68445 L .71847 .68521 L F
.345 0 0 r
.71569 .683 m .71598 .68352 L .71671 .68372 L F
.343 0 0 r
.71149 .68123 m .71395 .68263 L .71314 .68107 L F
.342 0 0 r
.71864 .68525 m .71446 .6824 L .68678 .65826 L F
.71912 .68566 m .71847 .68521 L .71864 .68525 L F
.71847 .68521 m .71446 .6824 L .71864 .68525 L F
.424 0 0 r
.71917 .68569 m .71913 .68567 L .71912 .68566 L F
.72447 .68938 m .72232 .68789 L .72279 .68815 L F
.72232 .68789 m .71913 .68567 L .72279 .68815 L F
.72522 .68993 m .72437 .68933 L .72447 .68938 L F
.72437 .68933 m .71913 .68567 L .72447 .68938 L F
.72568 .69027 m .71923 .68575 L .71913 .68567 L F
.72568 .69027 m .71913 .68567 L .72522 .68993 L F
.354 0 0 r
.88491 .8066 m .70982 .63151 L .69525 .64676 L F
.346 0 0 r
.70508 .63953 m .72584 .69037 L .72345 .68715 L F
.72584 .69037 m .72558 .69018 L .72345 .68715 L F
.70508 .63953 m .72755 .69241 L .72603 .69082 L F
0 0 0 r
.72702 .69269 m .72571 .69096 L .72755 .69241 L F
.72571 .69096 m .72603 .69082 L .72755 .69241 L F
.72702 .69269 m .72755 .69241 L .72883 .69428 L F
.73067 .69739 m .72606 .69081 L .72571 .69096 L F
.72599 .6914 m .72571 .69096 L .72566 .69098 L F
.72702 .69269 m .72701 .69268 L .72702 .69269 L F
.73067 .69739 m .72571 .69096 L .72599 .6914 L F
.236 0 0 r
.72322 .6884 m .72135 .68653 L .72151 .6869 L F
0 0 0 r
.72301 .68833 m .72151 .6869 L .72456 .68943 L F
.72728 .69367 m .72603 .69188 L .72603 .69188 L F
.35 0 0 r
.72341 .6884 m .72135 .68653 L .72313 .68821 L F
.336 0 0 r
.86373 .83524 m .72777 .72385 L .73022 .71944 L F
0 0 0 r
.72848 .72233 m .72673 .72043 L .72667 .72056 L F
.72848 .72233 m .72673 .72043 L .72848 .72233 L F
.72849 .72233 m .72882 .72162 L .72877 .72156 L F
.72807 .72058 m .72919 .71856 L .73153 .71638 L F
.72849 .72233 m .73124 .71495 L .72947 .71709 L F
.72751 .72363 m .72558 .72191 L .72643 .72146 L F
.72675 .72169 m .72848 .72233 L .72669 .72058 L F
.72811 .7227 m .72848 .72233 L .72675 .72169 L F
.72751 .72363 m .72643 .72146 L .72773 .72242 L F
.336 0 0 r
.72558 .72191 m .72438 .72338 L .83858 .85499 L F
0 0 0 r
.72743 .72372 m .72558 .72191 L .72751 .72363 L F
.72743 .72372 m .72438 .72338 L .72558 .72191 L F
.334 0 0 r
.83858 .85499 m .72438 .72338 L .72065 .7266 L F
0 0 0 r
.72519 .72615 m .72438 .72338 L .72743 .72372 L F
.72687 .72394 m .72669 .72058 L .72667 .7206 L F
.332 0 0 r
.83858 .85499 m .72067 .72662 L .7206 .72665 L F
.83858 .85499 m .72097 .72706 L .71836 .72886 L F
.72097 .72706 m .72059 .72664 L .71963 .7276 L F
.72097 .72706 m .71963 .7276 L .71836 .72886 L F
.71836 .72886 m .71963 .7276 L .71784 .72831 L F
0 0 0 r
.72057 .72666 m .71667 .72265 L .71667 .72265 L F
.72287 .72794 m .72065 .7266 L .72519 .72615 L F
.72233 .72848 m .72065 .72675 L .72065 .72675 L F
.334 0 0 r
.86373 .83524 m .72145 .72936 L .72519 .72615 L F
0 0 0 r
.72069 .72677 m .72065 .7266 L .72287 .72794 L F
.72664 .72064 m .72558 .72191 L .72658 .7207 L F
.72634 .72107 m .72558 .72191 L .72664 .72064 L F
.72643 .72146 m .72558 .72191 L .72607 .72146 L F
.72607 .72146 m .72558 .72191 L .72634 .72107 L F
.72519 .72615 m .72065 .7266 L .72438 .72338 L F
.72214 .72708 m .72662 .72066 L .72191 .72536 L F
.72234 .72848 m .72658 .72073 L .72214 .72708 L F
.72658 .72073 m .72662 .72066 L .72214 .72708 L F
.72618 .72146 m .72672 .72146 L .72667 .72056 L F
.72849 .72233 m .72713 .71956 L .72713 .71956 L F
.354 .289 .707 r
.72604 .71134 m .72585 .71347 L .72326 .71606 L F
.72585 .71347 m .72563 .71601 L .72326 .71606 L F
0 0 0 r
.72849 .72233 m .72415 .71346 L .72286 .71625 L F
.72849 .72233 m .72438 .71299 L .72416 .71346 L F
.72849 .72233 m .72396 .70687 L .72279 .70938 L F
.72919 .71856 m .72607 .72146 L .72705 .72029 L F
.72607 .72146 m .72634 .72107 L .72705 .72029 L F
.72272 .72786 m .72687 .72394 L .72672 .72146 L F
.72234 .72848 m .72288 .72794 L .72272 .72786 L F
.72288 .72794 m .72687 .72394 L .72272 .72786 L F
.72234 .72848 m .72672 .72146 L .72618 .72146 L F
.332 0 0 r
.7206 .72665 m .72065 .7266 L .72059 .72664 L F
.72067 .72662 m .72065 .7266 L .7206 .72665 L F
0 0 0 r
.72234 .72848 m .71802 .72131 L .71705 .72228 L F
.72078 .72688 m .71705 .72228 L .71667 .72265 L F
.72069 .72677 m .72059 .72664 L .72065 .7266 L F
.72234 .72848 m .71705 .72228 L .72078 .72688 L F
.332 0 0 r
.71963 .7276 m .72059 .72664 L .71784 .72831 L F
0 0 0 r
.72124 .7292 m .71784 .72831 L .72052 .72669 L F
.72124 .7292 m .72052 .72669 L .72062 .72676 L F
.72053 .7267 m .72078 .72688 L .72057 .72666 L F
.72065 .72675 m .72057 .72666 L .72065 .72675 L F
.72124 .7292 m .72059 .72664 L .72069 .72677 L F
.72124 .7292 m .7207 .72682 L .72194 .72866 L F
.72021 .72974 m .71758 .72841 L .71784 .72831 L F
.002 0 0 r
.71507 .73082 m .71931 .73022 L .71816 .73082 L F
.7162 .73042 m .71931 .73022 L .71507 .73082 L F
0 0 0 r
.71507 .73082 m .71816 .73082 L .71609 .73085 L F
.71449 .73212 m .71505 .73186 L .71644 .7305 L F
.71931 .73022 m .71758 .72841 L .72021 .72974 L F
.72021 .72974 m .71784 .72831 L .72124 .7292 L F
.71449 .73212 m .72078 .72688 L .72053 .7267 L F
.71758 .72841 m .71758 .72841 L .71784 .72831 L F
.71446 .73215 m .72057 .72666 L .71515 .72917 L F
.114 0 0 r
.71216 .73162 m .71368 .73132 L .71119 .73135 L F
.70579 .73291 m .71446 .73215 L .71368 .73132 L F
0 0 0 r
.71368 .73132 m .71368 .73079 L .71319 .73078 L F
.71446 .73215 m .71393 .73123 L .71368 .73132 L F
.71393 .73123 m .71368 .73079 L .71368 .73132 L F
.71446 .73215 m .71667 .72265 L .71448 .72368 L F
.71446 .73215 m .71219 .72474 L .71219 .72474 L F
.71446 .73215 m .7122 .72474 L .71219 .72474 L F
.71446 .73215 m .71285 .72444 L .71236 .72466 L F
.71446 .73215 m .71155 .72177 L .71133 .72188 L F
.71446 .73215 m .71448 .72041 L .71223 .72146 L F
.027 0 0 r
.70962 .73092 m .71609 .73085 L .71407 .73216 L F
.71609 .73085 m .71816 .73082 L .71508 .73183 L F
.71609 .73085 m .71508 .73183 L .71407 .73216 L F
0 0 0 r
.71644 .7305 m .72233 .72848 L .72078 .72688 L F
.71505 .73186 m .72233 .72848 L .71644 .7305 L F
.72065 .72675 m .72057 .72666 L .72057 .72666 L F
.72062 .72676 m .72052 .72669 L .72059 .72664 L F
.72234 .72848 m .71917 .72016 L .71802 .72131 L F
.72234 .72848 m .72035 .72231 L .71976 .72172 L F
.72234 .72848 m .71795 .71695 L .71794 .71695 L F
.71993 .71992 m .71842 .71647 L .72039 .71843 L F
.71953 .71979 m .72042 .71448 L .71845 .71644 L F
.354 .289 .707 r
.72123 .7181 m .72171 .7187 L .71993 .71992 L F
.71993 .71992 m .72171 .7187 L .72124 .71972 L F
0 0 0 r
.72095 .71837 m .72042 .71448 L .71985 .71789 L F
.72064 .71868 m .71985 .71789 L .71953 .71979 L F
.72095 .71837 m .71985 .71789 L .72064 .71868 L F
.72095 .71837 m .72266 .71666 L .72042 .71448 L F
.72522 .71118 m .72624 .70898 L .72396 .70687 L F
.72266 .71666 m .72068 .7139 L .72042 .71448 L F
.72286 .71625 m .72068 .7139 L .72266 .71666 L F
.72415 .71346 m .72249 .71003 L .72248 .71004 L F
.72416 .71346 m .72249 .71003 L .72415 .71346 L F
.72415 .71346 m .72248 .71004 L .72286 .71625 L F
.72064 .71868 m .72396 .70687 L .72624 .70898 L F
.71993 .71992 m .72039 .71843 L .72064 .71868 L F
.72039 .71843 m .72396 .70687 L .72064 .71868 L F
.354 .289 .707 r
.72624 .70898 m .72624 .70898 L .71993 .71992 L F
.72624 .70898 m .72345 .71498 L .71993 .71992 L F
0 0 0 r
.72234 .72848 m .72095 .71837 L .71953 .71979 L F
.354 .289 .707 r
.72345 .71498 m .72266 .71666 L .72123 .7181 L F
.72266 .71666 m .72171 .7187 L .72123 .7181 L F
0 0 0 r
.72194 .72866 m .72069 .72677 L .72287 .72794 L F
.7207 .72682 m .72069 .72677 L .72194 .72866 L F
.334 0 0 r
.72145 .72936 m .72194 .72866 L .72233 .72848 L F
0 0 0 r
.72194 .72866 m .72234 .72848 L .72233 .72848 L F
.71446 .73215 m .72194 .72867 L .72194 .72866 L F
.72194 .72867 m .72234 .72848 L .72194 .72866 L F
.71446 .73215 m .72233 .72848 L .71449 .73212 L F
.334 0 0 r
.72145 .72936 m .72124 .7292 L .72194 .72866 L F
.72233 .72848 m .72194 .72866 L .72287 .72794 L F
.72145 .72936 m .72287 .72794 L .72519 .72615 L F
0 0 0 r
.72057 .72666 m .71667 .72265 L .72057 .72666 L F
.71515 .72917 m .72057 .72666 L .71667 .72265 L F
.338 0 0 r
.7266 .72072 m .72675 .72039 L .72658 .7207 L F
0 0 0 r
.7266 .72067 m .72658 .7207 L .72663 .72061 L F
.7266 .72067 m .72663 .72061 L .72663 .72062 L F
.72662 .72066 m .72667 .72056 L .72385 .72341 L F
.72662 .72066 m .72385 .72341 L .72191 .72536 L F
.72773 .72242 m .72643 .72146 L .72807 .72058 L F
.72849 .72233 m .72919 .71855 L .72801 .7207 L F
.72811 .7227 m .72807 .72058 L .72881 .72161 L F
.72751 .72363 m .72773 .72242 L .72811 .7227 L F
.72773 .72242 m .72807 .72058 L .72811 .7227 L F
.336 0 0 r
.72777 .72385 m .72811 .7227 L .72848 .72233 L F
0 0 0 r
.72811 .7227 m .72849 .72233 L .72848 .72233 L F
.72687 .72394 m .72811 .7227 L .72811 .7227 L F
.72811 .7227 m .72849 .72233 L .72811 .7227 L F
.72687 .72394 m .72811 .7227 L .72675 .72169 L F
.72667 .7206 m .72669 .72058 L .72667 .72056 L F
.72705 .72029 m .72634 .72107 L .72664 .72064 L F
.72807 .72058 m .72643 .72146 L .72919 .71856 L F
.72643 .72146 m .72607 .72146 L .72919 .71856 L F
.336 0 0 r
.72777 .72385 m .72751 .72363 L .72811 .7227 L F
.72848 .72233 m .72811 .7227 L .72881 .72161 L F
.72777 .72385 m .72881 .72161 L .73022 .71944 L F
0 0 0 r
.72849 .72233 m .72848 .72233 L .72848 .72233 L F
.72673 .72043 m .72286 .71625 L .72667 .72056 L F
.72663 .72062 m .72663 .72061 L .72675 .72039 L F
.72191 .72536 m .72663 .72061 L .72266 .71666 L F
.72663 .72061 m .72667 .72056 L .72664 .72053 L F
.72663 .72061 m .72664 .72053 L .72266 .71666 L F
.72191 .72536 m .72266 .71666 L .72095 .71837 L F
.354 .289 .707 r
.72624 .70898 m .72604 .71134 L .72624 .70898 L F
0 0 0 r
.72747 .71887 m .72624 .70898 L .72522 .71118 L F
.73019 .71775 m .73157 .71572 L .73124 .71495 L F
.73015 .71786 m .73026 .7177 L .73019 .71775 L F
.73026 .7177 m .73157 .71572 L .73019 .71775 L F
.73187 .715 m .72658 .7207 L .73202 .7144 L F
.72705 .72029 m .72658 .7207 L .73187 .715 L F
.73001 .71359 m .729 .7164 L .73001 .71359 L F
.72901 .7164 m .729 .7164 L .73001 .71359 L F
.73001 .71359 m .73017 .71314 L .73001 .71359 L F
.72947 .71709 m .73029 .71272 L .72761 .71935 L F
.7266 .72067 m .72675 .72039 L .72677 .72036 L F
.72877 .72156 m .73042 .71819 L .73015 .71786 L F
.72882 .72162 m .73042 .71819 L .72877 .72156 L F
.73042 .71819 m .73157 .71572 L .73015 .71786 L F
.72947 .71709 m .73124 .71495 L .73029 .71272 L F
.73202 .7144 m .7266 .72067 L .72677 .72036 L F
.73202 .7144 m .72677 .72036 L .73129 .71488 L F
.73099 .71398 m .73086 .71361 L .73202 .7144 L F
.73065 .70831 m .72685 .70205 L .72675 .70317 L F
.73112 .70893 m .73066 .70819 L .73065 .70831 L F
.73066 .70819 m .72685 .70205 L .73065 .70831 L F
.73117 .70871 m .72685 .70205 L .73112 .70893 L F
.72606 .69711 m .71712 .6858 L .72607 .69713 L F
.7287 .7089 m .72655 .70547 L .7264 .70721 L F
.354 .289 .707 r
.72453 .70035 m .72417 .69657 L .72396 .70687 L F
.72417 .69657 m .72396 .69579 L .72396 .70687 L F
.72396 .70687 m .72396 .69579 L .72396 .70687 L F
.72396 .69579 m .72396 .69579 L .72396 .70687 L F
.72469 .69852 m .72417 .69657 L .72453 .70035 L F
0 0 .162 r
.72624 .70898 m .72396 .70687 L .72396 .69579 L F
.72624 .70898 m .72396 .69579 L .72422 .69601 L F
.354 .289 .707 r
.72659 .69906 m .72698 .70054 L .72624 .70898 L F
0 0 0 r
.72006 .69412 m .72073 .69454 L .72083 .69587 L F
.72342 .69376 m .71713 .6858 L .71713 .6858 L F
.72606 .69711 m .72342 .69376 L .72342 .69376 L F
.72342 .69376 m .71713 .6858 L .72342 .69376 L F
.72738 .69878 m .72606 .69711 L .72606 .69711 L F
.72606 .69711 m .71713 .6858 L .72606 .69711 L F
.72713 .71956 m .72416 .71346 L .72415 .71346 L F
.72713 .71956 m .72416 .71346 L .72713 .71956 L F
.331 0 0 r
.84481 .85432 m .71356 .73253 L .71816 .73082 L F
.71356 .73253 m .7134 .73238 L .71508 .73183 L F
0 0 0 r
.71284 .73023 m .7162 .73042 L .71172 .73071 L F
.71251 .7303 m .71172 .73071 L .71011 .73082 L F
.114 0 0 r
.71205 .73054 m .71273 .73028 L .71248 .73031 L F
0 0 0 r
.71284 .73023 m .71172 .73071 L .71251 .7303 L F
.002 0 0 r
.71008 .73082 m .71172 .73071 L .71207 .73082 L F
0 0 0 r
.71207 .73082 m .71002 .7309 L .70763 .73094 L F
.71008 .73082 m .7101 .73082 L .70758 .73094 L F
.7101 .73082 m .70763 .73094 L .70758 .73094 L F
.71008 .73082 m .70758 .73094 L .70757 .73094 L F
.114 0 0 r
.71122 .73085 m .71205 .73054 L .70669 .73103 L F
0 0 0 r
.71284 .73023 m .71011 .73082 L .71011 .73082 L F
.71284 .73023 m .71284 .73023 L .71008 .73082 L F
.71284 .73023 m .71011 .73082 L .71008 .73082 L F
.114 0 0 r
.71205 .73054 m .71248 .73031 L .70669 .73103 L F
0 0 0 r
.71507 .73082 m .71609 .73085 L .70962 .73092 L F
.71507 .73082 m .70962 .73092 L .71002 .7309 L F
.71507 .73082 m .70762 .73094 L .70763 .73094 L F
.328 0 0 r
.84481 .85432 m .70515 .7329 L .70925 .73286 L F
.077 0 0 r
.70503 .73212 m .70549 .73278 L .705 .73277 L F
.108 0 0 r
.70503 .73212 m .705 .73277 L .70379 .7309 L F
.302 0 0 r
.69768 .73068 m .70579 .73291 L .70574 .73285 L F
.69771 .73068 m .70574 .73285 L .70547 .73255 L F
.69768 .73068 m .70574 .73285 L .69771 .73068 L F
.328 0 0 r
.70515 .7329 m .705 .73277 L .70549 .73278 L F
.70574 .73285 m .70549 .73278 L .70636 .7328 L F
.70515 .7329 m .70549 .73278 L .70574 .73285 L F
.70515 .7329 m .70636 .7328 L .70925 .73286 L F
.114 0 0 r
.70611 .73282 m .71216 .73162 L .71119 .73135 L F
.70579 .73291 m .70633 .7328 L .70611 .73282 L F
.70633 .7328 m .71216 .73162 L .70611 .73282 L F
.354 .289 .707 r
.70787 .72676 m .70684 .72724 L .7024 .72681 L F
.114 0 0 r
.70055 .72697 m .70012 .72454 L .69853 .72468 L F
.354 .289 .707 r
.69832 .72717 m .69948 .72707 L .7026 .72922 L F
.114 0 0 r
.7017 .72687 m .70012 .72454 L .70055 .72697 L F
.302 0 0 r
.69821 .72635 m .70055 .72697 L .69853 .72468 L F
.354 .289 .707 r
.70055 .72697 m .70684 .72724 L .70491 .72814 L F
.7024 .72681 m .70684 .72724 L .70055 .72697 L F
.114 0 0 r
.7017 .72687 m .7034 .72426 L .70012 .72454 L F
.354 .289 .707 r
.69948 .72707 m .70491 .72814 L .7026 .72922 L F
.70055 .72697 m .70491 .72814 L .69948 .72707 L F
.302 0 0 r
.69768 .73068 m .70547 .73255 L .70386 .73097 L F
.077 0 0 r
.70504 .73195 m .70549 .73278 L .70503 .73212 L F
.70509 .73106 m .70534 .73214 L .70504 .73195 L F
.108 0 0 r
.70509 .73106 m .70504 .73195 L .70433 .73097 L F
.114 0 0 r
.70579 .73291 m .7017 .72687 L .70138 .7269 L F
.70547 .73255 m .70138 .7269 L .70055 .72697 L F
.70579 .73291 m .70138 .7269 L .70547 .73255 L F
.18 0 0 r
.697 .72927 m .6979 .73043 L .69642 .72914 L F
.302 0 0 r
.6974 .73066 m .70409 .73099 L .69766 .72924 L F
.325 0 0 r
.70379 .7309 m .70409 .73099 L .70433 .73097 L F
.108 0 0 r
.70433 .73097 m .70503 .73212 L .70379 .7309 L F
.70504 .73195 m .70503 .73212 L .70433 .73097 L F
.077 0 0 r
.70534 .73214 m .70549 .73278 L .70504 .73195 L F
.114 0 0 r
.70522 .73207 m .70407 .72667 L .7017 .72687 L F
.70579 .73291 m .70564 .73234 L .70522 .73207 L F
.70564 .73234 m .70407 .72667 L .70522 .73207 L F
.70407 .72667 m .7034 .72426 L .7017 .72687 L F
.354 .289 .707 r
.69859 .72645 m .70055 .72697 L .69948 .72707 L F
.69859 .72645 m .7024 .72681 L .70055 .72697 L F
.114 0 0 r
.70459 .72662 m .70688 .72395 L .70412 .72419 L F
.70579 .73291 m .70658 .72645 L .70459 .72662 L F
.70658 .72645 m .70688 .72395 L .70459 .72662 L F
.354 .289 .707 r
.69636 .72624 m .69859 .72645 L .69948 .72707 L F
.69636 .72624 m .69948 .72707 L .69832 .72717 L F
.302 0 0 r
.69766 .72924 m .70409 .73099 L .70055 .72697 L F
.114 0 0 r
.70459 .72662 m .70412 .72419 L .70412 .72419 L F
.70459 .72662 m .70412 .72419 L .70459 .72662 L F
.70579 .73291 m .70341 .72426 L .7034 .72426 L F
.354 .289 .707 r
.70582 .72651 m .7024 .72681 L .69859 .72645 L F
.69797 .72628 m .69859 .72645 L .69636 .72624 L F
.302 0 0 r
.69821 .72635 m .69853 .72468 L .6963 .72583 L F
.354 .289 .707 r
.70582 .72651 m .69859 .72645 L .69797 .72628 L F
.302 0 0 r
.6963 .72583 m .69853 .72468 L .69587 .72397 L F
.114 0 0 r
.70658 .72645 m .70899 .72624 L .70688 .72395 L F
.354 .289 .707 r
.70899 .72624 m .70899 .72624 L .69636 .72624 L F
.70899 .72624 m .70582 .72651 L .69636 .72624 L F
.326 0 0 r
.69711 .73052 m .69897 .73115 L .84481 .85432 L F
.69721 .7305 m .69732 .73057 L .69711 .73052 L F
.172 0 0 r
.69573 .72898 m .69721 .7305 L .69699 .73042 L F
.459 0 0 r
.69628 .72988 m .6974 .73066 L .6973 .73056 L F
.69624 .72982 m .6973 .73056 L .69547 .72857 L F
.69628 .72988 m .6973 .73056 L .69624 .72982 L F
.326 0 0 r
.69699 .73042 m .69721 .7305 L .69711 .73052 L F
.302 0 0 r
.69741 .7306 m .69821 .72635 L .69738 .73059 L F
.326 0 0 r
.69721 .7305 m .69769 .73067 L .69732 .73057 L F
.69769 .73067 m .69897 .73115 L .69711 .73052 L F
.302 0 0 r
.69738 .73059 m .69821 .72635 L .6963 .72583 L F
.6974 .73066 m .69741 .7306 L .69738 .73059 L F
.69766 .72924 m .70055 .72697 L .69821 .72635 L F
.114 0 0 r
.70579 .73291 m .70459 .72662 L .70459 .72662 L F
.70579 .73291 m .70459 .72662 L .70407 .72667 L F
.077 0 0 r
.70534 .73214 m .70636 .7328 L .70549 .73278 L F
.302 0 0 r
.6974 .73066 m .69764 .73073 L .69768 .73068 L F
.69764 .73073 m .70579 .73291 L .69768 .73068 L F
.459 0 0 r
.69547 .72857 m .69573 .72871 L .69543 .7285 L F
.18 0 0 r
.69603 .7288 m .69573 .72898 L .69543 .7285 L F
.697 .72927 m .69642 .72914 L .69603 .7288 L F
.69642 .72914 m .69573 .72898 L .69603 .7288 L F
.302 0 0 r
.69709 .72972 m .6963 .72583 L .69579 .7257 L F
.6974 .73066 m .69721 .72982 L .69709 .72972 L F
.69721 .72982 m .6963 .72583 L .69709 .72972 L F
.6974 .73066 m .69517 .72378 L .69515 .72378 L F
.172 0 0 r
.69573 .72898 m .6979 .73043 L .69721 .7305 L F
.6979 .73043 m .69769 .73067 L .69721 .7305 L F
.323 0 0 r
.69019 .72557 m .82571 .87294 L .69011 .72552 L F
.69019 .72557 m .69011 .72552 L .68948 .72483 L F
.285 0 0 r
.84481 .85432 m .69019 .72557 L .69406 .72874 L F
.332 0 0 r
.83935 .85974 m .69019 .72557 L .84481 .85432 L F
.459 0 0 r
.69056 .72583 m .69573 .72898 L .69514 .72838 L F
.69027 .72567 m .69071 .72594 L .69056 .72583 L F
.69071 .72594 m .69573 .72898 L .69056 .72583 L F
.69027 .72567 m .69628 .72988 L .69625 .72983 L F
.69538 .72922 m .69625 .72983 L .69625 .72982 L F
.69027 .72567 m .69625 .72983 L .69538 .72922 L F
.6907 .72593 m .69625 .72982 L .69573 .72898 L F
.69027 .72567 m .69625 .72982 L .6907 .72593 L F
.69514 .72838 m .69573 .72898 L .69547 .72857 L F
.69028 .72563 m .69547 .72857 L .69031 .72491 L F
.69027 .72567 m .69056 .72583 L .69028 .72563 L F
.69056 .72583 m .69547 .72857 L .69028 .72563 L F
.69547 .72857 m .69543 .7285 L .69031 .72491 L F
.302 0 0 r
.69686 .72902 m .69578 .72569 L .69573 .72871 L F
.18 0 0 r
.69603 .7288 m .69543 .7285 L .69603 .7288 L F
.69543 .7285 m .69543 .7285 L .69603 .7288 L F
.302 0 0 r
.69709 .72972 m .69686 .72902 L .69603 .7288 L F
.18 0 0 r
.69642 .72914 m .6979 .73043 L .69573 .72898 L F
.459 0 0 r
.69027 .72567 m .69022 .72559 L .69019 .72557 L F
.69022 .72559 m .68938 .72442 L .69019 .72557 L F
.69027 .72567 m .69042 .72251 L .68879 .72137 L F
.69027 .72567 m .68779 .72094 L .6877 .7209 L F
.69027 .72567 m .68745 .72043 L .68645 .72028 L F
.212 0 0 r
.68618 .72024 m .69315 .72324 L .68619 .72027 L F
.69337 .7235 m .69315 .72324 L .69438 .72395 L F
.69337 .7235 m .69438 .72395 L .69512 .72552 L F
.302 0 0 r
.69237 .72478 m .69398 .7242 L .69042 .72251 L F
.69398 .7242 m .69515 .72378 L .69315 .72324 L F
.69398 .7242 m .69315 .72324 L .69042 .72251 L F
.212 0 0 r
.68619 .72027 m .69315 .72324 L .69337 .7235 L F
.459 0 0 r
.68938 .72442 m .68916 .72411 L .68865 .72375 L F
.68916 .72411 m .68916 .72411 L .68865 .72375 L F
.68916 .72411 m .68694 .72098 L .68865 .72375 L F
.302 0 0 r
.69578 .72569 m .69515 .72378 L .69237 .72478 L F
.354 .289 .707 r
.69512 .72552 m .69237 .72478 L .68542 .71992 L F
.212 0 0 r
.68542 .71992 m .69337 .7235 L .69512 .72552 L F
0 0 0 r
.6865 .72042 m .68999 .72534 L .68866 .72376 L F
.68533 .71899 m .68866 .72376 L .68542 .71992 L F
.68554 .71995 m .6885 .72353 L .6854 .71971 L F
.459 0 0 r
.68745 .72043 m .68637 .71967 L .68645 .72028 L F
0 0 0 r
.68381 .71683 m .68792 .72242 L .68346 .71553 L F
.6853 .71864 m .68866 .72376 L .68533 .71899 L F
.3 0 0 r
.68371 .71602 m .68792 .72242 L .68514 .71852 L F
0 0 0 r
.68336 .71533 m .68362 .71631 L .68224 .71312 L F
.68362 .71631 m .68346 .71553 L .68317 .71508 L F
.3 0 0 r
.68346 .71553 m .68792 .72242 L .68371 .71602 L F
0 0 0 r
.68306 .71023 m .68364 .71591 L .68251 .71215 L F
.68381 .71683 m .68346 .71553 L .68362 .71631 L F
.68364 .71591 m .68372 .71671 L .68342 .71557 L F
.68364 .71591 m .68342 .71557 L .68251 .71215 L F
.3 0 0 r
.68317 .71508 m .68346 .71553 L .68371 .71602 L F
0 0 0 r
.68371 .71602 m .68514 .71852 L .68497 .71798 L F
.68514 .71852 m .68539 .71872 L .68517 .71828 L F
.68318 .71139 m .68479 .71686 L .68364 .71591 L F
.68479 .71686 m .68524 .7184 L .68517 .71828 L F
.68479 .71686 m .68517 .71828 L .68364 .71591 L F
.68497 .71798 m .68517 .71828 L .68491 .71778 L F
.68514 .71852 m .68517 .71828 L .68497 .71798 L F
.68364 .71591 m .68529 .71855 L .68372 .71671 L F
.68524 .7184 m .68529 .71855 L .68364 .71591 L F
.68371 .71602 m .68497 .71798 L .68491 .71778 L F
.6854 .71872 m .68866 .72376 L .6853 .71864 L F
.68527 .71854 m .68542 .71992 L .68404 .71794 L F
.68529 .71857 m .68542 .71992 L .68527 .71854 L F
.6854 .71971 m .69019 .72557 L .6839 .71708 L F
.6885 .72353 m .69019 .72557 L .6854 .71971 L F
.294 0 0 r
.68835 .7231 m .68912 .72413 L .68887 .72389 L F
.23 0 0 r
.68866 .72376 m .68866 .72376 L .69019 .72557 L F
0 0 0 r
.68866 .72376 m .68999 .72534 L .68563 .72005 L F
.68999 .72534 m .69019 .72557 L .68969 .72498 L F
.68999 .72534 m .68969 .72498 L .68563 .72005 L F
.3 0 0 r
.68859 .72362 m .68948 .72483 L .68851 .72354 L F
0 0 0 r
.6839 .71708 m .68948 .72483 L .68792 .72242 L F
.294 0 0 r
.68912 .72413 m .69019 .72557 L .68866 .7237 L F
.3 0 0 r
.68886 .72388 m .6891 .72424 L .68859 .72362 L F
0 0 0 r
.69027 .72567 m .69027 .72567 L .68866 .72376 L F
.459 0 0 r
.69027 .72567 m .68865 .72375 L .68865 .72375 L F
.23 0 0 r
.68866 .72376 m .69019 .72557 L .69019 .72557 L F
.294 0 0 r
.68866 .7237 m .69019 .72557 L .68948 .72483 L F
.3 0 0 r
.68921 .72443 m .68905 .72432 L .68922 .72444 L F
.6891 .72424 m .68948 .72483 L .68859 .72362 L F
.325 0 0 r
.68617 .72065 m .68602 .71994 L .68649 .72086 L F
.68571 .72035 m .68602 .71994 L .68617 .72065 L F
.68521 .71847 m .68517 .71828 L .68539 .71872 L F
0 0 0 r
.68529 .71855 m .6854 .71872 L .68539 .71872 L F
.68529 .71857 m .68539 .71872 L .6853 .71864 L F
.68529 .71855 m .68539 .71872 L .68529 .71857 L F
.6839 .71708 m .68792 .72242 L .68381 .71683 L F
.3 0 0 r
.68514 .71852 m .68886 .72388 L .68649 .72086 L F
0 0 0 r
.68514 .71852 m .68649 .72086 L .68539 .71872 L F
.325 0 0 r
.68571 .72035 m .68521 .71847 L .68602 .71994 L F
.68521 .71847 m .68539 .71872 L .68602 .71994 L F
0 0 0 r
.68529 .71855 m .68529 .71857 L .68527 .71854 L F
.68525 .71851 m .68525 .71851 L .68522 .71847 L F
.68525 .71851 m .68452 .71779 L .68521 .71847 L F
.68525 .71851 m .68521 .71847 L .68522 .71847 L F
.325 0 0 r
.68502 .7182 m .68491 .71778 L .68517 .71828 L F
0 0 0 r
.68452 .71779 m .68259 .71587 L .68449 .71775 L F
.68452 .71779 m .68449 .71775 L .68522 .71847 L F
.68487 .71878 m .6839 .71708 L .6839 .71708 L F
.68554 .71995 m .6839 .71708 L .68487 .71878 L F
.68529 .71855 m .68495 .71839 L .68451 .71778 L F
.68522 .71847 m .68447 .71774 L .68369 .71667 L F
.68381 .71683 m .68259 .71587 L .68369 .71667 L F
.68447 .71774 m .68437 .71763 L .68381 .71683 L F
.68437 .71763 m .68259 .71587 L .68381 .71683 L F
.459 0 0 r
.68312 .71559 m .68347 .71579 L .68297 .71539 L F
0 0 0 r
.68224 .71312 m .68362 .71631 L .68185 .71449 L F
.68362 .71631 m .68369 .71667 L .68185 .71449 L F
.354 .289 .707 r
.67874 .70726 m .67823 .70636 L .67833 .70531 L F
.67911 .70898 m .67823 .70636 L .67874 .70726 L F
.67911 .70898 m .67768 .71266 L .67823 .70636 L F
0 0 0 r
.68225 .71306 m .68185 .71449 L .68017 .71063 L F
.318 0 0 r
.68358 .7165 m .68317 .71508 L .66297 .67938 L F
.68375 .71681 m .68371 .71669 L .68358 .7165 L F
.68371 .71669 m .68317 .71508 L .68358 .7165 L F
0 0 0 r
.68404 .71794 m .68542 .71992 L .68355 .7177 L F
.354 .289 .707 r
.68542 .71992 m .68348 .71856 L .68163 .7145 L F
0 0 0 r
.6844 .71767 m .6826 .71589 L .68439 .71766 L F
.6826 .71589 m .6826 .71589 L .68439 .71766 L F
.68439 .71766 m .6826 .71589 L .68259 .71587 L F
.68529 .71855 m .6844 .71767 L .68439 .71766 L F
.323 0 0 r
.64676 .69524 m .68087 .7153 L .66297 .67938 L F
.322 0 0 r
.64676 .69524 m .68554 .71995 L .6839 .71708 L F
.325 0 0 r
.64882 .69605 m .68461 .7176 L .68502 .7182 L F
.68461 .7176 m .68491 .71778 L .68502 .7182 L F
.321 0 0 r
.68865 .72375 m .68554 .71995 L .64676 .69524 L F
.325 0 0 r
.64882 .69605 m .68502 .7182 L .68571 .72035 L F
.68502 .7182 m .68517 .71828 L .68521 .71847 L F
.68502 .7182 m .68521 .71847 L .68571 .72035 L F
0 0 0 r
.68317 .71508 m .68371 .71602 L .68491 .71778 L F
.68251 .71215 m .68336 .71533 L .68224 .71312 L F
.3 0 0 r
.68792 .72242 m .68886 .72388 L .68514 .71852 L F
0 0 0 r
.68544 .71879 m .69019 .72557 L .68999 .72534 L F
.68544 .71879 m .68999 .72534 L .6865 .72042 L F
.68529 .71855 m .69027 .72567 L .69019 .72557 L F
.68529 .71855 m .69019 .72557 L .68544 .71879 L F
.3 0 0 r
.68886 .72388 m .68851 .72354 L .68649 .72086 L F
0 0 0 r
.68362 .71631 m .68372 .71671 L .68369 .71667 L F
.321 0 0 r
.68747 .72333 m .67245 .71297 L .69529 .73702 L F
.68747 .72333 m .69529 .73702 L .82219 .87068 L F
.459 0 0 r
.69027 .72567 m .68992 .72464 L .68977 .72454 L F
.212 0 0 r
.68664 .72044 m .68564 .71891 L .69315 .72324 L F
0 0 0 r
.68369 .71667 m .68259 .71587 L .68056 .71298 L F
.68491 .71778 m .68461 .71684 L .68317 .71508 L F
.68317 .71508 m .68461 .71684 L .6822 .71245 L F
.6822 .71245 m .68461 .71684 L .68161 .70927 L F
.68461 .71684 m .68461 .71684 L .68461 .71684 L F
.68461 .71684 m .68461 .71684 L .68161 .70927 L F
.327 0 0 r
.68275 .71267 m .68469 .71727 L .68461 .7176 L F
.68469 .71727 m .68491 .71778 L .68477 .7177 L F
.68469 .71727 m .68477 .7177 L .68461 .7176 L F
.323 0 0 r
.68087 .7153 m .68381 .71702 L .68333 .71615 L F
.68109 .71295 m .68333 .71615 L .68117 .71216 L F
.68087 .7153 m .68333 .71615 L .68109 .71295 L F
.318 0 0 r
.68362 .71631 m .68317 .71508 L .68375 .71681 L F
.323 0 0 r
.68381 .71702 m .6839 .71708 L .68375 .71681 L F
.68381 .71702 m .68375 .71681 L .68117 .71216 L F
.327 0 0 r
.68256 .71468 m .68461 .7176 L .68242 .71628 L F
0 0 0 r
.67999 .70857 m .67929 .70821 L .67911 .70755 L F
.318 0 0 r
.66297 .67938 m .68317 .71508 L .6822 .71245 L F
.327 0 0 r
.68275 .71267 m .68461 .7176 L .68256 .71468 L F
0 0 0 r
.68529 .71855 m .68525 .71851 L .68522 .71847 L F
.354 .289 .707 r
.68004 .71102 m .68011 .71233 L .67911 .70898 L F
.68011 .71233 m .67928 .71114 L .67911 .70898 L F
.323 0 0 r
.66297 .67938 m .68129 .71088 L .68146 .70904 L F
.68129 .71088 m .6822 .71245 L .68146 .70904 L F
.324 0 0 r
.68299 .7101 m .683 .70999 L .68304 .71029 L F
0 0 0 r
.68304 .71015 m .68224 .70974 L .68127 .70817 L F
.68304 .71015 m .68127 .70817 L .68117 .70801 L F
.68379 .70149 m .67847 .70362 L .67876 .7003 L F
.326 0 0 r
.68151 .70856 m .68007 .70295 L .66297 .67938 L F
.68146 .70904 m .68151 .70856 L .66297 .67938 L F
.66297 .67938 m .68153 .70497 L .68152 .70432 L F
.327 0 0 r
.66297 .67938 m .68152 .70432 L .68202 .70102 L F
.329 0 0 r
.66297 .67938 m .68266 .69907 L .68356 .69634 L F
.327 0 0 r
.6678 .67732 m .68275 .71267 L .68275 .71267 L F
0 0 .39 r
.67911 .70898 m .67962 .70998 L .67983 .71022 L F
.354 .289 .707 r
.67983 .71022 m .68004 .71102 L .67911 .70898 L F
.323 0 0 r
.68087 .7153 m .68117 .71216 L .66297 .67938 L F
.327 0 0 r
.66433 .68075 m .68275 .71267 L .64882 .69605 L F
.6678 .67732 m .68275 .71267 L .66433 .68075 L F
.68275 .71267 m .68242 .71628 L .64882 .69605 L F
.326 0 0 r
.68152 .70841 m .68007 .70295 L .68151 .70856 L F
.68152 .70841 m .68153 .70497 L .68007 .70295 L F
.68158 .70776 m .68153 .70497 L .68152 .70841 L F
0 0 0 r
.68152 .70839 m .68299 .7101 L .68152 .70841 L F
.68299 .7101 m .68304 .71015 L .68299 .7101 L F
.68299 .7101 m .68299 .7101 L .68152 .70841 L F
.68289 .7108 m .68341 .71303 L .68304 .71029 L F
.324 0 0 r
.68296 .71038 m .68304 .71029 L .68341 .71303 L F
.68278 .70931 m .68299 .7101 L .68296 .71038 L F
.68299 .7101 m .68304 .71029 L .68296 .71038 L F
0 0 0 r
.68158 .70776 m .68211 .70744 L .68153 .70497 L F
.324 0 0 r
.6678 .67732 m .68278 .70931 L .68296 .71038 L F
0 0 0 r
.68161 .70927 m .68341 .71303 L .68289 .7108 L F
.324 0 0 r
.68284 .71172 m .68296 .71038 L .68341 .71303 L F
.326 0 0 r
.6816 .7087 m .68152 .70841 L .68151 .70856 L F
.68161 .70927 m .6816 .7087 L .68151 .70856 L F
.68161 .70927 m .68151 .70856 L .68146 .70904 L F
0 0 0 r
.68161 .70927 m .68171 .70889 L .6816 .7087 L F
.68161 .70927 m .68289 .7108 L .68171 .70889 L F
.324 0 0 r
.6678 .67732 m .68296 .71038 L .68284 .71172 L F
0 0 0 r
.68211 .70744 m .683 .70999 L .68296 .70969 L F
.324 0 0 r
.68278 .70931 m .68296 .70969 L .683 .70999 L F
.68278 .70931 m .683 .70999 L .68299 .7101 L F
0 0 0 r
.68322 .70804 m .68304 .71015 L .68299 .7101 L F
.68322 .70804 m .68299 .7101 L .68318 .70805 L F
.68304 .71015 m .68302 .71022 L .683 .71014 L F
.114 0 0 r
.70605 .73083 m .70899 .72624 L .70658 .72645 L F
.70682 .73077 m .70899 .72624 L .70605 .73083 L F
.002 0 0 r
.71207 .73082 m .7162 .73042 L .71507 .73082 L F
.71172 .73071 m .7162 .73042 L .71207 .73082 L F
0 0 0 r
.71207 .73082 m .71507 .73082 L .71002 .7309 L F
.71267 .73021 m .71066 .72546 L .70899 .72624 L F
.71273 .73028 m .7127 .73022 L .71267 .73021 L F
.7127 .73022 m .71066 .72546 L .71267 .73021 L F
.71066 .72546 m .7092 .72287 L .70899 .72624 L F
.71219 .72474 m .71132 .72188 L .71066 .72546 L F
.71667 .72265 m .71449 .7204 L .71448 .72041 L F
.71667 .72265 m .71449 .7204 L .71667 .72265 L F
.71448 .72368 m .71667 .72265 L .71448 .72041 L F
.71802 .72131 m .71635 .71854 L .71667 .72265 L F
.71648 .7131 m .70945 .71474 L .70921 .71498 L F
.71356 .71313 m .70768 .71603 L .71317 .7133 L F
.70768 .71603 m .70771 .71602 L .71317 .7133 L F
.71317 .7133 m .70771 .71602 L .70811 .71575 L F
.70922 .71502 m .70924 .71501 L .70922 .71502 L F
.70924 .71501 m .70924 .71501 L .70922 .71502 L F
.354 .289 .707 r
.71775 .72157 m .71667 .72265 L .70899 .72624 L F
.71667 .72265 m .70899 .72623 L .70899 .72624 L F
.70688 .72395 m .71648 .71841 L .70688 .72395 L F
.71648 .71841 m .71771 .7177 L .71648 .71841 L F
.71648 .71841 m .71648 .71841 L .70688 .72395 L F
0 0 0 r
.71802 .72131 m .71794 .71695 L .71635 .71854 L F
.71917 .72016 m .71794 .71695 L .71802 .72131 L F
.70899 .72624 m .71673 .71866 L .71869 .72064 L F
.71976 .72172 m .71953 .71979 L .71917 .72016 L F
.72035 .72231 m .71953 .71979 L .71976 .72172 L F
.71917 .72016 m .71845 .71644 L .71795 .71695 L F
.71953 .71979 m .71845 .71644 L .71917 .72016 L F
.354 .289 .707 r
.71869 .72064 m .71775 .72157 L .70899 .72624 L F
0 0 0 r
.72876 .69548 m .72276 .68947 L .72475 .6923 L F
.72876 .69548 m .72475 .6923 L .72479 .69236 L F
.7259 .69652 m .72553 .69511 L .72354 .69339 L F
.346 0 0 r
.7032 .65933 m .70791 .66605 L .69525 .64676 L F
0 0 0 r
.72757 .69408 m .72728 .69367 L .72726 .69373 L F
.354 .289 .707 r
.70899 .6791 m .6692 .65614 L .669 .65169 L F
.343 0 0 r
.67939 .66296 m .71149 .68123 L .71066 .67948 L F
.67939 .66296 m .71066 .67948 L .68251 .65977 L F
.08 0 0 r
.7101 .68298 m .70476 .67837 L .7048 .67836 L F
.71016 .68303 m .70448 .67839 L .70476 .67837 L F
.342 0 0 r
.70955 .68141 m .70994 .68137 L .67939 .66296 L F
.71013 .68177 m .70994 .68137 L .70955 .68141 L F
.08 0 0 r
.7101 .68298 m .70841 .68152 L .7101 .68298 L F
.70841 .68152 m .70841 .68152 L .7101 .68298 L F
.34 0 0 r
.69008 .67311 m .69255 .67364 L .67939 .66296 L F
.077 0 0 r
.70836 .682 m .70768 .68158 L .70574 .68144 L F
.342 0 0 r
.67939 .66296 m .707 .68114 L .70955 .68141 L F
.707 .68114 m .70768 .68158 L .70842 .68152 L F
.707 .68114 m .70842 .68152 L .70955 .68141 L F
.67939 .66296 m .70574 .68144 L .70768 .68158 L F
.077 0 0 r
.70924 .68255 m .70836 .682 L .70574 .68144 L F
.336 0 0 r
.70852 .68256 m .67224 .67286 L .68678 .65826 L F
.08 0 0 r
.71016 .68303 m .7101 .68298 L .7101 .68298 L F
.71016 .68303 m .70989 .68294 L .70975 .68286 L F
.099 0 0 r
.70968 .68302 m .70924 .68255 L .70883 .68291 L F
.341 0 0 r
.70883 .68291 m .70852 .68256 L .7101 .68298 L F
.70883 .68291 m .7101 .68298 L .70968 .68302 L F
.08 0 0 r
.71016 .68303 m .71007 .68299 L .71007 .68299 L F
.269 0 0 r
.71092 .68323 m .71026 .68306 L .70957 .68226 L F
.709 .68168 m .709 .68168 L .70898 .68166 L F
.7094 .68214 m .709 .68168 L .709 .68168 L F
.7094 .68214 m .70937 .68212 L .709 .68168 L F
.7094 .68214 m .70898 .68166 L .70899 .68167 L F
.342 0 0 r
.70955 .68141 m .70842 .68152 L .71013 .68177 L F
.70842 .68152 m .70907 .68169 L .71013 .68177 L F
.269 0 0 r
.709 .68167 m .7094 .68214 L .70899 .68167 L F
.7094 .68214 m .71016 .68303 L .70937 .68212 L F
.099 0 0 r
.71182 .68331 m .71013 .68177 L .70957 .68226 L F
.71182 .68331 m .70957 .68226 L .71047 .68291 L F
.08 0 0 r
.70965 .6828 m .70936 .68268 L .70934 .68265 L F
.077 0 0 r
.70957 .68226 m .71013 .68177 L .70907 .68169 L F
.341 0 0 r
.70852 .68256 m .68678 .65826 L .71061 .68294 L F
.7101 .68298 m .71061 .68294 L .71084 .68318 L F
.08 0 0 r
.71016 .68303 m .70975 .68286 L .70965 .6828 L F
.341 0 0 r
.70852 .68256 m .71061 .68294 L .7101 .68298 L F
.084 0 0 r
.71182 .68331 m .71066 .68181 L .71013 .68177 L F
.099 0 0 r
.71182 .68331 m .71013 .68177 L .71182 .68331 L F
.341 0 0 r
.71084 .68318 m .71084 .68318 L .71182 .68331 L F
.71084 .68318 m .68678 .65826 L .71182 .68331 L F
.345 0 0 r
.69525 .64676 m .69882 .65309 L .70128 .65659 L F
0 0 0 r
.72594 .69547 m .72542 .6947 L .72553 .69511 L F
.269 0 0 r
.71789 .68501 m .71299 .68379 L .71122 .68226 L F
.71856 .68528 m .71801 .68513 L .71789 .68501 L F
.71801 .68513 m .71299 .68379 L .71789 .68501 L F
.336 0 0 r
.69068 .68703 m .69054 .68669 L .69053 .6867 L F
.334 0 0 r
.68774 .688 m .6882 .68935 L .69053 .6867 L F
0 0 0 r
.69296 .68558 m .69294 .68557 L .69295 .68557 L F
.33 0 0 r
.68448 .68951 m .68513 .69291 L .68774 .688 L F
0 0 0 r
.69464 .68699 m .69463 .68698 L .69463 .68698 L F
.7015 .68379 m .69464 .68699 L .69463 .68698 L F
.70124 .68389 m .69463 .68698 L .69416 .68659 L F
.7015 .68379 m .69463 .68698 L .70124 .68389 L F
.335 0 0 r
.69346 .68762 m .6931 .68783 L .69337 .68758 L F
0 0 0 r
.69465 .68635 m .69445 .68643 L .69437 .68662 L F
.69465 .68635 m .69437 .68662 L .69411 .68722 L F
.69738 .68527 m .69465 .68635 L .69411 .68722 L F
.69464 .68699 m .69324 .6871 L .69412 .68661 L F
.69362 .68746 m .69121 .68686 L .69131 .68675 L F
.335 0 0 r
.69361 .68746 m .69337 .68758 L .69612 .68494 L F
.69346 .68762 m .69337 .68758 L .69361 .68746 L F
.69738 .68527 m .69411 .68722 L .69612 .68494 L F
.69411 .68722 m .69346 .68762 L .69361 .68746 L F
.69411 .68722 m .69361 .68746 L .69612 .68494 L F
.336 0 0 r
.69435 .68369 m .69208 .68597 L .6948 .68431 L F
.69208 .68597 m .69278 .68564 L .6948 .68431 L F
0 0 0 r
.69362 .68746 m .69329 .68736 L .69325 .68713 L F
.336 0 0 r
.6916 .6862 m .69169 .68637 L .69208 .68597 L F
.6916 .6862 m .69208 .68597 L .69435 .68369 L F
0 0 0 r
.69331 .68743 m .69326 .68743 L .6933 .68741 L F
.6931 .68783 m .6933 .68741 L .69225 .68855 L F
.69362 .68746 m .68868 .69052 L .68939 .68954 L F
.6933 .68741 m .69305 .68754 L .69225 .68855 L F
.69353 .68694 m .6948 .68431 L .69363 .68626 L F
.336 0 0 r
.6916 .6862 m .6907 .68702 L .69169 .68637 L F
.69054 .68669 m .6907 .68702 L .6916 .6862 L F
0 0 0 r
.69363 .68626 m .6948 .68431 L .69278 .68564 L F
.69231 .68714 m .69061 .68703 L .69074 .68674 L F
.69131 .68675 m .6913 .68675 L .6913 .68675 L F
.69277 .68769 m .69169 .68637 L .6907 .68702 L F
.6933 .68738 m .69246 .68731 L .69231 .68714 L F
.69362 .68746 m .69331 .68743 L .6933 .68738 L F
.335 0 0 r
.69612 .68494 m .69337 .68758 L .6678 .67732 L F
.69337 .68758 m .6931 .68783 L .69295 .68777 L F
0 0 0 r
.69305 .68754 m .69249 .68816 L .69264 .68807 L F
.69305 .68754 m .69277 .68769 L .69249 .68816 L F
.6931 .68783 m .69333 .68759 L .6933 .68741 L F
.335 0 0 r
.69337 .68758 m .69295 .68777 L .6678 .67732 L F
0 0 0 r
.69464 .68699 m .69362 .68746 L .69361 .68746 L F
.69464 .68699 m .69361 .68746 L .69462 .68699 L F
.68379 .70149 m .68229 .70005 L .6823 .69992 L F
.329 0 0 r
.68202 .70102 m .68227 .70026 L .68185 .70083 L F
.68227 .70026 m .68262 .6992 L .68231 .69986 L F
.68227 .70026 m .68231 .69986 L .68185 .70083 L F
.68231 .69984 m .68266 .69907 L .6824 .69881 L F
0 0 0 r
.68379 .70149 m .6823 .69992 L .68231 .69986 L F
.333 0 0 r
.68773 .69335 m .68726 .6939 L .68721 .69386 L F
0 0 0 r
.68747 .69361 m .68746 .69361 L .68746 .69361 L F
.68683 .69346 m .68605 .69334 L .68602 .69326 L F
.68747 .69361 m .68682 .69349 L .68683 .69346 L F
.68682 .69349 m .68605 .69334 L .68683 .69346 L F
.68743 .6936 m .68285 .70046 L .6857 .69327 L F
.68578 .69249 m .6852 .69325 L .68641 .69448 L F
.68638 .69168 m .68747 .69361 L .68598 .69207 L F
.33 0 0 r
.68513 .69291 m .6852 .69325 L .68578 .69249 L F
.68513 .69291 m .68578 .69249 L .68598 .69207 L F
.333 0 0 r
.68763 .69326 m .68721 .69386 L .6678 .67732 L F
.68773 .69335 m .68747 .69361 L .68763 .69326 L F
0 0 0 r
.68747 .69361 m .68743 .6936 L .68743 .6936 L F
.68747 .69361 m .68743 .6936 L .68744 .69358 L F
.333 0 0 r
.68747 .69361 m .68721 .69386 L .68763 .69326 L F
.02 0 0 r
.69068 .68703 m .68939 .68954 L .6907 .68702 L F
.68939 .68954 m .68941 .68951 L .6907 .68702 L F
0 0 0 r
.6882 .68935 m .68652 .69153 L .68744 .69151 L F
.6907 .68702 m .68941 .68951 L .68799 .69245 L F
.6907 .68702 m .68799 .69245 L .69047 .69007 L F
.69264 .68807 m .69249 .68816 L .69225 .68855 L F
.69225 .68855 m .69277 .68769 L .6907 .68702 L F
.334 0 0 r
.69188 .68838 m .6931 .68783 L .69225 .68855 L F
0 0 0 r
.69225 .68855 m .6907 .68702 L .69047 .69007 L F
.334 0 0 r
.6678 .67732 m .69254 .6876 L .69188 .68838 L F
.69254 .6876 m .6931 .68783 L .69188 .68838 L F
0 0 0 r
.68799 .69245 m .68773 .69335 L .69047 .69007 L F
.333 0 0 r
.69047 .69007 m .68773 .69335 L .6678 .67732 L F
0 0 0 r
.69362 .68746 m .69251 .68856 L .6936 .68747 L F
.69251 .68856 m .68963 .69144 L .6936 .68747 L F
.68638 .69531 m .68404 .7009 L .68299 .7006 L F
.68667 .69486 m .68299 .7006 L .68668 .69479 L F
.68743 .6936 m .68299 .7006 L .68285 .70046 L F
.68641 .69448 m .68567 .6966 L .68638 .69525 L F
.68641 .69525 m .68638 .69534 L .68638 .69531 L F
.68638 .69534 m .68404 .7009 L .68638 .69531 L F
.68404 .7009 m .68379 .70149 L .68377 .70147 L F
.68404 .7009 m .68377 .70147 L .68299 .7006 L F
.329 0 0 r
.68262 .6992 m .68266 .69907 L .68185 .70083 L F
0 0 0 r
.68273 .69908 m .68285 .70046 L .68233 .69988 L F
.68386 .69791 m .68285 .70046 L .68273 .69908 L F
.329 0 0 r
.6678 .67732 m .68377 .70145 L .68377 .70147 L F
0 0 0 r
.68288 .70311 m .68306 .70662 L .68316 .70447 L F
.341 0 0 r
.68324 .70237 m .68306 .70662 L .68312 .70469 L F
.329 0 0 r
.68265 .70385 m .68319 .70271 L .68312 .70469 L F
.341 0 0 r
.68318 .70417 m .68306 .70662 L .68324 .70237 L F
0 0 0 r
.68358 .70398 m .68334 .7067 L .68312 .70176 L F
.68334 .70282 m .68312 .70469 L .68377 .70148 L F
.68324 .70237 m .68312 .70469 L .68334 .70282 L F
.329 0 0 r
.68319 .70271 m .68377 .70147 L .68312 .70469 L F
0 0 0 r
.68288 .70311 m .68202 .70102 L .68306 .70662 L F
.68228 .70029 m .68202 .70102 L .68288 .70311 L F
.68379 .70149 m .68303 .70131 L .68302 .70129 L F
.68379 .70149 m .68244 .70105 L .68221 .69997 L F
.68306 .70662 m .68202 .70102 L .68152 .70432 L F
.329 0 0 r
.6678 .67732 m .68377 .70147 L .68265 .70385 L F
0 0 0 r
.68668 .69479 m .68567 .6966 L .68619 .69572 L F
.68638 .69525 m .68567 .6966 L .68668 .69479 L F
.321 0 0 r
.67245 .71297 m .64676 .69524 L .67125 .71973 L F
.67245 .71297 m .67125 .71973 L .82219 .87068 L F
.459 0 0 r
.69027 .72567 m .68968 .72447 L .68963 .72443 L F
0 0 0 r
.68306 .71023 m .68338 .71143 L .68318 .71139 L F
.68338 .71143 m .68529 .71855 L .68318 .71139 L F
.68153 .70497 m .68211 .70744 L .68296 .70969 L F
.68334 .7067 m .68307 .70686 L .68308 .70654 L F
.68307 .70686 m .68239 .70727 L .68308 .70654 L F
.341 0 0 r
.68316 .70447 m .68306 .70662 L .68318 .70417 L F
.329 0 0 r
.68377 .70145 m .68378 .70146 L .68377 .70148 L F
.68377 .70145 m .68377 .70148 L .68312 .70469 L F
0 0 0 r
.68379 .70149 m .68358 .70398 L .68356 .70388 L F
.68379 .70149 m .68356 .70388 L .68377 .70153 L F
.68667 .69486 m .68668 .69479 L .68743 .6936 L F
.02 0 0 r
.68668 .69479 m .68619 .69572 L .68668 .69479 L F
0 0 0 r
.68963 .69144 m .68954 .69154 L .68945 .69145 L F
.68641 .69448 m .6852 .69325 L .68567 .6966 L F
.326 0 0 r
.68424 .69506 m .6852 .69325 L .68513 .69291 L F
.68424 .69506 m .68513 .69291 L .68407 .69396 L F
.334 0 0 r
.68253 .69549 m .68356 .69634 L .68335 .69467 L F
.326 0 0 r
.68335 .69467 m .68356 .69634 L .68407 .69396 L F
0 0 0 r
.68424 .69506 m .68393 .69774 L .68378 .70146 L F
.68393 .69774 m .68378 .70147 L .68378 .70146 L F
.68395 .69723 m .68386 .69791 L .68347 .69832 L F
.68351 .69756 m .68347 .69832 L .68273 .69908 L F
.68267 .69915 m .68347 .69832 L .68356 .69634 L F
.341 0 0 r
.68356 .69634 m .68347 .69832 L .68342 .69902 L F
0 0 0 r
.68266 .69907 m .68262 .6992 L .68267 .69915 L F
.68356 .69634 m .68342 .69902 L .68424 .69506 L F
.68342 .69902 m .68385 .69795 L .68424 .69506 L F
.68668 .69479 m .68619 .69572 L .68689 .69445 L F
.68865 .72375 m .68866 .72376 L .68554 .71995 L F
.68866 .72376 m .68563 .72005 L .68554 .71995 L F
.3 0 0 r
.68905 .72432 m .64676 .69524 L .68919 .72452 L F
.459 0 0 r
.69027 .72567 m .68833 .72196 L .68832 .72195 L F
0 0 0 r
.68334 .7067 m .68322 .70804 L .68239 .70727 L F
.68266 .69907 m .68267 .69915 L .68356 .69634 L F
.68747 .69361 m .68697 .69467 L .68641 .69525 L F
.68697 .69467 m .68379 .70149 L .68641 .69525 L F
.68736 .69371 m .68619 .69572 L .68726 .6939 L F
.68689 .69445 m .68619 .69572 L .68736 .69371 L F
.72606 .69711 m .7232 .69294 L .72342 .69376 L F
.7259 .69652 m .7232 .69294 L .72606 .69711 L F
.72279 .70938 m .72014 .70334 L .72249 .71003 L F
.354 .289 .707 r
.72042 .71448 m .72396 .70687 L .71842 .71647 L F
.72396 .70687 m .72396 .70687 L .72042 .71448 L F
0 0 0 r
.71795 .71695 m .71663 .71079 L .71588 .71153 L F
.70899 .72624 m .70688 .72395 L .71648 .71841 L F
.70899 .72624 m .71648 .71841 L .71673 .71866 L F
.71381 .71571 m .71354 .71386 L .71276 .71465 L F
.71381 .71571 m .71276 .71465 L .7108 .71661 L F
.459 0 0 r
.69027 .72567 m .68877 .72226 L .68851 .72208 L F
.302 0 0 r
.69579 .7257 m .6959 .72406 L .69517 .72378 L F
.6963 .72583 m .6959 .72406 L .69579 .7257 L F
.6959 .72406 m .69587 .72397 L .6958 .72395 L F
.6959 .72406 m .6958 .72395 L .69517 .72378 L F
.081 0 0 r
.69779 .72624 m .70688 .72395 L .70899 .72624 L F
.69757 .72597 m .70688 .72395 L .69779 .72624 L F
.69757 .72597 m .6958 .72395 L .70688 .72395 L F
0 0 0 r
.70688 .72395 m .70673 .71853 L .70335 .72013 L F
.013 0 0 r
.70414 .71897 m .70096 .71903 L .70517 .71858 L F
0 0 0 r
.70673 .71853 m .70726 .71777 L .70647 .71807 L F
.114 0 0 r
.70315 .72333 m .70229 .72022 L .69765 .7209 L F
.70229 .72022 m .70221 .71996 L .69987 .72044 L F
.70229 .72022 m .69987 .72044 L .69765 .7209 L F
.302 0 0 r
.69187 .72176 m .69412 .72061 L .68991 .71949 L F
.69187 .72176 m .68991 .71949 L .68724 .71879 L F
.69412 .72061 m .69411 .7206 L .68724 .71879 L F
.69515 .72378 m .69414 .72059 L .69411 .72058 L F
.69517 .72378 m .69414 .72059 L .69515 .72378 L F
.114 0 0 r
.69765 .7209 m .70221 .71996 L .69714 .72015 L F
.093 0 0 r
.69613 .72023 m .69299 .71937 L .69392 .71925 L F
.302 0 0 r
.69345 .71918 m .69366 .71919 L .69345 .71918 L F
.69366 .7192 m .69369 .7192 L .69369 .7192 L F
.69366 .7192 m .69369 .7192 L .69366 .7192 L F
.093 0 0 r
.69299 .71937 m .69351 .71916 L .69407 .71923 L F
.302 0 0 r
.69411 .7206 m .69393 .72005 L .68763 .71889 L F
.228 0 0 r
.68712 .71871 m .68838 .71903 L .68762 .71889 L F
.302 0 0 r
.69411 .72058 m .69396 .72011 L .69395 .7201 L F
.459 0 0 r
.68615 .71803 m .68605 .71784 L .68607 .71797 L F
0 0 0 r
.71794 .71695 m .71737 .71543 L .71737 .71543 L F
.71795 .71695 m .71737 .71543 L .71794 .71695 L F
.72039 .71843 m .71842 .71647 L .72396 .70687 L F
.71737 .71543 m .71588 .71153 L .71588 .71153 L F
.71737 .71543 m .71588 .71153 L .71737 .71543 L F
.71588 .71153 m .71587 .71149 L .71588 .71153 L F
.71587 .71149 m .715 .7092 L .71587 .71149 L F
.71903 .69298 m .71972 .69445 L .71918 .69408 L F
.71933 .69331 m .71972 .69445 L .71903 .69298 L F
.72073 .69455 m .71808 .68939 L .71903 .69298 L F
.7199 .6914 m .71808 .68939 L .72073 .69455 L F
.72146 .69566 m .72085 .69499 L .7209 .69516 L F
.326 0 0 r
.7209 .69516 m .72083 .69587 L .72073 .69454 L F
0 0 .162 r
.72624 .70898 m .72422 .69601 L .72624 .69779 L F
0 0 0 r
.71748 .68628 m .71714 .68584 L .71716 .68592 L F
.71748 .68628 m .71716 .68592 L .71808 .68939 L F
.7167 .68519 m .71782 .68665 L .71726 .68629 L F
.71724 .68571 m .71782 .68665 L .7167 .68519 L F
.302 0 0 r
.69366 .71919 m .69364 .71915 L .68581 .71711 L F
.114 0 0 r
.70221 .71996 m .70067 .71955 L .69714 .72015 L F
.7018 .71846 m .70181 .71846 L .70179 .71844 L F
.338 0 0 r
.70182 .71846 m .70181 .71846 L .70181 .71846 L F
0 0 0 r
.70053 .71892 m .70181 .71846 L .70182 .71846 L F
.114 0 0 r
.69369 .7192 m .69633 .71896 L .69369 .7192 L F
.7018 .71846 m .70179 .71844 L .69369 .7192 L F
0 0 0 r
.70181 .71846 m .70566 .71664 L .7018 .71845 L F
.70995 .71606 m .70983 .71562 L .70955 .71606 L F
.71129 .71515 m .70842 .71604 L .71356 .71313 L F
.70842 .71604 m .70768 .71603 L .71356 .71313 L F
.71129 .71515 m .71039 .7168 L .70842 .71604 L F
.71131 .7161 m .71039 .7168 L .71129 .71515 L F
.71566 .71175 m .71553 .71137 L .71363 .71377 L F
.71553 .71137 m .7149 .70951 L .71391 .71282 L F
.71553 .71137 m .71391 .71282 L .71363 .71377 L F
.71588 .71153 m .7149 .70951 L .71566 .71175 L F
.71522 .70873 m .71603 .70845 L .71489 .70947 L F
.71485 .70935 m .71489 .70947 L .71464 .70968 L F
.71491 .70947 m .71499 .7092 L .71475 .70944 L F
.71522 .70873 m .71489 .70947 L .71485 .70935 L F
.71482 .71002 m .71625 .70925 L .71589 .71088 L F
.71553 .70931 m .71625 .70925 L .71482 .71002 L F
.71553 .70931 m .71482 .71002 L .71495 .70975 L F
.71509 .70945 m .71515 .70934 L .715 .7092 L F
.71507 .70951 m .71553 .70931 L .71495 .70975 L F
.70811 .71575 m .70811 .71575 L .71319 .71328 L F
.70811 .71575 m .71319 .71328 L .71319 .71329 L F
.70924 .71501 m .70924 .71501 L .70924 .71501 L F
.70924 .71501 m .70924 .71501 L .70924 .71501 L F
.70924 .71501 m .70921 .71498 L .70924 .71501 L F
.71033 .71453 m .70811 .71575 L .70911 .71509 L F
.71319 .71328 m .70811 .71575 L .71033 .71453 L F
.71317 .7133 m .70811 .71575 L .71319 .71329 L F
.71507 .70951 m .71603 .70845 L .71553 .70931 L F
.71489 .70947 m .71603 .70845 L .71507 .70951 L F
.333 0 0 r
.71464 .70968 m .71464 .70968 L .71397 .71048 L F
0 0 0 r
.71491 .70947 m .71475 .70944 L .70945 .71474 L F
.71648 .7131 m .71588 .71153 L .71363 .71377 L F
.7184 .70179 m .72002 .70331 L .71919 .70299 L F
.71844 .70196 m .71847 .70181 L .71842 .70192 L F
.71844 .70196 m .71842 .70192 L .71545 .70824 L F
.71968 .70429 m .71847 .70181 L .71702 .70994 L F
.7184 .70179 m .71919 .70299 L .71835 .70207 L F
.71919 .70299 m .72002 .70331 L .71986 .70392 L F
.72018 .70289 m .71878 .70154 L .72014 .70334 L F
.329 0 0 r
.72002 .70331 m .7202 .70262 L .72013 .70342 L F
0 0 0 r
.72014 .70334 m .71878 .70154 L .71974 .70297 L F
.71878 .70154 m .71852 .70129 L .71974 .70297 L F
.71847 .7018 m .71852 .70129 L .71845 .70178 L F
.329 0 0 r
.71848 .70167 m .7184 .70179 L .71845 .70185 L F
0 0 0 r
.71929 .69488 m .71929 .69488 L .71929 .69488 L F
.71929 .69488 m .71929 .69488 L .71929 .69488 L F
.71952 .6942 m .71915 .69374 L .71845 .70178 L F
.329 0 0 r
.71853 .70117 m .7184 .70179 L .71848 .70167 L F
0 0 0 r
.71853 .70117 m .71882 .7016 L .7184 .70179 L F
.7184 .70179 m .71882 .7016 L .72002 .70331 L F
.71882 .7016 m .7202 .70262 L .72002 .70331 L F
.71893 .70168 m .71952 .6942 L .71852 .70129 L F
.71845 .70185 m .71846 .70181 L .71746 .70395 L F
.71532 .70869 m .71545 .70824 L .71522 .70873 L F
.71847 .70181 m .71746 .70395 L .715 .7092 L F
.335 0 0 r
.71051 .7169 m .71039 .7168 L .7108 .71661 L F
0 0 0 r
.71039 .7168 m .71133 .71716 L .7108 .71661 L F
.70922 .71502 m .70924 .71501 L .70921 .71498 L F
.70921 .71498 m .70921 .71498 L .70921 .71498 L F
.70921 .71498 m .70921 .71498 L .7018 .71845 L F
.335 0 0 r
.70946 .71474 m .7091 .71503 L .70921 .71498 L F
0 0 0 r
.71033 .71453 m .70894 .71517 L .70946 .71474 L F
.71499 .7092 m .71499 .7092 L .71385 .71033 L F
.71499 .7092 m .71385 .71033 L .70921 .71498 L F
.71933 .69331 m .72006 .69412 L .71972 .69445 L F
.71782 .68665 m .71786 .6863 L .71898 .68793 L F
.71881 .68729 m .7188 .68723 L .71713 .6858 L F
.71786 .6863 m .71847 .68676 L .71898 .68793 L F
.71724 .68571 m .71786 .6863 L .71782 .68665 L F
.71881 .68729 m .71902 .68742 L .7188 .68723 L F
.71922 .69368 m .71808 .68939 L .71921 .69367 L F
.71714 .68584 m .71705 .68573 L .71921 .69367 L F
.29 0 0 r
.84144 .85929 m .84775 .86463 L .85331 .84734 L F
.85897 .85333 m .85331 .84734 L .84775 .86463 L F
.285 0 0 r
.8653 .83559 m .85331 .84734 L .85897 .85333 L F
.295 0 0 r
.82986 .87126 m .83681 .87595 L .84144 .85929 L F
.83681 .87595 m .84775 .86463 L .84144 .85929 L F
.285 0 0 r
.87031 .84222 m .8653 .83559 L .85897 .85333 L F
.278 0 0 r
.87721 .82423 m .8653 .83559 L .87031 .84222 L F
.299 0 0 r
.82631 .88712 m .83681 .87595 L .82986 .87126 L F
.81875 .88308 m .82631 .88712 L .82986 .87126 L F
.278 0 0 r
.88158 .83148 m .87721 .82423 L .87031 .84222 L F
.27 0 0 r
.88888 .81341 m .87721 .82423 L .88158 .83148 L F
.3 0 0 r
.8824 .77832 m .89381 .76836 L .72615 .6007 L F
.286 0 0 r
.72615 .6007 m .90439 .75948 L .74007 .58799 L F
.289 0 0 r
.72615 .6007 m .89381 .76836 L .90439 .75948 L F
0 0 0 r
.71048 .61541 m .73528 .5963 L .7264 .60382 L F
.72615 .6007 m .73528 .5963 L .71048 .61541 L F
.265 0 0 r
.85897 .85333 m .84775 .86463 L .85301 .86871 L F
.86345 .85819 m .85897 .85333 L .85301 .86871 L F
.26 0 0 r
.87031 .84222 m .85897 .85333 L .86345 .85819 L F
.269 0 0 r
.83681 .87595 m .84283 .87924 L .84775 .86463 L F
.85301 .86871 m .84775 .86463 L .84283 .87924 L F
.302 0 0 r
.81875 .88308 m .80828 .89456 L .81642 .89798 L F
.81642 .89798 m .82631 .88712 L .81875 .88308 L F
.26 0 0 r
.87399 .84786 m .87031 .84222 L .86345 .85819 L F
.253 0 0 r
.88158 .83148 m .87031 .84222 L .87399 .84786 L F
.272 0 0 r
.82631 .88712 m .83306 .88964 L .83681 .87595 L F
.83306 .88964 m .84283 .87924 L .83681 .87595 L F
.27 0 0 r
.89261 .82127 m .88888 .81341 L .88158 .83148 L F
.261 0 0 r
.90012 .80332 m .88888 .81341 L .89261 .82127 L F
.279 0 0 r
.90012 .80332 m .89545 .79466 L .88888 .81341 L F
.253 0 0 r
.88448 .83787 m .88158 .83148 L .87399 .84786 L F
.245 0 0 r
.89261 .82127 m .88158 .83148 L .88448 .83787 L F
.268 0 0 r
.90652 .78505 m .89545 .79466 L .90012 .80332 L F
.304 0 0 r
.80828 .89456 m .7986 .90552 L .80729 .90835 L F
.81642 .89798 m .80828 .89456 L .80729 .90835 L F
.274 0 0 r
.82387 .89975 m .83306 .88964 L .82631 .88712 L F
.81642 .89798 m .82387 .89975 L .82631 .88712 L F
.219 0 0 r
.86345 .85819 m .85301 .86871 L .85694 .87133 L F
.86651 .86169 m .86345 .85819 L .85694 .87133 L F
.214 0 0 r
.87399 .84786 m .86345 .85819 L .86651 .86169 L F
.222 0 0 r
.85301 .86871 m .84283 .87924 L .84761 .88098 L F
.85694 .87133 m .85301 .86871 L .84761 .88098 L F
.214 0 0 r
.87617 .85223 m .87399 .84786 L .86651 .86169 L F
.208 0 0 r
.88448 .83787 m .87399 .84786 L .87617 .85223 L F
.245 0 0 r
.89475 .82838 m .89261 .82127 L .88448 .83787 L F
.235 0 0 r
.90324 .81174 m .89261 .82127 L .89475 .82838 L F
.261 0 0 r
.90324 .81174 m .90012 .80332 L .89261 .82127 L F
.25 0 0 r
.91077 .7941 m .90012 .80332 L .90324 .81174 L F
.268 0 0 r
.91077 .7941 m .90652 .78505 L .90012 .80332 L F
.223 0 0 r
.83306 .88964 m .83867 .89051 L .84283 .87924 L F
.84761 .88098 m .84283 .87924 L .83867 .89051 L F
.328 0 0 r
.78975 .90106 m .78064 .91175 L .78988 .9158 L F
.7986 .90552 m .78975 .90106 L .78988 .9158 L F
0 0 0 r
.72615 .6007 m .74127 .59179 L .73528 .5963 L F
.74007 .58799 m .74127 .59179 L .72615 .6007 L F
.208 0 0 r
.88579 .84308 m .88448 .83787 L .87617 .85223 L F
.2 0 0 r
.89475 .82838 m .88448 .83787 L .88579 .84308 L F
.274 0 0 r
.81642 .89798 m .80729 .90835 L .81539 .90939 L F
.81539 .90939 m .82387 .89975 L .81642 .89798 L F
.223 0 0 r
.82387 .89975 m .83026 .89977 L .83306 .88964 L F
.83026 .89977 m .83867 .89051 L .83306 .88964 L F
.306 0 0 r
.7986 .90552 m .78988 .9158 L .79906 .91807 L F
.80729 .90835 m .7986 .90552 L .79906 .91807 L F
.255 0 0 r
.91679 .7765 m .90652 .78505 L .91077 .7941 L F
.235 0 0 r
.90465 .81952 m .90324 .81174 L .89475 .82838 L F
.223 0 0 r
.91331 .80304 m .90324 .81174 L .90465 .81952 L F
.25 0 0 r
.91331 .80304 m .91077 .7941 L .90324 .81174 L F
.2 0 0 r
.8952 .83438 m .89475 .82838 L .88579 .84308 L F
.189 0 0 r
.90465 .81952 m .89475 .82838 L .8952 .83438 L F
.104 0 0 r
.86651 .86169 m .85694 .87133 L .85936 .87235 L F
.868 .86365 m .86651 .86169 L .85936 .87235 L F
.101 0 0 r
.87617 .85223 m .86651 .86169 L .868 .86365 L F
.105 0 0 r
.85694 .87133 m .84761 .88098 L .85093 .88107 L F
.85936 .87235 m .85694 .87133 L .85093 .88107 L F
.101 0 0 r
.87673 .8551 m .87617 .85223 L .868 .86365 L F
.097 0 0 r
.88579 .84308 m .87617 .85223 L .87673 .8551 L F
.236 0 0 r
.92064 .78591 m .91077 .7941 L .91331 .80304 L F
.255 0 0 r
.92064 .78591 m .91679 .7765 L .91077 .7941 L F
.105 0 0 r
.84761 .88098 m .83867 .89051 L .84286 .88968 L F
.85093 .88107 m .84761 .88098 L .84286 .88968 L F
.221 0 0 r
.8225 .90861 m .83026 .89977 L .82387 .89975 L F
.81539 .90939 m .8225 .90861 L .82387 .89975 L F
.273 0 0 r
.80729 .90835 m .79906 .91807 L .80775 .91844 L F
.81539 .90939 m .80729 .90835 L .80775 .91844 L F
.331 0 0 r
.78064 .91175 m .77267 .92157 L .78225 .92523 L F
.78988 .9158 m .78064 .91175 L .78225 .92523 L F
.097 0 0 r
.88541 .84683 m .88579 .84308 L .87673 .8551 L F
.091 0 0 r
.8952 .83438 m .88579 .84308 L .88541 .84683 L F
.102 0 0 r
.83026 .89977 m .83526 .89804 L .83867 .89051 L F
.84286 .88968 m .83867 .89051 L .83526 .89804 L F
.189 0 0 r
.90426 .82628 m .90465 .81952 L .8952 .83438 L F
.177 0 0 r
.91401 .81145 m .90465 .81952 L .90426 .82628 L F
.223 0 0 r
.91401 .81145 m .91331 .80304 L .90465 .81952 L F
.274 0 0 r
.90439 .75948 m .90821 .75643 L .74007 .58799 L F
.306 0 0 r
.78988 .9158 m .78225 .92523 L .79188 .92698 L F
.79906 .91807 m .78988 .9158 L .79188 .92698 L F
.208 0 0 r
.92265 .79532 m .91331 .80304 L .91401 .81145 L F
.236 0 0 r
.92265 .79532 m .92064 .78591 L .91331 .80304 L F
.091 0 0 r
.89391 .83898 m .8952 .83438 L .88541 .84683 L F
.082 0 0 r
.90426 .82628 m .8952 .83438 L .89391 .83898 L F
.238 0 0 r
.9261 .76914 m .91679 .7765 L .92064 .78591 L F
.254 0 0 r
.9261 .76914 m .92081 .75998 L .91679 .7765 L F
0 0 0 r
.86803 .86371 m .868 .86365 L .85936 .87235 L F
.87673 .8551 m .868 .86365 L .86803 .86371 L F
.85945 .87236 m .85936 .87235 L .85093 .88107 L F
.86803 .86371 m .85936 .87235 L .85945 .87236 L F
.216 0 0 r
.81539 .90939 m .80775 .91844 L .81552 .91689 L F
.81552 .91689 m .8225 .90861 L .81539 .90939 L F
.235 .383 .47 r
.17611 .2434 m .22987 .16663 L .22208 .25571 L F
.22987 .16663 m .25716 .2056 L .22208 .25571 L F
.17611 .2434 m .17078 .18246 L .22987 .16663 L F
.22208 .25571 m .18965 .25288 L .17611 .2434 L F
.25716 .2056 m .24874 .23704 L .22208 .25571 L F
.22987 .16663 m .24341 .1761 L .25716 .2056 L F
.17078 .18246 m .19745 .16379 L .22987 .16663 L F
.17611 .2434 m .16236 .2139 L .17078 .18246 L F
.22208 .25571 m .20561 .25715 L .18965 .25288 L F
.24874 .23704 m .23705 .24873 L .22208 .25571 L F
.25716 .2056 m .25572 .22207 L .24874 .23704 L F
.24341 .1761 m .25289 .18964 L .25716 .2056 L F
.19745 .16379 m .21391 .16235 L .22987 .16663 L F
.17078 .18246 m .18247 .17077 L .19745 .16379 L F
.16236 .2139 m .1638 .19744 L .17078 .18246 L F
.17611 .2434 m .16664 .22986 L .16236 .2139 L F
.2 .631 .548 r
.22658 .22657 m .22384 .22383 L .214 .22978 L F
.274 .631 .4 r
.23248 .21683 m .22384 .22383 L .22658 .22657 L F
.23248 .21683 m .22979 .21399 L .22384 .22383 L F
.292 .5 .163 r
.23316 .20546 m .22979 .21399 L .23248 .21683 L F
.23316 .20546 m .23048 .20251 L .22979 .21399 L F
.243 .24 0 r
.22849 .19508 m .23048 .20251 L .23316 .20546 L F
0 .095 .405 r
.21953 .18805 m .22576 .19202 L .22849 .19508 L F
.243 .24 0 r
.22849 .19508 m .22576 .19202 L .23048 .20251 L F
.235 .383 .47 r
.20832 .186 m .35253 .18109 L .34789 .16717 L F
.20832 .186 m .36117 .19293 L .35253 .18109 L F
.21953 .18805 m .36117 .19293 L .20832 .186 L F
.21953 .18805 m .49576 .32751 L .36117 .19293 L F
.50911 .36861 m .49576 .32751 L .21953 .18805 L F
0 .095 .405 r
.21953 .18805 m .21671 .18492 L .22576 .19202 L F
.021 .398 .569 r
.20832 .186 m .21671 .18492 L .21953 .18805 L F
.235 .383 .47 r
.19745 .18939 m .35741 .09098 L .33032 .07407 L F
.19745 .18939 m .35202 .13849 L .35741 .09098 L F
.20832 .186 m .35202 .13849 L .19745 .18939 L F
.20832 .186 m .34772 .15251 L .35202 .13849 L F
.34789 .16717 m .34772 .15251 L .20832 .186 L F
.021 .398 .569 r
.20832 .186 m .2054 .18285 L .21671 .18492 L F
.154 .59 .593 r
.19745 .18939 m .2054 .18285 L .20832 .186 L F
.235 .383 .47 r
.19745 .18939 m .12058 .098 L .09801 .12057 L F
.14662 .07951 m .12058 .098 L .19745 .18939 L F
.19745 .18939 m .33032 .07407 L .14662 .07951 L F
.154 .59 .593 r
.19745 .18939 m .19442 .18627 L .2054 .18285 L F
.235 .383 .47 r
.19745 .18939 m .09801 .12057 L .1894 .19744 L F
.249 .653 .498 r
.1894 .19744 m .19442 .18627 L .19745 .18939 L F
.1894 .19744 m .18628 .19441 L .19442 .18627 L F
.235 .383 .47 r
.1894 .19744 m .07952 .14661 L .18601 .20831 L F
.1894 .19744 m .09801 .12057 L .07952 .14661 L F
.297 .59 .308 r
.18601 .20831 m .18628 .19441 L .1894 .19744 L F
.18601 .20831 m .18286 .20539 L .18628 .19441 L F
.235 .383 .47 r
.18601 .20831 m .06565 .17536 L .18807 .21952 L F
.18601 .20831 m .07952 .14661 L .06565 .17536 L F
.285 .398 .042 r
.18807 .21952 m .18286 .20539 L .18601 .20831 L F
.18807 .21952 m .18493 .2167 L .18286 .20539 L F
.235 .383 .47 r
.18807 .21952 m .05678 .20604 L .19509 .22848 L F
.18807 .21952 m .06565 .17536 L .05678 .20604 L F
.202 .095 0 r
.19509 .22848 m .18493 .2167 L .18807 .21952 L F
.19509 .22848 m .19203 .22575 L .18493 .2167 L F
0 .24 .485 r
.20547 .23315 m .19203 .22575 L .19509 .22848 L F
.20547 .23315 m .20252 .23047 L .19203 .22575 L F
.082 .5 .585 r
.21684 .23247 m .20252 .23047 L .20547 .23315 L F
.21684 .23247 m .214 .22978 L .20252 .23047 L F
.2 .631 .548 r
.22658 .22657 m .214 .22978 L .21684 .23247 L F
.235 .383 .47 r
.20547 .23315 m .05489 .26964 L .21684 .23247 L F
.20547 .23315 m .05316 .23776 L .05489 .26964 L F
.19509 .22848 m .05316 .23776 L .20547 .23315 L F
.19509 .22848 m .05678 .20604 L .05316 .23776 L F
.22658 .22657 m .09099 .3574 L .09851 .36396 L F
.22658 .22657 m .07408 .33031 L .09099 .3574 L F
.21684 .23247 m .07408 .33031 L .22658 .22657 L F
.21684 .23247 m .06193 .30079 L .07408 .33031 L F
.05489 .26964 m .06193 .30079 L .21684 .23247 L F
.12646 .36037 m .10806 .36686 L .11795 .36558 L F
.1385 .35201 m .10806 .36686 L .12646 .36037 L F
.1385 .35201 m .09851 .36396 L .10806 .36686 L F
.15252 .34771 m .09851 .36396 L .1385 .35201 L F
.15252 .34771 m .22658 .22657 L .09851 .36396 L F
.16718 .34788 m .22658 .22657 L .15252 .34771 L F
.16718 .34788 m .23248 .21683 L .22658 .22657 L F
.1811 .35251 m .23248 .21683 L .16718 .34788 L F
.35202 .13849 m .36397 .0985 L .35741 .09098 L F
.36038 .12645 m .36397 .0985 L .35202 .13849 L F
.36038 .12645 m .36687 .10804 L .36397 .0985 L F
.3656 .11794 m .36687 .10804 L .36038 .12645 L F
.20605 .05677 m .26965 .05488 L .23777 .05315 L F
.17538 .06564 m .26965 .05488 L .20605 .05677 L F
.17538 .06564 m .3008 .06192 L .26965 .05488 L F
.14662 .07951 m .3008 .06192 L .17538 .06564 L F
.14662 .07951 m .33032 .07407 L .3008 .06192 L F
.50911 .36861 m .50451 .33956 L .49576 .32751 L F
.50911 .35372 m .50451 .33956 L .50911 .36861 L F
.23316 .20546 m .33957 .5045 L .35373 .5091 L F
.23316 .20546 m .32753 .49575 L .33957 .5045 L F
.23248 .21683 m .32753 .49575 L .23316 .20546 L F
.23248 .21683 m .19294 .36116 L .32753 .49575 L F
.1811 .35251 m .19294 .36116 L .23248 .21683 L F
.23316 .20546 m .38277 .5045 L .22849 .19508 L F
.23316 .20546 m .36862 .5091 L .38277 .5045 L F
.35373 .5091 m .36862 .5091 L .23316 .20546 L F
0 0 .323 r
.49572 .32578 m .49576 .32751 L .50451 .33956 L F
.206 .561 .308 r
.50456 .38159 m .49576 .39481 L .49572 .39375 L F
.50456 .38159 m .50451 .38276 L .49576 .39481 L F
0 0 .005 r
.5092 .35225 m .50911 .36861 L .5092 .36729 L F
.5092 .35225 m .50911 .35372 L .50911 .36861 L F
.231 .496 .161 r
.5092 .36729 m .50451 .38276 L .50456 .38159 L F
.5092 .36729 m .50911 .36861 L .50451 .38276 L F
0 0 .172 r
.50456 .33795 m .50911 .35372 L .5092 .35225 L F
.50456 .33795 m .50451 .33956 L .50911 .35372 L F
0 0 .323 r
.49572 .32578 m .50451 .33956 L .50456 .33795 L F
0 .048 .388 r
.36117 .19293 m .49572 .32578 L .35978 .18985 L F
.49576 .32751 m .49572 .32578 L .36117 .19293 L F
.232 .258 0 r
.35253 .18109 m .34637 .16383 L .34789 .16717 L F
.35253 .18109 m .35104 .17788 L .34637 .16383 L F
0 0 .311 r
.36117 .19293 m .35978 .18985 L .35104 .17788 L F
.259 .63 .408 r
.35202 .13849 m .35898 .1227 L .36038 .12645 L F
.35202 .13849 m .35053 .13486 L .35898 .1227 L F
.277 .561 .253 r
.34772 .15251 m .35053 .13486 L .35202 .13849 L F
.34772 .15251 m .34619 .14902 L .35053 .13486 L F
.269 .434 .068 r
.34789 .16717 m .34619 .14902 L .34772 .15251 L F
.34789 .16717 m .34637 .16383 L .34619 .14902 L F
0 0 .311 r
.36117 .19293 m .35104 .17788 L .35253 .18109 L F
0 .029 .384 r
.35598 .08687 m .35741 .09098 L .36397 .0985 L F
.264 .622 .382 r
.36425 .11411 m .36038 .12645 L .35898 .1227 L F
.36425 .11411 m .3656 .11794 L .36038 .12645 L F
.273 .494 .148 r
.36553 .10411 m .3656 .11794 L .36425 .11411 L F
.36553 .10411 m .36687 .10804 L .3656 .11794 L F
0 .029 .384 r
.35598 .08687 m .36397 .0985 L .3626 .09447 L F
.228 .261 0 r
.3626 .09447 m .36687 .10804 L .36553 .10411 L F
.3626 .09447 m .36397 .0985 L .36687 .10804 L F
.257 .224 0 r
.08688 .35597 m .09099 .3574 L .07408 .33031 L F
0 .224 .513 r
.32862 .06979 m .35741 .09098 L .35598 .08687 L F
.32862 .06979 m .33032 .07407 L .35741 .09098 L F
0 .324 .565 r
.2988 .05752 m .33032 .07407 L .32862 .06979 L F
.2988 .05752 m .3008 .06192 L .33032 .07407 L F
.041 .413 .602 r
.26734 .05041 m .3008 .06192 L .2988 .05752 L F
.26734 .05041 m .26965 .05488 L .3008 .06192 L F
.087 .489 .622 r
.23514 .04866 m .26965 .05488 L .26734 .05041 L F
.23514 .04866 m .23777 .05315 L .26965 .05488 L F
.13 .552 .628 r
.2031 .05232 m .23777 .05315 L .23514 .04866 L F
.2031 .05232 m .20605 .05677 L .23777 .05315 L F
.169 .6 .62 r
.17212 .06128 m .20605 .05677 L .2031 .05232 L F
.17212 .06128 m .17538 .06564 L .20605 .05677 L F
.205 .634 .6 r
.14307 .07529 m .17538 .06564 L .17212 .06128 L F
.14307 .07529 m .14662 .07951 L .17538 .06564 L F
.236 .655 .567 r
.11677 .09396 m .14662 .07951 L .14307 .07529 L F
.11677 .09396 m .12058 .098 L .14662 .07951 L F
.262 .662 .524 r
.09397 .11676 m .12058 .098 L .11677 .09396 L F
.09397 .11676 m .09801 .12057 L .12058 .098 L F
.284 .655 .471 r
.0753 .14306 m .09801 .12057 L .09397 .11676 L F
.0753 .14306 m .07952 .14661 L .09801 .12057 L F
.3 .634 .409 r
.06129 .17211 m .07952 .14661 L .0753 .14306 L F
.06129 .17211 m .06565 .17536 L .07952 .14661 L F
.31 .6 .338 r
.05233 .20309 m .06565 .17536 L .06129 .17211 L F
.05233 .20309 m .05678 .20604 L .06565 .17536 L F
.314 .552 .259 r
.04867 .23513 m .05678 .20604 L .05233 .20309 L F
.04867 .23513 m .05316 .23776 L .05678 .20604 L F
.311 .489 .173 r
.05042 .26733 m .05316 .23776 L .04867 .23513 L F
.05042 .26733 m .05489 .26964 L .05316 .23776 L F
.301 .413 .082 r
.05753 .29879 m .05489 .26964 L .05042 .26733 L F
.05753 .29879 m .06193 .30079 L .05489 .26964 L F
.283 .324 0 r
.0698 .32861 m .06193 .30079 L .05753 .29879 L F
.0698 .32861 m .07408 .33031 L .06193 .30079 L F
.257 .224 0 r
.08688 .35597 m .07408 .33031 L .0698 .32861 L F
.191 .622 .529 r
.12271 .35897 m .12646 .36037 L .11795 .36558 L F
.192 .029 0 r
.09448 .36259 m .09099 .3574 L .08688 .35597 L F
.09448 .36259 m .09851 .36396 L .09099 .3574 L F
0 .261 .456 r
.10412 .36552 m .09851 .36396 L .09448 .36259 L F
.10412 .36552 m .10806 .36686 L .09851 .36396 L F
.074 .494 .547 r
.11412 .36424 m .10806 .36686 L .10412 .36552 L F
.11412 .36424 m .11795 .36558 L .10806 .36686 L F
.191 .622 .529 r
.12271 .35897 m .11795 .36558 L .11412 .36424 L F
.204 .63 .519 r
.12646 .36037 m .12271 .35897 L .13487 .35052 L F
.155 0 0 r
.1811 .35251 m .18986 .35977 L .19294 .36116 L F
0 .258 .465 r
.16718 .34788 m .17789 .35103 L .1811 .35251 L F
.155 0 0 r
.1811 .35251 m .17789 .35103 L .18986 .35977 L F
0 .258 .465 r
.16718 .34788 m .16384 .34636 L .17789 .35103 L F
.034 .434 .537 r
.15252 .34771 m .16384 .34636 L .16718 .34788 L F
.15252 .34771 m .14903 .34618 L .16384 .34636 L F
.126 .561 .554 r
.1385 .35201 m .14903 .34618 L .15252 .34771 L F
.1385 .35201 m .13487 .35052 L .14903 .34618 L F
.204 .63 .519 r
.12646 .36037 m .13487 .35052 L .1385 .35201 L F
.194 .048 0 r
.32753 .49575 m .18986 .35977 L .32579 .49571 L F
.19294 .36116 m .18986 .35977 L .32753 .49575 L F
.154 .561 .412 r
.39376 .49571 m .39482 .49575 L .38277 .5045 L F
.162 0 0 r
.33796 .50455 m .32753 .49575 L .32579 .49571 L F
.33796 .50455 m .33957 .5045 L .32753 .49575 L F
.086 0 0 r
.35226 .50919 m .33957 .5045 L .33796 .50455 L F
.35226 .50919 m .35373 .5091 L .33957 .5045 L F
.002 0 0 r
.3673 .50919 m .35373 .5091 L .35226 .50919 L F
.3673 .50919 m .36862 .5091 L .35373 .5091 L F
.08 .496 .462 r
.3816 .50455 m .36862 .5091 L .3673 .50919 L F
.3816 .50455 m .38277 .5045 L .36862 .5091 L F
.154 .561 .412 r
.39376 .49571 m .38277 .5045 L .3816 .50455 L F
0 0 0 r
.86803 .86371 m .87671 .85521 L .87673 .8551 L F
.90062 .86077 m .86803 .86371 L .85945 .87236 L F
.90867 .85203 m .86803 .86371 L .90062 .86077 L F
.90867 .85203 m .87671 .85521 L .86803 .86371 L F
.85945 .87236 m .85093 .88107 L .85107 .88103 L F
.8921 .86973 m .85945 .87236 L .85107 .88103 L F
.90062 .86077 m .85945 .87236 L .8921 .86973 L F
.87673 .8551 m .88534 .847 L .88541 .84683 L F
.87673 .8551 m .87671 .85521 L .88534 .847 L F
.098 0 0 r
.8225 .90861 m .82826 .90602 L .83026 .89977 L F
.82826 .90602 m .83526 .89804 L .83026 .89977 L F
0 0 0 r
.91611 .84366 m .87671 .85521 L .90867 .85203 L F
.91611 .84366 m .88534 .847 L .87671 .85521 L F
.264 0 0 r
.74007 .58799 m .91397 .75184 L .7518 .57769 L F
.274 0 0 r
.74007 .58799 m .90821 .75643 L .91397 .75184 L F
0 0 0 r
.74007 .58799 m .74408 .59055 L .74127 .59179 L F
.7518 .57769 m .74408 .59055 L .74007 .58799 L F
.268 0 0 r
.91397 .75184 m .90821 .75643 L .92081 .75998 L F
0 0 0 r
.85093 .88107 m .84286 .88968 L .84305 .88958 L F
.85107 .88103 m .85093 .88107 L .84305 .88958 L F
.88327 .87877 m .85107 .88103 L .84305 .88958 L F
.8921 .86973 m .85107 .88103 L .88327 .87877 L F
.27 0 0 r
.79906 .91807 m .79188 .92698 L .80109 .92673 L F
.80775 .91844 m .79906 .91807 L .80109 .92673 L F
.218 0 0 r
.92959 .77887 m .92064 .78591 L .92265 .79532 L F
.238 0 0 r
.92959 .77887 m .9261 .76914 L .92064 .78591 L F
0 0 0 r
.7948 .87007 m .76638 .90534 L .78284 .88385 L F
.7948 .87007 m .76264 .9121 L .76638 .90534 L F
.364 0 0 r
.78284 .88385 m .62645 .70173 L .7948 .87007 L F
.78284 .88385 m .61403 .71505 L .62645 .70173 L F
.392 0 0 r
.57356 .75671 m .74297 .92612 L .74853 .91833 L F
.404 0 0 r
.5675 .76445 m .73893 .93255 L .57356 .75671 L F
.402 0 0 r
.73893 .93255 m .74297 .92612 L .57356 .75671 L F
0 0 0 r
.5675 .76445 m .62645 .70173 L .61403 .71505 L F
.57356 .75671 m .62645 .70173 L .5675 .76445 L F
.88541 .84683 m .89378 .8392 L .89391 .83898 L F
.88541 .84683 m .88534 .847 L .89378 .8392 L F
.355 0 0 r
.76361 .91617 m .75671 .92514 L .76597 .93034 L F
.373 0 0 r
.76361 .91617 m .75132 .91471 L .75671 .92514 L F
.355 0 0 r
.77267 .92157 m .76361 .91617 L .76597 .93034 L F
0 0 0 r
.92281 .83581 m .88534 .847 L .91611 .84366 L F
.92281 .83581 m .89378 .8392 L .88534 .847 L F
.082 0 0 r
.90209 .83167 m .90426 .82628 L .89391 .83898 L F
.072 0 0 r
.91284 .81889 m .90426 .82628 L .90209 .83167 L F
.177 0 0 r
.91284 .81889 m .91401 .81145 L .90426 .82628 L F
.161 0 0 r
.9227 .80428 m .91401 .81145 L .91284 .81889 L F
.208 0 0 r
.9227 .80428 m .92265 .79532 L .91401 .81145 L F
0 0 0 r
.84286 .88968 m .83526 .89804 L .8355 .89789 L F
.84305 .88958 m .84286 .88968 L .8355 .89789 L F
.333 0 0 r
.77267 .92157 m .76597 .93034 L .77584 .93366 L F
.78225 .92523 m .77267 .92157 L .77584 .93366 L F
0 0 0 r
.87426 .88771 m .84305 .88958 L .8355 .89789 L F
.88327 .87877 m .84305 .88958 L .87426 .88771 L F
.89391 .83898 m .90192 .83194 L .90209 .83167 L F
.89391 .83898 m .89378 .8392 L .90192 .83194 L F
.092 0 0 r
.82197 .91349 m .82826 .90602 L .8225 .90861 L F
.81552 .91689 m .82197 .91349 L .8225 .90861 L F
.189 0 0 r
.93111 .7887 m .92265 .79532 L .9227 .80428 L F
.218 0 0 r
.93111 .7887 m .92959 .77887 L .92265 .79532 L F
0 0 0 r
.92867 .8286 m .89378 .8392 L .92281 .83581 L F
.92867 .8286 m .90192 .83194 L .89378 .8392 L F
.209 0 0 r
.80775 .91844 m .80109 .92673 L .80943 .92448 L F
.81552 .91689 m .80775 .91844 L .80943 .92448 L F
.304 0 0 r
.78225 .92523 m .77584 .93366 L .78585 .93496 L F
.79188 .92698 m .78225 .92523 L .78585 .93496 L F
.255 0 0 r
.7518 .57769 m .91397 .75184 L .92071 .74681 L F
.248 0 0 r
.92071 .74681 m .91397 .75184 L .92081 .75998 L F
0 0 0 r
.8355 .89789 m .83526 .89804 L .82826 .90602 L F
.233 0 0 r
.92919 .75378 m .92081 .75998 L .9261 .76914 L F
.248 0 0 r
.92919 .75378 m .92071 .74681 L .92081 .75998 L F
0 0 0 r
.8355 .89789 m .82826 .90602 L .82855 .90581 L F
.86524 .89641 m .8355 .89789 L .82855 .90581 L F
.87426 .88771 m .8355 .89789 L .86524 .89641 L F
.373 0 0 r
.75132 .91471 m .74853 .91833 L .75671 .92514 L F
.161 0 0 r
.91284 .81889 m .92079 .81235 L .9227 .80428 L F
.061 0 0 r
.91284 .81889 m .90983 .82501 L .92079 .81235 L F
.072 0 0 r
.90209 .83167 m .90983 .82501 L .91284 .81889 L F
.215 0 0 r
.93429 .76312 m .9261 .76914 L .92959 .77887 L F
.233 0 0 r
.93429 .76312 m .92919 .75378 L .9261 .76914 L F
0 0 0 r
.90209 .83167 m .90192 .83194 L .90983 .82501 L F
.90192 .83194 m .90961 .82532 L .90983 .82501 L F
.93358 .82217 m .90192 .83194 L .92867 .8286 L F
.93358 .82217 m .90961 .82532 L .90192 .83194 L F
.264 0 0 r
.79188 .92698 m .78585 .93496 L .7955 .93414 L F
.80109 .92673 m .79188 .92698 L .7955 .93414 L F
.189 0 0 r
.9227 .80428 m .93057 .79814 L .93111 .7887 L F
.141 0 0 r
.9227 .80428 m .92079 .81235 L .93057 .79814 L F
.194 0 0 r
.93747 .77312 m .92959 .77887 L .93111 .7887 L F
.215 0 0 r
.93747 .77312 m .93429 .76312 L .92959 .77887 L F
0 0 0 r
.78284 .88385 m .76638 .90534 L .77322 .89578 L F
.277 0 0 r
.88386 .78282 m .7264 .60382 L .89579 .77321 L F
.88386 .78282 m .71506 .61402 L .7264 .60382 L F
.376 0 0 r
.77322 .89578 m .61403 .71505 L .78284 .88385 L F
.77322 .89578 m .60383 .72639 L .61403 .71505 L F
.409 0 0 r
.5675 .76445 m .73796 .93453 L .73893 .93255 L F
.406 0 0 r
.56457 .76915 m .7365 .9375 L .5675 .76445 L F
.409 0 0 r
.7365 .9375 m .73796 .93453 L .5675 .76445 L F
0 0 0 r
.56457 .76915 m .61403 .71505 L .60383 .72639 L F
.5675 .76445 m .61403 .71505 L .56457 .76915 L F
.084 0 0 r
.81552 .91689 m .80943 .92448 L .81649 .92033 L F
.81649 .92033 m .82197 .91349 L .81552 .91689 L F
0 0 0 r
.82855 .90581 m .82826 .90602 L .82197 .91349 L F
.82855 .90581 m .82197 .91349 L .8223 .91324 L F
.85637 .9047 m .82855 .90581 L .8223 .91324 L F
.86524 .89641 m .82855 .90581 L .85637 .9047 L F
.381 0 0 r
.74853 .91833 m .74297 .92612 L .75671 .92514 L F
.359 0 0 r
.75671 .92514 m .75123 .93289 L .76064 .93792 L F
.381 0 0 r
.75671 .92514 m .74297 .92612 L .75123 .93289 L F
.359 0 0 r
.76597 .93034 m .75671 .92514 L .76064 .93792 L F
.333 0 0 r
.76597 .93034 m .76064 .93792 L .77076 .94095 L F
.77584 .93366 m .76597 .93034 L .77076 .94095 L F
.199 0 0 r
.80109 .92673 m .7955 .93414 L .80434 .93126 L F
.80943 .92448 m .80109 .92673 L .80434 .93126 L F
.061 0 0 r
.90983 .82501 m .91701 .81911 L .92079 .81235 L F
0 0 0 r
.90983 .82501 m .90961 .82532 L .91701 .81911 L F
.194 0 0 r
.93111 .7887 m .93855 .78329 L .93747 .77312 L F
.163 0 0 r
.93111 .7887 m .93057 .79814 L .93855 .78329 L F
0 0 0 r
.90961 .82532 m .91674 .81946 L .91701 .81911 L F
.93747 .81662 m .90961 .82532 L .93358 .82217 L F
.93747 .81662 m .91674 .81946 L .90961 .82532 L F
.141 0 0 r
.92079 .81235 m .92799 .80674 L .93057 .79814 L F
.047 0 0 r
.92079 .81235 m .91701 .81911 L .92799 .80674 L F
0 0 0 r
.91211 .76263 m .74408 .59055 L .91573 .76219 L F
.91211 .76263 m .74127 .59179 L .74408 .59055 L F
.346 0 0 r
.91573 .76219 m .74408 .59055 L .74355 .59266 L F
0 0 0 r
.7518 .57769 m .74355 .59266 L .74408 .59055 L F
.226 0 0 r
.7518 .57769 m .92952 .74075 L .76095 .57014 L F
.92239 .74555 m .92952 .74075 L .7518 .57769 L F
.255 0 0 r
.7518 .57769 m .92071 .74681 L .92239 .74555 L F
0 0 0 r
.76095 .57014 m .74355 .59266 L .7518 .57769 L F
.248 0 0 r
.92239 .74555 m .92071 .74681 L .92919 .75378 L F
.3 0 0 r
.77584 .93366 m .77076 .94095 L .78108 .94185 L F
.78585 .93496 m .77584 .93366 L .78108 .94185 L F
0 0 0 r
.8223 .91324 m .82197 .91349 L .81649 .92033 L F
.8223 .91324 m .81649 .92033 L .81685 .92004 L F
.84779 .91246 m .8223 .91324 L .81685 .92004 L F
.85637 .9047 m .8223 .91324 L .84779 .91246 L F
.218 0 0 r
.93628 .74904 m .92239 .74555 L .92919 .75378 L F
.92952 .74075 m .92239 .74555 L .93628 .74904 L F
.163 0 0 r
.93057 .79814 m .93749 .79314 L .93855 .78329 L F
.116 0 0 r
.93057 .79814 m .92799 .80674 L .93749 .79314 L F
.202 0 0 r
.93628 .74904 m .92919 .75378 L .93429 .76312 L F
.073 0 0 r
.80943 .92448 m .80434 .93126 L .81191 .92644 L F
.81649 .92033 m .80943 .92448 L .81191 .92644 L F
.254 0 0 r
.78585 .93496 m .78108 .94185 L .7911 .94055 L F
.7955 .93414 m .78585 .93496 L .7911 .94055 L F
.183 0 0 r
.94123 .75852 m .93429 .76312 L .93747 .77312 L F
.202 0 0 r
.94123 .75852 m .93628 .74904 L .93429 .76312 L F
.047 0 0 r
.91701 .81911 m .9235 .81407 L .92799 .80674 L F
0 0 0 r
.91701 .81911 m .91674 .81946 L .9235 .81407 L F
.91674 .81946 m .92319 .81445 L .9235 .81407 L F
.94029 .81202 m .91674 .81946 L .93747 .81662 L F
.94029 .81202 m .92319 .81445 L .91674 .81946 L F
.183 0 0 r
.93747 .77312 m .94414 .76874 L .94123 .75852 L F
.16 0 0 r
.93747 .77312 m .93855 .78329 L .94414 .76874 L F
.116 0 0 r
.92799 .80674 m .93432 .80218 L .93749 .79314 L F
.031 0 0 r
.92799 .80674 m .9235 .81407 L .93432 .80218 L F
.183 0 0 r
.7955 .93414 m .7911 .94055 L .80033 .93712 L F
.80434 .93126 m .7955 .93414 L .80033 .93712 L F
.243 0 0 r
.89579 .77321 m .73528 .5963 L .90535 .76637 L F
.89579 .77321 m .7264 .60382 L .73528 .5963 L F
.392 0 0 r
.76638 .90534 m .60383 .72639 L .77322 .89578 L F
.76638 .90534 m .59631 .73527 L .60383 .72639 L F
0 0 0 r
.56457 .76915 m .60383 .72639 L .59631 .73527 L F
.81649 .92033 m .81191 .92644 L .8123 .92611 L F
.81685 .92004 m .81649 .92033 L .8123 .92611 L F
.389 0 0 r
.74297 .92612 m .73893 .93255 L .75123 .93289 L F
0 0 0 r
.83967 .91955 m .81685 .92004 L .8123 .92611 L F
.84779 .91246 m .81685 .92004 L .83967 .91955 L F
.362 0 0 r
.75123 .93289 m .74726 .93929 L .7568 .94418 L F
.389 0 0 r
.75123 .93289 m .73893 .93255 L .74726 .93929 L F
.362 0 0 r
.76064 .93792 m .75123 .93289 L .7568 .94418 L F
.13 0 0 r
.94486 .77918 m .93855 .78329 L .93749 .79314 L F
.16 0 0 r
.94414 .76874 m .93855 .78329 L .94486 .77918 L F
.33 0 0 r
.76064 .93792 m .7568 .94418 L .7671 .94698 L F
.77076 .94095 m .76064 .93792 L .7671 .94698 L F
.06 0 0 r
.80434 .93126 m .80033 .93712 L .80831 .93171 L F
.81191 .92644 m .80434 .93126 L .80831 .93171 L F
.29 0 0 r
.77076 .94095 m .7671 .94698 L .77766 .94754 L F
.78108 .94185 m .77076 .94095 L .77766 .94754 L F
.031 0 0 r
.9235 .81407 m .9292 .80997 L .93432 .80218 L F
0 0 0 r
.9235 .81407 m .92885 .81037 L .9292 .80997 L F
.92319 .81445 m .92885 .81037 L .9235 .81407 L F
.085 0 0 r
.94335 .78935 m .93749 .79314 L .93432 .80218 L F
.13 0 0 r
.94486 .77918 m .93749 .79314 L .94335 .78935 L F
0 0 0 r
.94198 .80846 m .92319 .81445 L .94029 .81202 L F
.94198 .80846 m .92885 .81037 L .92319 .81445 L F
.238 0 0 r
.78108 .94185 m .77766 .94754 L .78795 .94583 L F
.7911 .94055 m .78108 .94185 L .78795 .94583 L F
.179 0 0 r
.92952 .74075 m .93066 .7401 L .76095 .57014 L F
.171 0 0 r
.93066 .7401 m .92952 .74075 L .93628 .74904 L F
.153 0 0 r
.94196 .74585 m .93628 .74904 L .94123 .75852 L F
.171 0 0 r
.94196 .74585 m .93066 .7401 L .93628 .74904 L F
0 0 0 r
.81191 .92644 m .80831 .93171 L .80872 .93135 L F
.8123 .92611 m .81191 .92644 L .80872 .93135 L F
.012 0 0 r
.93967 .79874 m .93432 .80218 L .9292 .80997 L F
.085 0 0 r
.94335 .78935 m .93432 .80218 L .93967 .79874 L F
0 0 0 r
.83212 .92584 m .8123 .92611 L .80872 .93135 L F
.83967 .91955 m .8123 .92611 L .83212 .92584 L F
.153 0 0 r
.94123 .75852 m .9468 .75545 L .94196 .74585 L F
.134 0 0 r
.94123 .75852 m .94414 .76874 L .9468 .75545 L F
.162 0 0 r
.7911 .94055 m .78795 .94583 L .79747 .94194 L F
.80033 .93712 m .7911 .94055 L .79747 .94194 L F
.172 0 0 r
.90535 .76637 m .74127 .59179 L .91211 .76263 L F
.90535 .76637 m .73528 .5963 L .74127 .59179 L F
.346 0 0 r
.91573 .76219 m .74355 .59266 L .91601 .76512 L F
.409 0 0 r
.91601 .76512 m .74355 .59266 L .73966 .59809 L F
0 0 0 r
.76095 .57014 m .73966 .59809 L .74355 .59266 L F
.152 0 0 r
.76095 .57014 m .93523 .7375 L .7672 .56562 L F
.179 0 0 r
.76095 .57014 m .93066 .7401 L .93523 .7375 L F
0 0 0 r
.7672 .56562 m .73966 .59809 L .76095 .57014 L F
.171 0 0 r
.93523 .7375 m .93066 .7401 L .94196 .74585 L F
.111 0 0 r
.94949 .76582 m .94414 .76874 L .94486 .77918 L F
.134 0 0 r
.9468 .75545 m .94414 .76874 L .94949 .76582 L F
.235 .383 .47 r
.31005 .27751 m .29181 .2918 L .20252 .23047 L F
.19203 .22575 m .27752 .31004 L .26801 .33117 L F
.19203 .22575 m .29181 .2918 L .27752 .31004 L F
.20252 .23047 m .29181 .2918 L .19203 .22575 L F
.26801 .33117 m .18493 .2167 L .19203 .22575 L F
.26801 .33117 m .26383 .35396 L .18493 .2167 L F
.354 .289 .707 r
.23099 .28221 m .26693 .32116 L .2772 .3073 L F
.272 .595 .318 r
.27752 .31004 m .2764 .30908 L .27248 .31779 L F
.27268 .31796 m .27248 .31779 L .27162 .3197 L F
.27752 .31004 m .27248 .31779 L .27268 .31796 L F
.354 .289 .707 r
.28044 .30009 m .2772 .3073 L .28209 .30069 L F
.23099 .28221 m .2772 .3073 L .28044 .30009 L F
.26693 .32116 m .27986 .30466 L .28209 .30069 L F
.246 .627 .415 r
.28096 .30564 m .27526 .30811 L .27752 .31004 L F
.29181 .2918 m .29076 .29075 L .28615 .29663 L F
.28632 .29678 m .28615 .29663 L .28531 .29771 L F
.29181 .2918 m .28615 .29663 L .28632 .29678 L F
.397 .46 .536 r
.27986 .30358 m .28122 .30224 L .27986 .30466 L F
.354 .289 .707 r
.23099 .28221 m .28209 .30069 L .28787 .29443 L F
.397 .46 .536 r
.27986 .30168 m .28122 .30224 L .27986 .30358 L F
.28055 .30046 m .28122 .30224 L .27986 .30168 L F
.28055 .30046 m .28209 .30069 L .28122 .30224 L F
.27987 .29866 m .28099 .29968 L .28055 .30046 L F
.28099 .29968 m .28209 .30069 L .28055 .30046 L F
.27987 .29866 m .27986 .30168 L .27814 .30314 L F
.27986 .30168 m .27986 .30466 L .27874 .30367 L F
.27986 .30168 m .27874 .30367 L .27814 .30314 L F
.246 .627 .415 r
.29181 .2918 m .27928 .30415 L .28096 .30564 L F
.27928 .30415 m .27526 .30811 L .28096 .30564 L F
.235 .383 .47 r
.27526 .30811 m .27675 .30722 L .27702 .30674 L F
.246 .627 .415 r
.27928 .30415 m .27874 .30367 L .27747 .30594 L F
.235 .383 .47 r
.27526 .30811 m .27702 .30674 L .27874 .30367 L F
.354 .289 .707 r
.26693 .32116 m .27248 .31779 L .27986 .30466 L F
.26693 .32116 m .2692 .32362 L .27248 .31779 L F
.397 .46 .536 r
.27189 .31732 m .27248 .31779 L .2692 .32362 L F
.354 .289 .707 r
.23987 .29444 m .2692 .32362 L .23099 .28221 L F
.23987 .29444 m .26297 .34918 L .26463 .34238 L F
.285 .531 .205 r
.26801 .33117 m .26474 .34177 L .26469 .34242 L F
.26581 .34317 m .26469 .34242 L .26383 .35396 L F
.26801 .33117 m .26469 .34242 L .26581 .34317 L F
.235 .383 .47 r
.18493 .2167 m .26383 .35396 L .26523 .3771 L F
.285 .531 .205 r
.264 .35168 m .26264 .35323 L .26383 .35396 L F
.26474 .34177 m .26303 .35107 L .264 .35168 L F
.26303 .35107 m .26264 .35323 L .264 .35168 L F
.235 .383 .47 r
.18493 .2167 m .26523 .3771 L .27212 .39922 L F
.354 .289 .707 r
.24454 .30881 m .26387 .37548 L .26372 .37102 L F
.283 .439 .082 r
.26383 .35396 m .26334 .36485 L .26435 .37137 L F
.2649 .37167 m .26435 .37137 L .26523 .3771 L F
.26383 .35396 m .26435 .37137 L .2649 .37167 L F
.26514 .37653 m .26405 .37648 L .26523 .3771 L F
.26334 .36485 m .26401 .37593 L .26514 .37653 L F
.26401 .37593 m .26405 .37648 L .26514 .37653 L F
.235 .383 .47 r
.18986 .35977 m .27212 .39922 L .32579 .49571 L F
.234 .185 0 r
.27212 .39922 m .27097 .39871 L .27154 .39964 L F
.27551 .40578 m .27516 .40564 L .277 .40868 L F
.235 .383 .47 r
.32579 .49571 m .28411 .41905 L .33796 .50455 L F
.32579 .49571 m .27212 .39922 L .28411 .41905 L F
.354 .289 .707 r
.28496 .42058 m .20766 .39093 L .28626 .42255 L F
.189 .038 0 r
.28411 .41905 m .28302 .41864 L .28496 .42058 L F
.235 .383 .47 r
.33796 .50455 m .28411 .41905 L .35226 .50919 L F
.35226 .50919 m .28411 .41905 L .3673 .50919 L F
.189 .038 0 r
.28579 .42089 m .28496 .42058 L .29126 .42688 L F
.28411 .41905 m .28496 .42058 L .28579 .42089 L F
.354 .289 .707 r
.27183 .40055 m .26372 .39934 L .28302 .41864 L F
.234 .185 0 r
.27212 .39922 m .277 .40868 L .28411 .41905 L F
.277 .40868 m .28302 .41864 L .28411 .41905 L F
.354 .289 .707 r
.27516 .40564 m .28302 .41864 L .28496 .42058 L F
.27183 .40055 m .28302 .41864 L .27516 .40564 L F
.26372 .39934 m .20766 .39093 L .28496 .42058 L F
.234 .185 0 r
.277 .40868 m .28192 .41823 L .28302 .41864 L F
.235 .383 .47 r
.18986 .35977 m .18493 .2167 L .27212 .39922 L F
.354 .289 .707 r
.27153 .40051 m .23987 .3383 L .20766 .39093 L F
.27183 .40055 m .27112 .39917 L .27153 .40051 L F
.27112 .39917 m .23987 .3383 L .27153 .40051 L F
.265 .322 0 r
.26523 .3771 m .26751 .38759 L .27212 .39922 L F
.26751 .38759 m .27097 .39871 L .27212 .39922 L F
.26523 .3771 m .26405 .37648 L .26751 .38759 L F
.354 .289 .707 r
.26308 .37336 m .27145 .3995 L .26387 .37548 L F
.24454 .32392 m .26421 .37916 L .26308 .37336 L F
.26421 .37916 m .26405 .37648 L .26308 .37336 L F
.2696 .39429 m .27145 .3995 L .26308 .37336 L F
.24454 .32392 m .23987 .3383 L .27183 .40055 L F
.399 .24 0 r
.26274 .37507 m .26387 .37548 L .26401 .37593 L F
.26146 .37421 m .26267 .37485 L .26274 .37507 L F
.26267 .37485 m .26387 .37548 L .26274 .37507 L F
.26146 .37421 m .26274 .37507 L .26165 .37469 L F
.26274 .37507 m .26401 .37593 L .26282 .3753 L F
.26274 .37507 m .26282 .3753 L .26165 .37469 L F
.354 .289 .707 r
.27145 .3995 m .27154 .39964 L .26387 .37548 L F
.427 .339 .144 r
.26331 .3708 m .26372 .37102 L .26387 .37548 L F
.354 .289 .707 r
.24454 .30881 m .261 .3622 L .26231 .34773 L F
.261 .3622 m .26372 .37102 L .26264 .35323 L F
.261 .3622 m .26264 .35323 L .26231 .34773 L F
.26231 .34773 m .26264 .35323 L .26297 .34918 L F
.283 .439 .082 r
.26383 .35396 m .26264 .35323 L .26334 .36485 L F
.354 .289 .707 r
.26264 .35323 m .26372 .37102 L .26303 .35107 L F
.26264 .35323 m .26303 .35107 L .26297 .34918 L F
.427 .339 .144 r
.2618 .34937 m .26297 .34918 L .26303 .35107 L F
.26055 .34765 m .26177 .34842 L .2618 .34937 L F
.26177 .34842 m .26297 .34918 L .2618 .34937 L F
.26259 .37261 m .26387 .37548 L .26267 .37485 L F
.354 .289 .707 r
.24454 .32392 m .26387 .37548 L .24454 .30881 L F
.427 .339 .144 r
.26331 .3708 m .26387 .37548 L .26259 .37261 L F
.26252 .37037 m .26259 .37261 L .26131 .36971 L F
.26331 .3708 m .26259 .37261 L .26252 .37037 L F
.283 .439 .082 r
.26334 .36485 m .26144 .35248 L .26285 .37585 L F
.26264 .35323 m .26144 .35248 L .26334 .36485 L F
.427 .339 .144 r
.26055 .34765 m .2618 .34937 L .26079 .34967 L F
.2618 .34937 m .26303 .35107 L .26183 .35032 L F
.2618 .34937 m .26183 .35032 L .26079 .34967 L F
.426 .414 .351 r
.26399 .34195 m .26463 .34238 L .26297 .34918 L F
.354 .289 .707 r
.23987 .29444 m .26291 .33905 L .26824 .32267 L F
.26291 .33905 m .26463 .34238 L .26684 .33032 L F
.26291 .33905 m .26684 .33032 L .26824 .32267 L F
.272 .595 .318 r
.27752 .31004 m .27162 .3197 L .26801 .33117 L F
.354 .289 .707 r
.26824 .32267 m .26684 .33032 L .2692 .32362 L F
.272 .595 .318 r
.2692 .32737 m .26684 .33032 L .26801 .33117 L F
.27162 .3197 m .26843 .32679 L .2692 .32737 L F
.26843 .32679 m .26684 .33032 L .2692 .32737 L F
.354 .289 .707 r
.26684 .33032 m .26843 .32679 L .2692 .32362 L F
.426 .414 .351 r
.26764 .32432 m .2692 .32362 L .26843 .32679 L F
.26685 .32182 m .26764 .32432 L .26647 .32533 L F
.26764 .32432 m .26843 .32679 L .26725 .32591 L F
.26764 .32432 m .26725 .32591 L .26647 .32533 L F
.272 .595 .318 r
.26843 .32679 m .26565 .32946 L .26684 .33032 L F
.27162 .3197 m .26764 .3262 L .26843 .32679 L F
.26764 .3262 m .26565 .32946 L .26843 .32679 L F
.285 .531 .205 r
.26801 .33117 m .26684 .33032 L .26474 .34177 L F
.354 .289 .707 r
.26684 .33032 m .26463 .34238 L .26843 .32679 L F
.24454 .30881 m .26297 .34918 L .23987 .29444 L F
.426 .414 .351 r
.26223 .34077 m .2626 .345 L .26055 .34765 L F
.2626 .345 m .26297 .34918 L .26177 .34842 L F
.2626 .345 m .26177 .34842 L .26055 .34765 L F
.26399 .34195 m .26297 .34918 L .2626 .345 L F
.26343 .34158 m .2626 .345 L .26223 .34077 L F
.26399 .34195 m .2626 .345 L .26343 .34158 L F
.285 .531 .205 r
.26463 .34238 m .26215 .35018 L .26336 .3493 L F
.26474 .34177 m .26457 .34233 L .26463 .34238 L F
.26457 .34233 m .26215 .35018 L .26463 .34238 L F
.26474 .34177 m .26565 .32946 L .26144 .35248 L F
.26684 .33032 m .26565 .32946 L .26474 .34177 L F
.235 .383 .47 r
.26343 .34158 m .26651 .32894 L .26565 .32946 L F
.26399 .33931 m .26343 .34158 L .26565 .32946 L F
.26672 .3281 m .26399 .33931 L .26565 .32946 L F
.426 .414 .351 r
.26685 .32182 m .26636 .32525 L .26607 .32502 L F
.26685 .32182 m .26803 .32273 L .26764 .32432 L F
.26803 .32273 m .2692 .32362 L .26764 .32432 L F
.354 .289 .707 r
.23099 .35052 m .20766 .39093 L .23987 .3383 L F
.23099 .35052 m .20766 .37843 L .20766 .39093 L F
.21391 .3676 m .20766 .37843 L .23099 .35052 L F
.344 .475 .687 r
.22824 .349 m .21391 .3676 L .23099 .35052 L F
.21099 .36625 m .21391 .3676 L .22824 .349 L F
.38 .472 .612 r
.22824 .349 m .23099 .35052 L .23987 .3383 L F
.354 .289 .707 r
.26607 .32502 m .21099 .36625 L .26685 .32182 L F
.272 .595 .318 r
.26526 .32681 m .26565 .32946 L .26725 .32591 L F
.26446 .32859 m .26565 .32946 L .26526 .32681 L F
.354 .289 .707 r
.25494 .34975 m .21099 .36625 L .26496 .32585 L F
.26446 .32859 m .26496 .32585 L .26607 .32502 L F
.25494 .34975 m .26496 .32585 L .26446 .32859 L F
.285 .531 .205 r
.26234 .34016 m .26565 .32946 L .26446 .32859 L F
.272 .595 .318 r
.26325 .32771 m .26526 .32681 L .26527 .32443 L F
.26526 .32681 m .26725 .32591 L .26607 .32502 L F
.26526 .32681 m .26607 .32502 L .26527 .32443 L F
.285 .531 .205 r
.26234 .34016 m .26144 .35248 L .26565 .32946 L F
.354 .289 .707 r
.26055 .34765 m .25494 .34975 L .26446 .32859 L F
.26055 .34765 m .26446 .32859 L .26223 .34077 L F
.427 .339 .144 r
.26055 .34765 m .26079 .34967 L .26062 .34956 L F
.285 .531 .205 r
.26022 .35173 m .26144 .35248 L .26234 .34016 L F
.26336 .3493 m .26144 .35248 L .26264 .35323 L F
.235 .383 .47 r
.26252 .37037 m .2619 .35221 L .26144 .35248 L F
.26243 .36783 m .26252 .37037 L .26144 .35248 L F
.283 .439 .082 r
.26334 .36485 m .26308 .37068 L .26372 .37102 L F
.235 .383 .47 r
.26189 .35191 m .26243 .36783 L .26144 .35248 L F
.401 .465 .557 r
.21391 .3676 m .20468 .37719 L .20766 .37843 L F
.354 .289 .707 r
.26146 .37421 m .20468 .37719 L .25999 .34794 L F
.26146 .37421 m .25999 .34794 L .26131 .36971 L F
.442 .361 .207 r
.20766 .37843 m .20468 .38982 L .20766 .39093 L F
.20766 .37843 m .20468 .37719 L .20468 .38982 L F
.354 .289 .707 r
.26146 .37421 m .20468 .38982 L .20468 .37719 L F
.26148 .3747 m .20468 .38982 L .26134 .37424 L F
.265 .322 0 r
.26514 .38645 m .26285 .37585 L .26164 .37522 L F
.427 .339 .144 r
.26131 .36971 m .26259 .37261 L .26146 .37421 L F
.26259 .37261 m .26267 .37485 L .26146 .37421 L F
.283 .439 .082 r
.26164 .37522 m .26285 .37585 L .26276 .37527 L F
.26161 .37467 m .26276 .37527 L .26093 .36348 L F
.26164 .37522 m .26276 .37527 L .26161 .37467 L F
.354 .289 .707 r
.26421 .37916 m .2696 .39429 L .26405 .37648 L F
.265 .322 0 r
.26751 .38759 m .26285 .37585 L .26981 .3982 L F
.26751 .38759 m .26981 .3982 L .27097 .39871 L F
.399 .24 0 r
.26921 .39862 m .27052 .39959 L .2695 .39954 L F
.27052 .39959 m .27183 .40055 L .27067 .40005 L F
.27052 .39959 m .27067 .40005 L .2695 .39954 L F
.27145 .39961 m .27183 .40055 L .27052 .39959 L F
.27038 .39913 m .27052 .39959 L .26921 .39862 L F
.27145 .39961 m .27052 .39959 L .27038 .39913 L F
.343 .123 0 r
.27235 .4026 m .27183 .40055 L .27516 .40564 L F
.27067 .40005 m .27183 .40055 L .27235 .4026 L F
.234 .185 0 r
.277 .40868 m .27481 .40549 L .28192 .41823 L F
.343 .123 0 r
.2695 .39954 m .27235 .4026 L .2734 .4049 L F
.27235 .4026 m .27516 .40564 L .27402 .40516 L F
.27235 .4026 m .27402 .40516 L .2734 .4049 L F
.234 .185 0 r
.27199 .40137 m .27049 .39918 L .27409 .40519 L F
.27429 .40527 m .27409 .40519 L .28192 .41823 L F
.27199 .40137 m .27409 .40519 L .27429 .40527 L F
.27049 .39918 m .27038 .39913 L .28192 .41823 L F
.235 .383 .47 r
.28192 .41823 m .27599 .40816 L .27402 .40516 L F
.234 .185 0 r
.27481 .40549 m .27429 .40527 L .28192 .41823 L F
.235 .383 .47 r
.28192 .41823 m .28237 .41788 L .27599 .40816 L F
.354 .289 .707 r
.28626 .42255 m .20766 .39093 L .21391 .40176 L F
.343 .123 0 r
.28387 .42018 m .28626 .42255 L .28517 .42216 L F
.189 .038 0 r
.28413 .42028 m .28192 .41823 L .28387 .42018 L F
.343 .123 0 r
.28471 .42049 m .28626 .42255 L .28387 .42018 L F
.189 .038 0 r
.28302 .41864 m .28192 .41823 L .28413 .42028 L F
.28302 .41864 m .28413 .42028 L .28496 .42058 L F
.235 .383 .47 r
.28224 .4177 m .28192 .41823 L .27402 .40516 L F
.343 .123 0 r
.2695 .39954 m .2734 .4049 L .27287 .40468 L F
.2695 .39954 m .27067 .40005 L .27235 .4026 L F
.265 .322 0 r
.26514 .38645 m .26981 .3982 L .26285 .37585 L F
.354 .289 .707 r
.2689 .3985 m .26305 .39857 L .26237 .38731 L F
.265 .322 0 r
.26864 .39768 m .26981 .3982 L .26514 .38645 L F
.234 .185 0 r
.27473 .40775 m .26981 .3982 L .26864 .39768 L F
.354 .289 .707 r
.26921 .39862 m .26237 .38731 L .26161 .37467 L F
.2695 .39954 m .26237 .38731 L .26921 .39862 L F
.265 .322 0 r
.26745 .39716 m .26864 .39768 L .26514 .38645 L F
.354 .289 .707 r
.2695 .39954 m .26921 .3995 L .2689 .3985 L F
.26921 .3995 m .26305 .39857 L .2689 .3985 L F
.372 .162 0 r
.20766 .39093 m .21099 .40076 L .21391 .40176 L F
.20766 .39093 m .20468 .38982 L .21099 .40076 L F
.354 .289 .707 r
.2695 .39954 m .21099 .40076 L .20468 .38982 L F
.27287 .40468 m .21099 .40076 L .2695 .39954 L F
.234 .185 0 r
.27473 .40775 m .28192 .41823 L .26981 .3982 L F
.28081 .41781 m .28192 .41823 L .27473 .40775 L F
.354 .289 .707 r
.28408 .42176 m .28301 .42146 L .28081 .41781 L F
.28408 .42176 m .28081 .41781 L .28277 .41977 L F
.28301 .42146 m .21099 .40076 L .27287 .40468 L F
.343 .123 0 r
.28277 .41977 m .28303 .41987 L .28408 .42176 L F
.28303 .41987 m .28517 .42216 L .28408 .42176 L F
.28387 .42018 m .28517 .42216 L .28303 .41987 L F
.27792 .4111 m .28626 .42255 L .2796 .41366 L F
.28477 .42051 m .28496 .42058 L .28626 .42255 L F
.235 .383 .47 r
.3673 .50919 m .3005 .43543 L .3816 .50455 L F
.3673 .50919 m .28411 .41905 L .3005 .43543 L F
.3816 .50455 m .3005 .43543 L .39376 .49571 L F
.354 .289 .707 r
.30329 .43741 m .21391 .40176 L .30609 .43984 L F
.235 .383 .47 r
.39376 .49571 m .3005 .43543 L .32033 .44742 L F
.133 0 0 r
.31282 .44289 m .31211 .44267 L .32033 .44742 L F
.30946 .44113 m .31942 .44716 L .32033 .44742 L F
.235 .383 .47 r
.39376 .49571 m .32033 .44742 L .34245 .45432 L F
.354 .289 .707 r
.32535 .44901 m .31638 .50422 L .32985 .45114 L F
.071 0 0 r
.32623 .44926 m .33054 .45062 L .33548 .45215 L F
.32623 .44926 m .33548 .45215 L .33596 .4523 L F
.33596 .4523 m .33548 .45215 L .34245 .45432 L F
.33054 .45062 m .34166 .45409 L .34245 .45432 L F
.059 .472 .494 r
.37571 .45386 m .38145 .45246 L .38514 .45213 L F
.38145 .45246 m .38427 .45177 L .38456 .45189 L F
.38145 .45246 m .38456 .45189 L .38514 .45213 L F
.36558 .45572 m .37515 .45365 L .37571 .45386 L F
0 .374 .486 r
.35052 .4548 m .35328 .45479 L .36029 .45532 L F
.36059 .45541 m .36029 .45532 L .36558 .45572 L F
.35052 .4548 m .36029 .45532 L .36059 .45541 L F
.36029 .45532 m .3649 .45549 L .36558 .45572 L F
.35328 .45479 m .35989 .45519 L .36029 .45532 L F
.35989 .45519 m .3649 .45549 L .36029 .45532 L F
.235 .383 .47 r
.39376 .49571 m .34245 .45432 L .36558 .45572 L F
.058 .334 .746 r
.3543 .45516 m .35577 .45561 L .35989 .45519 L F
.235 .383 .47 r
.49572 .32578 m .44743 .32032 L .43544 .30049 L F
.49572 .32578 m .45433 .34244 L .44743 .32032 L F
.45573 .36557 m .45433 .34244 L .49572 .32578 L F
.5092 .36729 m .42775 .42774 L .5092 .35225 L F
.5092 .36729 m .40951 .44203 L .42775 .42774 L F
.50456 .38159 m .40951 .44203 L .5092 .36729 L F
.49572 .32578 m .45155 .38837 L .45573 .36557 L F
.49572 .32578 m .44204 .4095 L .45155 .38837 L F
.50456 .33795 m .44204 .4095 L .49572 .32578 L F
.50456 .33795 m .42775 .42774 L .44204 .4095 L F
.5092 .35225 m .42775 .42774 L .50456 .33795 L F
.354 .289 .707 r
.49124 .39238 m .44648 .31721 L .45115 .32984 L F
0 0 .141 r
.44927 .32622 m .44809 .32238 L .44743 .32032 L F
.44809 .32238 m .44717 .31941 L .44743 .32032 L F
.354 .289 .707 r
.4475 .31996 m .44902 .32534 L .45115 .32984 L F
.44648 .31721 m .44717 .31941 L .4475 .31996 L F
.44717 .31941 m .44902 .32534 L .4475 .31996 L F
0 0 .266 r
.44743 .32032 m .44717 .31941 L .44261 .31187 L F
.44268 .3121 m .44261 .31187 L .44114 .30945 L F
.44743 .32032 m .44261 .31187 L .44268 .3121 L F
0 0 .141 r
.4489 .32493 m .4469 .3185 L .44809 .32238 L F
.44902 .32534 m .44809 .32238 L .44927 .32622 L F
.4489 .32493 m .44809 .32238 L .44902 .32534 L F
0 0 .266 r
.44743 .32032 m .44268 .3121 L .4429 .31281 L F
.354 .289 .707 r
.44648 .31721 m .43985 .30608 L .44261 .31187 L F
.44717 .31941 m .44261 .31187 L .44902 .32534 L F
.44648 .31721 m .44261 .31187 L .44717 .31941 L F
0 0 .325 r
.44247 .3114 m .43985 .30608 L .44243 .3113 L F
.44243 .3113 m .43985 .30608 L .44093 .308 L F
.44232 .31091 m .44093 .308 L .44202 .30995 L F
.44243 .3113 m .44093 .308 L .44232 .31091 L F
.235 .383 .47 r
.43544 .30049 m .35978 .18985 L .49572 .32578 L F
0 0 .266 r
.4429 .31281 m .44114 .30945 L .43761 .3039 L F
.43773 .30427 m .43761 .3039 L .43544 .30049 L F
.4429 .31281 m .43761 .3039 L .43773 .30427 L F
.44114 .30945 m .43512 .29948 L .43544 .30049 L F
.235 .383 .47 r
.41906 .2841 m .35104 .17788 L .43544 .30049 L F
0 .038 .377 r
.43544 .30049 m .42719 .29158 L .42754 .29258 L F
.235 .383 .47 r
.43544 .30049 m .35104 .17788 L .35978 .18985 L F
.354 .289 .707 r
.40177 .2139 m .42256 .28625 L .42718 .29154 L F
0 0 .524 r
.42698 .29098 m .42718 .29154 L .42256 .28625 L F
.354 .289 .707 r
.40177 .2139 m .42718 .29154 L .43854 .3029 L F
0 .038 .377 r
.43544 .30049 m .43479 .29847 L .42681 .29048 L F
.43544 .30049 m .42681 .29048 L .42719 .29158 L F
.354 .289 .707 r
.43854 .3029 m .42718 .29154 L .43985 .30608 L F
.235 .383 .47 r
.43415 .29891 m .43479 .29847 L .43412 .29887 L F
0 0 .266 r
.43616 .30082 m .4362 .30087 L .43479 .29847 L F
.43722 .30267 m .4362 .30087 L .43616 .30082 L F
.43722 .30267 m .43718 .30255 L .4362 .30087 L F
0 0 .524 r
.43832 .30369 m .43985 .30608 L .43742 .30328 L F
.354 .289 .707 r
.48683 .38193 m .40177 .2139 L .43985 .30608 L F
0 0 .524 r
.43924 .3041 m .43955 .30509 L .43832 .30369 L F
.43955 .30509 m .43985 .30608 L .43832 .30369 L F
0 0 .325 r
.44983 .32672 m .45115 .32984 L .44902 .32534 L F
.45065 .3281 m .4509 .32897 L .44983 .32672 L F
.4509 .32897 m .45115 .32984 L .44983 .32672 L F
.45065 .3281 m .44983 .32672 L .44863 .32401 L F
.44983 .32672 m .44902 .32534 L .44876 .32446 L F
.44983 .32672 m .44876 .32446 L .44863 .32401 L F
.354 .289 .707 r
.49124 .39238 m .45115 .32984 L .45206 .33513 L F
0 0 .141 r
.45433 .34244 m .4541 .34165 L .45384 .34086 L F
.4541 .34165 m .45385 .34085 L .45384 .34086 L F
.45216 .33547 m .44876 .32446 L .4489 .32493 L F
.45433 .34244 m .45211 .33529 L .45216 .33547 L F
.45211 .33529 m .44876 .32446 L .45216 .33547 L F
.355 .241 0 r
.45158 .33345 m .45115 .32984 L .45065 .3281 L F
0 0 .141 r
.4489 .32493 m .44876 .32446 L .4469 .3185 L F
0 0 .325 r
.44661 .31994 m .44902 .32534 L .44261 .31187 L F
.44247 .3114 m .44261 .31187 L .43985 .30608 L F
0 0 .266 r
.44717 .31941 m .4469 .3185 L .44114 .30945 L F
0 0 .141 r
.44809 .32238 m .4469 .3185 L .44717 .31941 L F
.235 .383 .47 r
.44619 .31906 m .44876 .32446 L .4469 .3185 L F
.44876 .32446 m .44635 .3194 L .4469 .3185 L F
.355 .241 0 r
.45197 .33479 m .45115 .32984 L .45136 .33163 L F
.45182 .33429 m .45136 .33163 L .45158 .33345 L F
.45197 .33479 m .45136 .33163 L .45182 .33429 L F
0 0 .325 r
.44876 .32446 m .44902 .32534 L .44661 .31994 L F
.354 .289 .707 r
.48683 .38193 m .43985 .30608 L .49124 .39238 L F
.48767 .37062 m .40177 .2139 L .48683 .38193 L F
.48767 .37062 m .50423 .31637 L .40177 .2139 L F
.51044 .32712 m .50423 .31637 L .48767 .37062 L F
0 0 .422 r
.51044 .32712 m .50428 .3145 L .50423 .31637 L F
.51044 .32712 m .51055 .32536 L .50428 .3145 L F
.354 .289 .707 r
.51055 .32536 m .45065 .3281 L .4485 .32357 L F
0 0 .141 r
.44756 .32057 m .4469 .3185 L .44876 .32446 L F
.44663 .31757 m .4469 .3185 L .44756 .32057 L F
.354 .289 .707 r
.51055 .32536 m .45028 .32362 L .44276 .30515 L F
.45028 .32362 m .4485 .32357 L .44663 .31757 L F
.45028 .32362 m .44663 .31757 L .44276 .30515 L F
0 0 .266 r
.44054 .30751 m .4469 .3185 L .44663 .31757 L F
0 0 .141 r
.44636 .31664 m .44756 .32057 L .44837 .32315 L F
.44756 .32057 m .44876 .32446 L .4485 .32357 L F
.44756 .32057 m .4485 .32357 L .44837 .32315 L F
.235 .383 .47 r
.4469 .3185 m .44635 .3194 L .44629 .31927 L F
0 0 .266 r
.44254 .31164 m .4469 .3185 L .44232 .31091 L F
.235 .383 .47 r
.4469 .3185 m .44629 .31927 L .44232 .31091 L F
0 0 .325 r
.44629 .31927 m .44261 .31187 L .44523 .31703 L F
.44863 .32401 m .44661 .31994 L .4486 .3239 L F
.44661 .31994 m .44261 .31187 L .44629 .31927 L F
.44661 .31994 m .44629 .31927 L .4486 .3239 L F
.133 0 0 r
.3005 .43543 m .30391 .4376 L .30428 .43772 L F
.354 .289 .707 r
.30609 .43984 m .30662 .44317 L .31942 .44716 L F
.30609 .43984 m .31942 .44716 L .31188 .4426 L F
.30662 .44317 m .31638 .50422 L .32535 .44901 L F
.30609 .43984 m .21391 .40176 L .31638 .50422 L F
.163 0 0 r
.30801 .44092 m .30609 .43984 L .31188 .4426 L F
.30411 .43923 m .3051 .43954 L .30801 .44092 L F
.3051 .43954 m .30609 .43984 L .30801 .44092 L F
.133 0 0 r
.3005 .43543 m .29949 .43511 L .30329 .43741 L F
.30391 .4376 m .30329 .43741 L .30946 .44113 L F
.3005 .43543 m .30329 .43741 L .30391 .4376 L F
.262 0 0 r
.30129 .43677 m .30609 .43984 L .30411 .43923 L F
.30291 .43729 m .30609 .43984 L .3037 .43832 L F
.3023 .43709 m .3037 .43832 L .30129 .43677 L F
.30291 .43729 m .3037 .43832 L .3023 .43709 L F
.163 0 0 r
.30411 .43923 m .30801 .44092 L .31043 .44216 L F
.30801 .44092 m .31188 .4426 L .31092 .44231 L F
.30801 .44092 m .31092 .44231 L .31043 .44216 L F
.133 0 0 r
.30946 .44113 m .30505 .43859 L .31242 .44302 L F
.262 0 0 r
.30301 .43732 m .30329 .43741 L .30609 .43984 L F
.354 .289 .707 r
.27189 .41842 m .21391 .40176 L .30079 .43641 L F
.29949 .43511 m .30079 .43641 L .30329 .43741 L F
.27189 .41842 m .30079 .43641 L .29949 .43511 L F
.189 .038 0 r
.28411 .41905 m .29126 .42688 L .3005 .43543 L F
.354 .289 .707 r
.28626 .42255 m .27189 .41842 L .29949 .43511 L F
.189 .038 0 r
.29126 .42688 m .29949 .43511 L .3005 .43543 L F
.354 .289 .707 r
.29155 .42717 m .29949 .43511 L .30329 .43741 L F
.28626 .42255 m .29949 .43511 L .29155 .42717 L F
.262 0 0 r
.28783 .42448 m .28626 .42255 L .29155 .42717 L F
.189 .038 0 r
.29155 .42717 m .29847 .43478 L .29949 .43511 L F
.29126 .42688 m .29151 .42715 L .29155 .42717 L F
.29151 .42715 m .29847 .43478 L .29155 .42717 L F
.262 0 0 r
.2978 .43317 m .29833 .4336 L .29888 .43411 L F
.133 0 0 r
.29949 .43511 m .29847 .43478 L .30268 .43721 L F
.262 0 0 r
.30301 .43732 m .30609 .43984 L .30291 .43729 L F
.133 0 0 r
.30329 .43741 m .30268 .43721 L .30946 .44113 L F
.29949 .43511 m .30268 .43721 L .30329 .43741 L F
.189 .038 0 r
.29151 .42715 m .29063 .42685 L .29847 .43478 L F
.262 0 0 r
.28517 .42216 m .28626 .42255 L .28783 .42448 L F
.28408 .42176 m .29155 .42717 L .28999 .42662 L F
.189 .038 0 r
.28413 .42028 m .28387 .42018 L .29847 .43478 L F
.235 .383 .47 r
.29888 .43411 m .29847 .43478 L .29049 .4268 L F
.262 0 0 r
.29514 .43085 m .30301 .43732 L .29736 .43279 L F
.235 .383 .47 r
.29847 .43478 m .29909 .4343 L .29049 .4268 L F
.262 0 0 r
.30301 .43732 m .30291 .43729 L .2978 .43317 L F
.28408 .42176 m .28517 .42216 L .28783 .42448 L F
.28408 .42176 m .28999 .42662 L .28942 .42643 L F
.189 .038 0 r
.28913 .42613 m .29847 .43478 L .28192 .41823 L F
.354 .289 .707 r
.21099 .40076 m .28408 .42176 L .28942 .42643 L F
.296 .04 0 r
.21099 .40076 m .31638 .50422 L .21391 .40176 L F
.354 .289 .707 r
.21099 .40076 m .27798 .42268 L .3009 .43791 L F
.27798 .42268 m .28942 .42643 L .29745 .43445 L F
.27798 .42268 m .29745 .43445 L .3009 .43791 L F
.133 0 0 r
.30751 .44053 m .29847 .43478 L .29745 .43445 L F
.189 .038 0 r
.29745 .43445 m .29847 .43478 L .28913 .42613 L F
.235 .383 .47 r
.29847 .43478 m .29917 .43436 L .29911 .43431 L F
.133 0 0 r
.30505 .43859 m .29847 .43478 L .31242 .44302 L F
.31242 .44302 m .29847 .43478 L .31851 .44689 L F
.235 .383 .47 r
.3023 .43709 m .29917 .43436 L .29847 .43478 L F
.30169 .43656 m .3023 .43709 L .29847 .43478 L F
.29895 .43417 m .30169 .43656 L .29847 .43478 L F
.262 0 0 r
.30301 .43732 m .2978 .43317 L .29736 .43279 L F
.29833 .4336 m .30291 .43729 L .29888 .43411 L F
.29888 .43411 m .30291 .43729 L .3023 .43709 L F
.29424 .43007 m .29155 .42717 L .30329 .43741 L F
.29514 .43085 m .30329 .43741 L .30301 .43732 L F
.29424 .43007 m .30329 .43741 L .29514 .43085 L F
.235 .383 .47 r
.29909 .4343 m .44876 .32446 L .44619 .31906 L F
.29847 .43478 m .29911 .43431 L .29909 .4343 L F
.29911 .43431 m .44876 .32446 L .29909 .4343 L F
.262 0 0 r
.28999 .42662 m .29424 .43007 L .29514 .43085 L F
.235 .383 .47 r
.35104 .17788 m .3771 .26522 L .34637 .16383 L F
.35104 .17788 m .39923 .27211 L .3771 .26522 L F
.22384 .22383 m .34637 .16383 L .3771 .26522 L F
0 .322 .531 r
.39923 .27211 m .3876 .2675 L .3771 .26522 L F
.235 .383 .47 r
.41906 .2841 m .39923 .27211 L .35104 .17788 L F
.354 .289 .707 r
.40177 .2139 m .35516 .25739 L .37555 .26374 L F
0 .322 .531 r
.3876 .2675 m .37648 .26404 L .3771 .26522 L F
.354 .289 .707 r
.37555 .26374 m .376 .26389 L .40177 .2139 L F
0 .322 .531 r
.39923 .27211 m .39872 .27096 L .3876 .2675 L F
.235 .383 .47 r
.214 .22978 m .3771 .26522 L .35397 .26382 L F
.22384 .22383 m .3771 .26522 L .214 .22978 L F
.041 .439 .565 r
.37137 .26434 m .37103 .26371 L .36486 .26333 L F
.103 .531 .569 r
.35397 .26382 m .35324 .26263 L .35108 .26302 L F
.235 .383 .47 r
.20252 .23047 m .35397 .26382 L .33118 .268 L F
.214 .22978 m .35397 .26382 L .20252 .23047 L F
.103 .531 .569 r
.34243 .26468 m .34239 .26462 L .34178 .26473 L F
.35397 .26382 m .34178 .26473 L .33118 .268 L F
.235 .383 .47 r
.20252 .23047 m .33118 .268 L .31005 .27751 L F
.354 .289 .707 r
.40177 .2139 m .32579 .26766 L .32853 .26716 L F
.103 .531 .569 r
.34178 .26473 m .33033 .26683 L .33118 .268 L F
.159 .595 .544 r
.33118 .268 m .33033 .26683 L .3268 .26842 L F
.32738 .26919 m .3268 .26842 L .31971 .27161 L F
.33118 .268 m .3268 .26842 L .32738 .26919 L F
.354 .289 .707 r
.35876 .25403 m .3268 .26842 L .34919 .26296 L F
.40177 .2139 m .3268 .26842 L .35876 .25403 L F
.103 .531 .569 r
.34178 .26473 m .32947 .26565 L .33033 .26683 L F
.354 .289 .707 r
.32853 .26716 m .32363 .26919 L .3268 .26842 L F
.176 .414 .852 r
.32658 .26813 m .3268 .26842 L .32363 .26919 L F
.354 .289 .707 r
.32579 .26766 m .32363 .26919 L .32853 .26716 L F
.159 .595 .544 r
.33033 .26683 m .32947 .26565 L .32621 .26763 L F
.3268 .26842 m .32621 .26763 L .31971 .27161 L F
.33033 .26683 m .32621 .26763 L .3268 .26842 L F
.235 .383 .47 r
.32802 .26673 m .32947 .26565 L .32744 .26687 L F
.103 .531 .569 r
.34178 .26473 m .34234 .26456 L .32947 .26565 L F
.176 .414 .852 r
.34501 .26259 m .34577 .26266 L .34466 .26286 L F
.34577 .26266 m .34919 .26296 L .34466 .26286 L F
.34466 .26286 m .34919 .26296 L .34239 .26462 L F
.34843 .26176 m .34919 .26296 L .34501 .26259 L F
.34765 .26054 m .34501 .26259 L .34121 .26286 L F
.34501 .26259 m .34239 .26462 L .34159 .26343 L F
.34501 .26259 m .34159 .26343 L .34121 .26286 L F
.354 .289 .707 r
.35516 .25739 m .34977 .26242 L .37555 .26374 L F
.041 .439 .565 r
.3771 .26522 m .36486 .26333 L .35397 .26382 L F
.36486 .26333 m .35324 .26263 L .35397 .26382 L F
.354 .289 .707 r
.34977 .26242 m .34919 .26296 L .36788 .26352 L F
.34977 .26242 m .36788 .26352 L .37555 .26374 L F
.041 .439 .565 r
.36486 .26333 m .35249 .26143 L .35324 .26263 L F
.072 .339 .854 r
.34957 .26061 m .34938 .26179 L .34765 .26054 L F
.34938 .26179 m .34919 .26296 L .34843 .26176 L F
.34938 .26179 m .34843 .26176 L .34765 .26054 L F
.35098 .26285 m .34919 .26296 L .34938 .26179 L F
.35033 .26182 m .34938 .26179 L .34957 .26061 L F
.35098 .26285 m .34938 .26179 L .35033 .26182 L F
.103 .531 .569 r
.34234 .26456 m .35043 .26206 L .34179 .26373 L F
.35043 .26206 m .35047 .26205 L .34179 .26373 L F
.34179 .26373 m .35047 .26205 L .34159 .26343 L F
.35047 .26205 m .35249 .26143 L .35033 .26182 L F
.35047 .26205 m .35033 .26182 L .34159 .26343 L F
.354 .289 .707 r
.35112 .26302 m .34919 .26296 L .35108 .26302 L F
.072 .339 .854 r
.35098 .26285 m .35108 .26302 L .34919 .26296 L F
.103 .531 .569 r
.35324 .26263 m .35249 .26143 L .34178 .26473 L F
.235 .383 .47 r
.35249 .26143 m .35213 .26189 L .35061 .26183 L F
.35175 .26187 m .35249 .26143 L .35033 .26182 L F
.041 .439 .565 r
.36486 .26333 m .37068 .26307 L .35249 .26143 L F
.354 .289 .707 r
.37555 .26374 m .35112 .26302 L .37549 .26386 L F
0 .24 .798 r
.37468 .2616 m .37508 .26273 L .37422 .26145 L F
.37508 .26273 m .37549 .26386 L .37485 .26266 L F
.37508 .26273 m .37485 .26266 L .37422 .26145 L F
.041 .439 .565 r
.3771 .26522 m .37648 .26404 L .37594 .264 L F
0 .185 .467 r
.41906 .2841 m .40869 .27699 L .40579 .2755 L F
.40011 .27257 m .39872 .27096 L .39923 .27211 L F
.40869 .27699 m .39965 .27153 L .40011 .27257 L F
.39965 .27153 m .39872 .27096 L .40011 .27257 L F
.354 .289 .707 r
.38846 .26476 m .40056 .27182 L .40069 .2655 L F
.39965 .27153 m .40056 .27182 L .38846 .26476 L F
0 .24 .798 r
.3996 .27052 m .40056 .27182 L .39965 .27153 L F
.40006 .27066 m .40056 .27182 L .3996 .27052 L F
.39955 .26949 m .3996 .27052 L .39867 .26929 L F
.3996 .27052 m .39965 .27153 L .39914 .27037 L F
.3996 .27052 m .39914 .27037 L .39867 .26929 L F
.354 .289 .707 r
.40177 .2139 m .40056 .27182 L .40565 .27515 L F
.42226 .28519 m .41865 .28301 L .42256 .28625 L F
.41865 .28301 m .42059 .28496 L .42256 .28625 L F
.40177 .2139 m .40565 .27515 L .42226 .28519 L F
0 .123 .685 r
.42118 .28451 m .42256 .28625 L .42059 .28496 L F
0 .038 .377 r
.42029 .28412 m .42019 .28387 L .41824 .28191 L F
0 .123 .685 r
.42177 .28407 m .42118 .28451 L .41988 .28302 L F
.42118 .28451 m .42059 .28496 L .42019 .28387 L F
.42118 .28451 m .42019 .28387 L .41988 .28302 L F
0 .038 .377 r
.42688 .29125 m .42011 .28393 L .4198 .28416 L F
.42011 .28393 m .41824 .28191 L .4198 .28416 L F
.4198 .28416 m .41824 .28191 L .41865 .28301 L F
.42688 .29125 m .41865 .28301 L .41906 .2841 L F
0 .123 .685 r
.40543 .27463 m .40565 .27515 L .40056 .27182 L F
0 .185 .467 r
.41906 .2841 m .41824 .28191 L .40517 .27401 L F
.41906 .2841 m .40517 .27401 L .4055 .2748 L F
.235 .383 .47 r
.41777 .28228 m .42019 .28387 L .41824 .28191 L F
.42019 .28387 m .41795 .28239 L .41824 .28191 L F
0 .123 .685 r
.40517 .27401 m .40056 .27182 L .40006 .27066 L F
.41111 .27791 m .40543 .27463 L .40517 .27401 L F
.40543 .27463 m .40056 .27182 L .40517 .27401 L F
0 .185 .467 r
.40565 .27515 m .39821 .2698 L .39872 .27096 L F
.40869 .27699 m .4055 .2748 L .40565 .27515 L F
.4055 .2748 m .39821 .2698 L .40565 .27515 L F
.4055 .2748 m .40517 .27401 L .39821 .2698 L F
.354 .289 .707 r
.41753 .28234 m .40565 .27515 L .41705 .28263 L F
.41753 .28234 m .41705 .28263 L .42059 .28496 L F
.41865 .28301 m .41753 .28234 L .42059 .28496 L F
0 .123 .685 r
.41367 .27959 m .42059 .28496 L .40565 .27515 L F
.42019 .28387 m .42059 .28496 L .41367 .27959 L F
.354 .289 .707 r
.37594 .264 m .39965 .27153 L .38846 .26476 L F
.37594 .264 m .40069 .2655 L .40177 .2139 L F
0 .322 .531 r
.3876 .2675 m .39821 .2698 L .37586 .26284 L F
.39872 .27096 m .39821 .2698 L .3876 .2675 L F
.041 .439 .565 r
.37648 .26404 m .37586 .26284 L .37534 .26286 L F
.354 .289 .707 r
.37549 .26386 m .37594 .264 L .376 .26389 L F
0 .24 .798 r
.37592 .26396 m .37594 .264 L .37549 .26386 L F
.354 .289 .707 r
.35112 .26302 m .35108 .26302 L .37549 .26386 L F
.37549 .26386 m .376 .26389 L .37555 .26374 L F
0 .24 .798 r
.37592 .26396 m .37549 .26386 L .37508 .26273 L F
.37531 .26281 m .37508 .26273 L .37468 .2616 L F
.37592 .26396 m .37508 .26273 L .37531 .26281 L F
.072 .339 .854 r
.37262 .26258 m .37549 .26386 L .37103 .26371 L F
.37422 .26145 m .37485 .26266 L .37262 .26258 L F
.37485 .26266 m .37549 .26386 L .37262 .26258 L F
.041 .439 .565 r
.37594 .264 m .37554 .26324 L .37499 .26395 L F
.37554 .26324 m .37534 .26286 L .37499 .26395 L F
.072 .339 .854 r
.37422 .26145 m .37262 .26258 L .36994 .26171 L F
.37262 .26258 m .37103 .26371 L .37038 .26251 L F
.37262 .26258 m .37038 .26251 L .36994 .26171 L F
.041 .439 .565 r
.37499 .26395 m .37534 .26286 L .36486 .26333 L F
.37648 .26404 m .37534 .26286 L .37594 .264 L F
.37068 .26307 m .37586 .26284 L .37038 .26251 L F
.37068 .26307 m .37038 .26251 L .35249 .26143 L F
.235 .383 .47 r
.35192 .26188 m .37038 .26251 L .35249 .26143 L F
.37038 .26251 m .35221 .26189 L .35249 .26143 L F
.072 .339 .854 r
.3624 .26224 m .37103 .26371 L .35108 .26302 L F
.37422 .26145 m .36994 .26171 L .36972 .2613 L F
.159 .595 .544 r
.33118 .268 m .31971 .27161 L .31005 .27751 L F
.354 .289 .707 r
.30582 .27786 m .30905 .27641 L .39094 .20765 L F
.159 .595 .544 r
.31797 .27267 m .30909 .27639 L .31005 .27751 L F
.31971 .27161 m .3178 .27247 L .31797 .27267 L F
.3178 .27247 m .30909 .27639 L .31797 .27267 L F
.208 .627 .492 r
.31005 .27751 m .30909 .27639 L .30467 .27985 L F
.30518 .28042 m .30467 .27985 L .29993 .28357 L F
.31005 .27751 m .30467 .27985 L .30518 .28042 L F
.354 .289 .707 r
.30878 .27663 m .40177 .2139 L .39433 .20961 L F
.3007 .28208 m .32363 .26919 L .40177 .2139 L F
.268 .46 .794 r
.31981 .26967 m .32363 .26919 L .3178 .27247 L F
.32046 .26875 m .32125 .26886 L .31981 .26967 L F
.32125 .26886 m .32363 .26919 L .31981 .26967 L F
.354 .289 .707 r
.30878 .27663 m .39433 .20961 L .39094 .20765 L F
.39094 .20765 m .37844 .20765 L .3007 .28208 L F
.159 .595 .544 r
.31377 .27348 m .30812 .27525 L .30875 .27598 L F
.31377 .27348 m .30875 .27598 L .30909 .27639 L F
.268 .46 .794 r
.32183 .26684 m .31981 .26967 L .31642 .27074 L F
.31981 .26967 m .3178 .27247 L .31688 .27131 L F
.31981 .26967 m .31688 .27131 L .31642 .27074 L F
.159 .595 .544 r
.31971 .27161 m .31377 .27348 L .30909 .27639 L F
.354 .289 .707 r
.3007 .28208 m .30878 .27663 L .30905 .27641 L F
.3007 .28208 m .30905 .27641 L .30582 .27786 L F
.268 .46 .794 r
.30433 .27946 m .30467 .27985 L .3007 .28208 L F
.354 .289 .707 r
.32719 .24424 m .29076 .29075 L .33831 .23986 L F
.208 .627 .492 r
.297 .28653 m .29076 .29075 L .29181 .2918 L F
.29993 .28357 m .29664 .28615 L .297 .28653 L F
.29664 .28615 m .29076 .29075 L .297 .28653 L F
.354 .289 .707 r
.28209 .30069 m .35053 .23098 L .33831 .23986 L F
.28209 .30069 m .36761 .2139 L .35053 .23098 L F
.3007 .28208 m .36761 .2139 L .28209 .30069 L F
.343 .475 .687 r
.29999 .28132 m .3007 .28208 L .29657 .28608 L F
.29999 .28132 m .29657 .28608 L .29608 .28556 L F
.354 .289 .707 r
.29076 .29075 m .29264 .28928 L .33831 .23986 L F
.23099 .28221 m .28787 .29443 L .32719 .24424 L F
.208 .627 .492 r
.29664 .28615 m .2897 .28969 L .29076 .29075 L F
.29627 .28576 m .2897 .28969 L .29664 .28615 L F
.343 .475 .687 r
.29657 .28608 m .3007 .28208 L .29664 .28615 L F
.29688 .28378 m .29999 .28132 L .29608 .28556 L F
.29867 .27986 m .29969 .28098 L .29688 .28378 L F
.29969 .28098 m .29999 .28132 L .29688 .28378 L F
.29867 .27986 m .29688 .28378 L .29515 .28458 L F
.29688 .28378 m .29608 .28556 L .2956 .28506 L F
.29688 .28378 m .2956 .28506 L .29515 .28458 L F
.354 .289 .707 r
.3007 .28208 m .37844 .20765 L .36761 .2139 L F
.208 .627 .492 r
.30595 .27746 m .30812 .27525 L .30368 .27873 L F
.30909 .27639 m .30812 .27525 L .30416 .27927 L F
.30909 .27639 m .30416 .27927 L .30467 .27985 L F
.268 .46 .794 r
.30368 .27873 m .3007 .28208 L .29969 .28098 L F
.31121 .2745 m .30433 .27946 L .30368 .27873 L F
.30433 .27946 m .3007 .28208 L .30368 .27873 L F
.208 .627 .492 r
.3032 .27819 m .30368 .27873 L .30812 .27525 L F
.268 .46 .794 r
.32233 .26749 m .32363 .26919 L .32046 .26875 L F
.176 .414 .852 r
.32433 .26763 m .32363 .26919 L .32274 .26802 L F
.32658 .26813 m .32363 .26919 L .32433 .26763 L F
.32592 .26724 m .32433 .26763 L .32503 .26606 L F
.32658 .26813 m .32433 .26763 L .32592 .26724 L F
.159 .595 .544 r
.31971 .27161 m .32947 .26565 L .31688 .27131 L F
.31764 .27226 m .31688 .27131 L .30812 .27525 L F
.31971 .27161 m .31688 .27131 L .31764 .27226 L F
.208 .627 .492 r
.30467 .27985 m .30416 .27927 L .29993 .28357 L F
.29993 .28357 m .30346 .27999 L .2956 .28506 L F
.29627 .28576 m .2956 .28506 L .2897 .28969 L F
.29993 .28357 m .2956 .28506 L .29627 .28576 L F
.268 .46 .794 r
.30303 .278 m .29969 .28098 L .29867 .27986 L F
.235 .383 .47 r
.30368 .27873 m .31688 .27131 L .30812 .27525 L F
.31688 .27131 m .30722 .27674 L .30812 .27525 L F
.208 .627 .492 r
.31005 .27751 m .29993 .28357 L .29181 .2918 L F
.268 .46 .794 r
.31253 .27376 m .3178 .27247 L .30467 .27985 L F
.32183 .26684 m .31642 .27074 L .31604 .27027 L F
.306 .472 .761 r
.33666 .23721 m .35053 .23098 L .34901 .22823 L F
.33666 .23721 m .33831 .23986 L .35053 .23098 L F
.354 .289 .707 r
.34901 .22823 m .32183 .26684 L .31594 .27015 L F
.159 .595 .544 r
.31154 .27213 m .30812 .27525 L .31688 .27131 L F
.30715 .27411 m .30812 .27525 L .31154 .27213 L F
.354 .289 .707 r
.23099 .28221 m .33831 .23986 L .32393 .24453 L F
.21 .433 .853 r
.32214 .24193 m .33831 .23986 L .33666 .23721 L F
.32214 .24193 m .32393 .24453 L .33831 .23986 L F
.354 .289 .707 r
.34901 .22823 m .322 .26247 L .30203 .27641 L F
.322 .26247 m .31594 .27015 L .30715 .27411 L F
.322 .26247 m .30715 .27411 L .30203 .27641 L F
.268 .46 .794 r
.30368 .27873 m .29969 .28098 L .30303 .278 L F
.30268 .2776 m .30303 .278 L .29867 .27986 L F
.208 .627 .492 r
.29789 .28136 m .30812 .27525 L .30715 .27411 L F
.159 .595 .544 r
.30616 .27295 m .31154 .27213 L .31578 .26994 L F
.31154 .27213 m .31688 .27131 L .31594 .27015 L F
.31154 .27213 m .31594 .27015 L .31578 .26994 L F
.354 .289 .707 r
.30203 .27641 m .31594 .27015 L .29867 .27986 L F
.343 .475 .687 r
.29867 .27986 m .29515 .28458 L .29502 .28445 L F
.397 .237 0 r
.24193 .30686 m .24454 .30881 L .23987 .29444 L F
.433 .354 .183 r
.24193 .32213 m .24454 .30881 L .24193 .30686 L F
.24193 .32213 m .24454 .32392 L .24454 .30881 L F
.354 .289 .707 r
.29359 .28228 m .24193 .32213 L .24193 .30686 L F
.29867 .27986 m .29102 .28556 L .29359 .28228 L F
.29102 .28556 m .24193 .32213 L .29359 .28228 L F
.343 .475 .687 r
.28303 .29764 m .28209 .30069 L .28099 .29968 L F
.28555 .29605 m .28209 .30069 L .28303 .29764 L F
.28507 .29559 m .28303 .29764 L .28397 .29455 L F
.28555 .29605 m .28303 .29764 L .28507 .29559 L F
.246 .627 .415 r
.28599 .29647 m .2897 .28969 L .28507 .29559 L F
.343 .475 .687 r
.28568 .29618 m .28615 .29663 L .28209 .30069 L F
.246 .627 .415 r
.29076 .29075 m .2897 .28969 L .28531 .29771 L F
.235 .383 .47 r
.28507 .29559 m .29289 .28778 L .2897 .28969 L F
.208 .627 .492 r
.29159 .28629 m .2897 .28969 L .2956 .28506 L F
.354 .289 .707 r
.29867 .27986 m .29235 .2857 L .24193 .32213 L F
.426 .433 .419 r
.23722 .33665 m .24454 .32392 L .24193 .32213 L F
.354 .289 .707 r
.29235 .2857 m .2406 .32625 L .24193 .32213 L F
.208 .627 .492 r
.28754 .28753 m .28863 .28862 L .29159 .28629 L F
.28863 .28862 m .2897 .28969 L .29159 .28629 L F
.343 .475 .687 r
.28397 .29455 m .28303 .29764 L .27987 .29866 L F
.246 .627 .415 r
.28137 .29788 m .2897 .28969 L .28863 .28862 L F
.208 .627 .492 r
.28754 .28753 m .29159 .28629 L .2944 .2838 L F
.29159 .28629 m .2956 .28506 L .29456 .28397 L F
.354 .289 .707 r
.29456 .28397 m .29235 .2857 L .29867 .27986 L F
.208 .627 .492 r
.29159 .28629 m .29456 .28397 L .2944 .2838 L F
.426 .433 .419 r
.23722 .33665 m .23987 .3383 L .24454 .32392 L F
.354 .289 .707 r
.27987 .29866 m .23722 .33665 L .29235 .2857 L F
.27987 .29866 m .29235 .2857 L .29456 .28397 L F
.29235 .2857 m .23722 .33665 L .2406 .32625 L F
.235 .383 .47 r
.2897 .28969 m .29365 .28702 L .2956 .28506 L F
.2897 .28969 m .29293 .28773 L .29365 .28702 L F
.354 .289 .707 r
.29076 .29075 m .28787 .29443 L .29264 .28928 L F
.343 .475 .687 r
.29238 .28829 m .29608 .28556 L .28745 .29489 L F
.235 .383 .47 r
.29289 .28778 m .29293 .28773 L .2897 .28969 L F
.343 .475 .687 r
.2956 .28506 m .29608 .28556 L .29238 .28829 L F
.28568 .29618 m .28555 .29605 L .2883 .29237 L F
.28568 .29618 m .2883 .29237 L .28887 .2918 L F
.29034 .29033 m .28568 .29618 L .28887 .2918 L F
.28568 .29618 m .28209 .30069 L .28555 .29605 L F
.246 .627 .415 r
.28531 .29771 m .28599 .29647 L .27874 .30367 L F
.28599 .29647 m .28507 .29559 L .27874 .30367 L F
.235 .383 .47 r
.2956 .28506 m .28774 .29292 L .2897 .28969 L F
.2897 .28969 m .28774 .29292 L .28703 .29364 L F
.343 .475 .687 r
.2883 .29237 m .28555 .29605 L .28507 .29559 L F
.272 .595 .318 r
.27227 .31763 m .27526 .30811 L .27132 .31687 L F
.426 .414 .351 r
.26685 .32182 m .26647 .32533 L .26636 .32525 L F
.397 .46 .536 r
.26967 .3198 m .2692 .32362 L .26803 .32273 L F
.272 .595 .318 r
.2764 .30908 m .27526 .30811 L .27227 .31763 L F
.27248 .31779 m .27227 .31763 L .27162 .3197 L F
.2764 .30908 m .27227 .31763 L .27248 .31779 L F
.235 .383 .47 r
.27132 .31687 m .27675 .30722 L .27526 .30811 L F
.27874 .30367 m .27451 .3112 L .27651 .30652 L F
.27451 .3112 m .27132 .31687 L .27651 .30652 L F
.27651 .30652 m .27132 .31687 L .27526 .30811 L F
.343 .475 .687 r
.28303 .29764 m .28099 .29968 L .27987 .29866 L F
.397 .46 .536 r
.27987 .29866 m .28055 .30046 L .27986 .30168 L F
.38 .472 .612 r
.22824 .349 m .23987 .3383 L .23722 .33665 L F
.354 .289 .707 r
.27504 .30509 m .22824 .349 L .27642 .30203 L F
.397 .46 .536 r
.27016 .31594 m .26967 .3198 L .26685 .32182 L F
.27177 .31723 m .2692 .32362 L .27016 .31594 L F
.272 .595 .318 r
.26929 .31786 m .27526 .30811 L .27412 .30714 L F
.246 .627 .415 r
.27586 .30491 m .27526 .30811 L .27874 .30367 L F
.27412 .30714 m .27526 .30811 L .27586 .30491 L F
.354 .289 .707 r
.27761 .30267 m .27504 .30509 L .27987 .29866 L F
.27504 .30509 m .27642 .30203 L .27987 .29866 L F
.2574 .32847 m .22824 .349 L .27761 .30267 L F
.246 .627 .415 r
.27296 .30615 m .27874 .30367 L .27702 .30215 L F
.354 .289 .707 r
.26685 .32182 m .2574 .32847 L .27761 .30267 L F
.397 .46 .536 r
.26967 .3198 m .26803 .32273 L .26685 .32182 L F
.354 .289 .707 r
.26685 .32182 m .21099 .36625 L .22824 .349 L F
.272 .595 .318 r
.26325 .32771 m .26929 .31786 L .27296 .30615 L F
.26929 .31786 m .27412 .30714 L .27296 .30615 L F
.246 .627 .415 r
.27296 .30615 m .27412 .30714 L .27586 .30491 L F
.397 .46 .536 r
.27987 .29866 m .27814 .30314 L .27801 .30302 L F
.27987 .29866 m .27801 .30302 L .27761 .30267 L F
.246 .627 .415 r
.27702 .30215 m .27874 .30367 L .2897 .28969 L F
.397 .46 .536 r
.27801 .30302 m .27248 .31779 L .27189 .31732 L F
.27814 .30314 m .27248 .31779 L .27801 .30302 L F
.27801 .30302 m .27451 .3112 L .27761 .30267 L F
.27451 .3112 m .27189 .31732 L .27377 .31252 L F
.27451 .3112 m .27377 .31252 L .27761 .30267 L F
.27189 .31732 m .2692 .32362 L .27177 .31723 L F
.27189 .31732 m .27177 .31723 L .27761 .30267 L F
.272 .595 .318 r
.27037 .3161 m .27132 .31687 L .27526 .30811 L F
.397 .46 .536 r
.27761 .30267 m .27338 .3132 L .27016 .31594 L F
.27338 .3132 m .27177 .31723 L .27132 .31687 L F
.27338 .3132 m .27132 .31687 L .27016 .31594 L F
.072 .339 .854 r
.36164 .26221 m .35098 .26285 L .35033 .26182 L F
.103 .531 .569 r
.35169 .26399 m .35108 .26302 L .34239 .26462 L F
.35169 .26399 m .34239 .26462 L .34243 .26468 L F
.426 .414 .351 r
.2649 .33557 m .26463 .34238 L .26399 .34195 L F
.272 .595 .318 r
.26764 .3262 m .26752 .32612 L .26565 .32946 L F
.27227 .31763 m .27132 .31687 L .26565 .32946 L F
.235 .383 .47 r
.26565 .32946 m .26656 .32875 L .26709 .32659 L F
.397 .46 .536 r
.27615 .30827 m .27986 .30466 L .27248 .31779 L F
.27814 .30314 m .27874 .30367 L .27615 .30827 L F
.27874 .30367 m .27986 .30466 L .27615 .30827 L F
.235 .383 .47 r
.26725 .32591 m .27675 .30722 L .27132 .31687 L F
.26565 .32946 m .26709 .32659 L .26725 .32591 L F
.426 .414 .351 r
.26725 .32591 m .26843 .32679 L .26573 .33215 L F
.235 .383 .47 r
.26709 .32659 m .27675 .30722 L .26725 .32591 L F
.343 .475 .687 r
.29502 .28445 m .28615 .29663 L .28568 .29618 L F
.29515 .28458 m .28615 .29663 L .29502 .28445 L F
.28745 .29489 m .29657 .28608 L .28615 .29663 L F
.29657 .28608 m .29664 .28615 L .28615 .29663 L F
.208 .627 .492 r
.29993 .28357 m .29627 .28576 L .29664 .28615 L F
.343 .475 .687 r
.29608 .28556 m .29657 .28608 L .28745 .29489 L F
.235 .383 .47 r
.26673 .32805 m .26565 .32946 L .26688 .32743 L F
.268 .46 .794 r
.31121 .2745 m .30467 .27985 L .30433 .27946 L F
.235 .383 .47 r
.30675 .27701 m .26565 .32946 L .3049 .27805 L F
.072 .339 .854 r
.37038 .26251 m .37103 .26371 L .3624 .26224 L F
0 .322 .531 r
.3876 .2675 m .37586 .26284 L .37648 .26404 L F
0 .24 .798 r
.38746 .26666 m .37592 .26396 L .37531 .26281 L F
.041 .439 .565 r
.3765 .26507 m .37594 .264 L .37103 .26371 L F
.3771 .26522 m .37103 .26371 L .37137 .26434 L F
.426 .414 .351 r
.26573 .33215 m .26843 .32679 L .26463 .34238 L F
.235 .383 .47 r
.26565 .32946 m .37571 .26293 L .37038 .26251 L F
.37571 .26293 m .37586 .26284 L .37531 .26281 L F
.37571 .26293 m .37531 .26281 L .37038 .26251 L F
.041 .439 .565 r
.36348 .26092 m .37586 .26284 L .37523 .26163 L F
.235 .383 .47 r
.39821 .2698 m .38026 .26426 L .38047 .26428 L F
.39821 .2698 m .39804 .27002 L .38026 .26426 L F
.39804 .27002 m .37579 .26296 L .37586 .26284 L F
0 .24 .798 r
.38746 .26666 m .39965 .27153 L .37594 .264 L F
.38746 .26666 m .37594 .264 L .37592 .26396 L F
.39914 .27037 m .39965 .27153 L .38746 .26666 L F
.041 .439 .565 r
.3771 .26522 m .37594 .264 L .3765 .26507 L F
.427 .339 .144 r
.26215 .35957 m .26303 .35107 L .26372 .37102 L F
.285 .531 .205 r
.26215 .35018 m .26144 .35248 L .26336 .3493 L F
.427 .339 .144 r
.26183 .35032 m .26303 .35107 L .26215 .35957 L F
.235 .383 .47 r
.26189 .35213 m .39821 .2698 L .37586 .26284 L F
.26144 .35248 m .2619 .35221 L .26189 .35213 L F
.2619 .35221 m .39821 .2698 L .26189 .35213 L F
.268 .46 .794 r
.31253 .27376 m .30467 .27985 L .31121 .2745 L F
.31688 .27131 m .3178 .27247 L .31253 .27376 L F
.103 .531 .569 r
.34234 .26456 m .34159 .26343 L .32947 .26565 L F
.176 .414 .852 r
.33558 .26489 m .32658 .26813 L .32592 .26724 L F
.235 .383 .47 r
.3266 .26708 m .26144 .35248 L .30722 .27674 L F
.32947 .26565 m .32876 .26655 L .3266 .26708 L F
.176 .414 .852 r
.3366 .26464 m .34239 .26462 L .3268 .26842 L F
.235 .383 .47 r
.32811 .26671 m .34159 .26343 L .32947 .26565 L F
.34159 .26343 m .32895 .2665 L .32947 .26565 L F
.176 .414 .852 r
.33558 .26489 m .3268 .26842 L .32658 .26813 L F
.34765 .26054 m .34121 .26286 L .34078 .26222 L F
.34765 .26054 m .34843 .26176 L .34501 .26259 L F
.103 .531 .569 r
.34017 .26233 m .32947 .26565 L .35249 .26143 L F
.344 .475 .687 r
.36626 .21098 m .35053 .23098 L .36761 .2139 L F
.34901 .22823 m .35053 .23098 L .36626 .21098 L F
.354 .289 .707 r
.36626 .21098 m .34286 .25803 L .3229 .2655 L F
.34286 .25803 m .34078 .26222 L .3286 .26445 L F
.34286 .25803 m .3286 .26445 L .3229 .2655 L F
.268 .46 .794 r
.32183 .26684 m .32233 .26749 L .32046 .26875 L F
.176 .414 .852 r
.32503 .26606 m .32433 .26763 L .32183 .26684 L F
.32433 .26763 m .32274 .26802 L .32183 .26684 L F
.159 .595 .544 r
.31787 .26928 m .32947 .26565 L .3286 .26445 L F
.103 .531 .569 r
.3286 .26445 m .32947 .26565 L .34017 .26233 L F
.354 .289 .707 r
.36626 .21098 m .34765 .26054 L .34078 .26222 L F
.279 .465 .803 r
.37844 .20765 m .36626 .21098 L .36761 .2139 L F
.37844 .20765 m .3772 .20467 L .36626 .21098 L F
.354 .289 .707 r
.3772 .20467 m .36972 .2613 L .34795 .25998 L F
.3772 .20467 m .34765 .26054 L .36626 .21098 L F
.103 .531 .569 r
.32772 .26325 m .34017 .26233 L .35098 .25898 L F
.34017 .26233 m .35249 .26143 L .35174 .26021 L F
.354 .289 .707 r
.34795 .25998 m .35174 .26021 L .34765 .26054 L F
.35174 .26021 m .34957 .26061 L .34765 .26054 L F
.103 .531 .569 r
.34017 .26233 m .35174 .26021 L .35098 .25898 L F
.041 .439 .565 r
.35098 .25898 m .35249 .26143 L .37586 .26284 L F
.354 .289 .707 r
.35174 .26021 m .36972 .2613 L .34957 .26061 L F
.3229 .2655 m .34078 .26222 L .32183 .26684 L F
.268 .46 .794 r
.32183 .26684 m .31604 .27027 L .31594 .27015 L F
.354 .289 .707 r
.36626 .21098 m .32183 .26684 L .34901 .22823 L F
.159 .595 .544 r
.30616 .27295 m .31787 .26928 L .32772 .26325 L F
.31787 .26928 m .3286 .26445 L .32772 .26325 L F
.103 .531 .569 r
.32772 .26325 m .3286 .26445 L .34017 .26233 L F
.176 .414 .852 r
.34121 .26286 m .3366 .26464 L .33558 .26489 L F
.3366 .26464 m .3268 .26842 L .33558 .26489 L F
.283 .439 .082 r
.26093 .36348 m .26285 .37585 L .26144 .35248 L F
.26093 .36348 m .26144 .35248 L .26022 .35173 L F
.427 .339 .144 r
.26062 .34956 m .26331 .3708 L .26131 .36971 L F
.26079 .34967 m .26331 .3708 L .26062 .34956 L F
.283 .439 .082 r
.26372 .37102 m .26285 .37585 L .26405 .37648 L F
.26308 .37068 m .26285 .37585 L .26372 .37102 L F
.427 .339 .144 r
.26079 .34967 m .26372 .37102 L .26331 .3708 L F
.235 .383 .47 r
.3289 .26652 m .2639 .37411 L .26243 .36783 L F
.32947 .26565 m .32895 .2665 L .3289 .26652 L F
.32895 .2665 m .2639 .37411 L .3289 .26652 L F
.32876 .26655 m .26144 .35248 L .3266 .26708 L F
.176 .414 .852 r
.34121 .26286 m .34159 .26343 L .3366 .26464 L F
.34159 .26343 m .34239 .26462 L .3366 .26464 L F
.426 .414 .351 r
.2649 .33557 m .26399 .34195 L .26465 .33659 L F
.26573 .33215 m .26463 .34238 L .26561 .33264 L F
.26561 .33264 m .26463 .34238 L .2649 .33557 L F
.26465 .33659 m .26399 .34195 L .26343 .34158 L F
.235 .383 .47 r
.26144 .35248 m .37586 .26284 L .26651 .32894 L F
.26144 .35248 m .26651 .32894 L .26343 .34158 L F
.26188 .35175 m .26144 .35248 L .26183 .35032 L F
.427 .339 .144 r
.26079 .34967 m .26183 .35032 L .26215 .35957 L F
.104 .361 .883 r
.39094 .20765 m .3772 .20467 L .37844 .20765 L F
.39094 .20765 m .38983 .20467 L .3772 .20467 L F
.354 .289 .707 r
.38983 .20467 m .39955 .26949 L .39863 .2692 L F
0 .185 .467 r
.39816 .26892 m .39821 .2698 L .39914 .27037 L F
.39769 .26863 m .39821 .2698 L .39816 .26892 L F
.354 .289 .707 r
.38983 .20467 m .39859 .26891 L .37587 .25544 L F
.39859 .26891 m .39863 .2692 L .39769 .26863 L F
.39859 .26891 m .39769 .26863 L .37587 .25544 L F
0 .322 .531 r
.38646 .26513 m .39821 .2698 L .39769 .26863 L F
0 .185 .467 r
.39716 .26745 m .39816 .26892 L .39816 .26813 L F
.39816 .26892 m .39914 .27037 L .39863 .2692 L F
.39816 .26892 m .39863 .2692 L .39816 .26813 L F
0 .322 .531 r
.38646 .26513 m .37586 .26284 L .39821 .2698 L F
.354 .289 .707 r
.37587 .25544 m .39769 .26863 L .37425 .26133 L F
0 .322 .531 r
.37459 .26041 m .37523 .26163 L .38646 .26513 L F
.37523 .26163 m .37586 .26284 L .38646 .26513 L F
.354 .289 .707 r
.37425 .26133 m .39863 .2692 L .37422 .26145 L F
.39769 .26863 m .39863 .2692 L .37425 .26133 L F
0 .322 .531 r
.37459 .26041 m .38646 .26513 L .39716 .26745 L F
.38646 .26513 m .39769 .26863 L .39716 .26745 L F
0 .185 .467 r
.39716 .26745 m .39769 .26863 L .39816 .26892 L F
0 .24 .798 r
.39955 .26949 m .39867 .26929 L .39863 .2692 L F
0 .185 .467 r
.40775 .27472 m .40517 .27401 L .41824 .28191 L F
0 .162 .744 r
.40177 .2139 m .40076 .21098 L .38983 .20467 L F
.40177 .2139 m .38983 .20467 L .39094 .20765 L F
.354 .289 .707 r
.40076 .21098 m .42147 .28301 L .41771 .28069 L F
.39969 .26267 m .41771 .28069 L .39955 .26949 L F
.40076 .21098 m .41771 .28069 L .39969 .26267 L F
0 .185 .467 r
.40468 .27286 m .40517 .27401 L .40775 .27472 L F
.354 .289 .707 r
.42147 .28301 m .42177 .28407 L .41978 .28276 L F
0 .038 .377 r
.41782 .2808 m .41824 .28191 L .42009 .28361 L F
0 .123 .685 r
.42177 .28407 m .41986 .28296 L .41981 .28282 L F
0 .038 .377 r
.41782 .2808 m .42009 .28361 L .41978 .28276 L F
.354 .289 .707 r
.42147 .28301 m .40468 .27286 L .39955 .26949 L F
.40076 .21098 m .39955 .26949 L .38983 .20467 L F
0 .185 .467 r
.39716 .26745 m .41824 .28191 L .4174 .27968 L F
0 .123 .685 r
.41978 .28276 m .40491 .27339 L .40468 .27286 L F
.42177 .28407 m .41981 .28282 L .41978 .28276 L F
.41981 .28282 m .40491 .27339 L .41978 .28276 L F
.354 .289 .707 r
.42147 .28301 m .41978 .28276 L .41782 .2808 L F
0 .038 .377 r
.4174 .27968 m .41782 .2808 L .41978 .28276 L F
0 .123 .685 r
.42177 .28407 m .42217 .28516 L .42118 .28451 L F
0 .038 .377 r
.42009 .28361 m .41824 .28191 L .42019 .28387 L F
0 .123 .685 r
.41111 .27791 m .40565 .27515 L .40543 .27463 L F
.41342 .27942 m .40565 .27515 L .41111 .27791 L F
.235 .383 .47 r
.41771 .28224 m .41824 .28191 L .40517 .27401 L F
.41824 .28191 m .41789 .28236 L .40816 .27598 L F
0 .185 .467 r
.41906 .2841 m .40579 .2755 L .40612 .27628 L F
.071 0 0 r
.32033 .44742 m .32576 .44913 L .32623 .44926 L F
.354 .289 .707 r
.32985 .45114 m .34166 .45409 L .33514 .45205 L F
.163 0 0 r
.32502 .44891 m .32535 .44901 L .32985 .45114 L F
.32357 .44849 m .32985 .45114 L .32811 .45065 L F
.071 0 0 r
.32494 .44889 m .31851 .44689 L .32447 .44875 L F
.32033 .44742 m .31942 .44716 L .32535 .44901 L F
.32576 .44913 m .32535 .44901 L .33054 .45062 L F
.32033 .44742 m .32535 .44901 L .32576 .44913 L F
.31942 .44716 m .31851 .44689 L .33054 .45062 L F
.354 .289 .707 r
.31388 .44381 m .31942 .44716 L .32497 .44889 L F
.31388 .44381 m .32497 .44889 L .32535 .44901 L F
.31188 .4426 m .31388 .44381 L .32535 .44901 L F
.163 0 0 r
.31704 .44522 m .32502 .44891 L .31927 .44628 L F
0 0 .524 r
.43086 .29513 m .42256 .28625 L .42963 .29373 L F
0 .038 .377 r
.42688 .29125 m .42681 .29048 L .42019 .28387 L F
.42688 .29125 m .42019 .28387 L .42029 .28412 L F
.42719 .29158 m .42718 .29154 L .42688 .29125 L F
.42718 .29154 m .42681 .29048 L .42688 .29125 L F
0 0 .524 r
.4328 .29735 m .43742 .30328 L .42718 .29154 L F
.235 .383 .47 r
.43479 .29847 m .43431 .29908 L .42871 .29266 L F
0 0 .524 r
.43924 .3041 m .43832 .30369 L .43687 .30156 L F
.43832 .30369 m .43742 .30328 L .4371 .30229 L F
.43832 .30369 m .4371 .30229 L .43687 .30156 L F
0 0 .266 r
.44114 .30945 m .43479 .29847 L .43512 .29948 L F
0 0 .524 r
.43736 .30311 m .43742 .30328 L .43632 .30187 L F
.43736 .30311 m .43632 .30187 L .4328 .29735 L F
0 0 .266 r
.44058 .30835 m .44232 .31091 L .4371 .30229 L F
.43718 .30255 m .4371 .30229 L .43479 .29847 L F
.44058 .30835 m .4371 .30229 L .43718 .30255 L F
0 0 .524 r
.4371 .30229 m .43736 .30311 L .4328 .29735 L F
.343 .123 0 r
.2796 .41366 m .28471 .42049 L .28387 .42018 L F
.234 .185 0 r
.27097 .39871 m .26981 .3982 L .27049 .39918 L F
.399 .24 0 r
.27145 .39961 m .27183 .40055 L .27145 .39961 L F
.354 .289 .707 r
.27145 .3995 m .27183 .40055 L .27154 .39964 L F
.399 .24 0 r
.27145 .39961 m .27154 .39964 L .27183 .40055 L F
.234 .185 0 r
.27154 .39964 m .27049 .39918 L .277 .40868 L F
.27097 .39871 m .27049 .39918 L .27154 .39964 L F
.399 .24 0 r
.26667 .38745 m .27145 .39961 L .26674 .38767 L F
.27145 .39961 m .27145 .39961 L .26674 .38768 L F
.265 .322 0 r
.26405 .37648 m .26285 .37585 L .26751 .38759 L F
.235 .383 .47 r
.26295 .37572 m .26981 .3982 L .26285 .37585 L F
.26999 .39791 m .26981 .3982 L .26295 .37572 L F
.399 .24 0 r
.27145 .39961 m .26674 .38768 L .26674 .38767 L F
.235 .383 .47 r
.26981 .3982 m .27003 .39803 L .26285 .37585 L F
.399 .24 0 r
.26674 .38768 m .27145 .39961 L .27038 .39913 L F
.26653 .387 m .26401 .37593 L .27154 .39964 L F
.235 .383 .47 r
.27003 .39803 m .26297 .37578 L .26285 .37585 L F
.399 .24 0 r
.26282 .3753 m .26401 .37593 L .26653 .387 L F
0 .123 .685 r
.41367 .27959 m .40565 .27515 L .41342 .27942 L F
0 .185 .467 r
.40612 .27628 m .40579 .2755 L .39923 .27211 L F
.235 .383 .47 r
.26285 .37585 m .41771 .28224 L .39914 .27037 L F
.26285 .37585 m .39914 .27037 L .39796 .27 L F
.26285 .37585 m .39821 .2698 L .2619 .35221 L F
.26285 .37585 m .2619 .35221 L .26252 .37037 L F
.26295 .37572 m .26285 .37585 L .26294 .3757 L F
.26294 .3757 m .26285 .37585 L .26282 .3753 L F
.399 .24 0 r
.26165 .37469 m .26282 .3753 L .26653 .387 L F
.26667 .38745 m .27154 .39964 L .27145 .39961 L F
.26165 .37469 m .26653 .387 L .26667 .38745 L F
.26653 .387 m .27154 .39964 L .26667 .38745 L F
.103 .531 .569 r
.35397 .26382 m .35108 .26302 L .35169 .26399 L F
.072 .339 .854 r
.36994 .26171 m .35108 .26302 L .35098 .26285 L F
.235 .383 .47 r
.35221 .26189 m .26999 .39791 L .35213 .26189 L F
.26999 .39791 m .26981 .3982 L .26999 .39791 L F
.26999 .39791 m .26999 .39791 L .35213 .26189 L F
.27003 .39803 m .41824 .28191 L .26297 .37578 L F
.399 .24 0 r
.26161 .37467 m .26674 .38768 L .26921 .39862 L F
.235 .383 .47 r
.26981 .3982 m .27004 .39806 L .27003 .39803 L F
.37586 .26284 m .26981 .3982 L .35221 .26189 L F
0 .038 .377 r
.42754 .29258 m .42688 .29125 L .41906 .2841 L F
.235 .383 .47 r
.26981 .3982 m .42019 .28387 L .41777 .28228 L F
.234 .185 0 r
.27049 .39918 m .26981 .3982 L .27038 .39913 L F
.235 .383 .47 r
.27038 .39913 m .27004 .39806 L .26981 .3982 L F
.27 .39795 m .27038 .39913 L .26981 .3982 L F
.399 .24 0 r
.26674 .38768 m .27038 .39913 L .26921 .39862 L F
.26674 .38767 m .26674 .38768 L .26161 .37467 L F
.235 .383 .47 r
.35213 .26189 m .26999 .39791 L .26295 .37572 L F
0 .123 .685 r
.42217 .28516 m .42256 .28625 L .42118 .28451 L F
0 0 .524 r
.42643 .28941 m .42449 .28782 L .42177 .28407 L F
.42449 .28782 m .42256 .28625 L .42217 .28516 L F
.42449 .28782 m .42217 .28516 L .42177 .28407 L F
.235 .383 .47 r
.43412 .29887 m .43479 .29847 L .42681 .29048 L F
0 0 .524 r
.43086 .29513 m .42718 .29154 L .42698 .29098 L F
.235 .383 .47 r
.43412 .29887 m .43479 .29847 L .43412 .29887 L F
.43418 .29894 m .43657 .30168 L .43479 .29847 L F
0 0 .325 r
.44523 .31703 m .44261 .31187 L .44247 .3114 L F
0 0 .266 r
.44219 .31109 m .44254 .31164 L .44232 .31091 L F
.44114 .30945 m .44219 .31109 L .43718 .30255 L F
.44114 .30945 m .43718 .30255 L .43722 .30267 L F
.44268 .3121 m .44114 .30945 L .4429 .31281 L F
.235 .383 .47 r
.44614 .31896 m .44232 .31091 L .4371 .30229 L F
.43657 .30168 m .4371 .30229 L .43479 .29847 L F
.44614 .31896 m .4371 .30229 L .43657 .30168 L F
0 0 .524 r
.42695 .29088 m .42256 .28625 L .42449 .28782 L F
.42681 .29048 m .42449 .28782 L .42643 .28941 L F
.42695 .29088 m .42449 .28782 L .42681 .29048 L F
.235 .383 .47 r
.42681 .29048 m .41795 .28239 L .42019 .28387 L F
.43479 .29847 m .42871 .29266 L .42681 .29048 L F
0 0 .524 r
.42963 .29373 m .42695 .29088 L .42681 .29048 L F
.235 .383 .47 r
.42871 .29266 m .41795 .28239 L .42681 .29048 L F
0 .038 .377 r
.42614 .28912 m .42009 .28361 L .43479 .29847 L F
.42009 .28361 m .42019 .28387 L .43479 .29847 L F
.42614 .28912 m .43479 .29847 L .43446 .29744 L F
.235 .383 .47 r
.4371 .30229 m .43437 .29916 L .43479 .29847 L F
.343 .123 0 r
.27747 .41041 m .27516 .40564 L .28496 .42058 L F
.27402 .40516 m .27516 .40564 L .27747 .41041 L F
.27792 .4111 m .28496 .42058 L .28477 .42051 L F
.2734 .4049 m .27747 .41041 L .27792 .4111 L F
.27747 .41041 m .28496 .42058 L .27792 .4111 L F
.235 .383 .47 r
.28237 .41788 m .43657 .30168 L .43418 .29894 L F
.28192 .41823 m .28237 .41789 L .28237 .41788 L F
.28237 .41789 m .43657 .30168 L .28237 .41788 L F
.28237 .41788 m .43479 .29847 L .27599 .40816 L F
.163 0 0 r
.32502 .44891 m .32985 .45114 L .32491 .44888 L F
.32502 .44891 m .32491 .44888 L .31995 .4466 L F
.32502 .44891 m .31995 .4466 L .31927 .44628 L F
.133 0 0 r
.31188 .4426 m .31851 .44689 L .31942 .44716 L F
.235 .383 .47 r
.31906 .44618 m .32447 .44875 L .31851 .44689 L F
.31906 .44618 m .31851 .44689 L .31897 .44613 L F
.133 0 0 r
.31165 .44253 m .31851 .44689 L .31188 .4426 L F
.235 .383 .47 r
.31851 .44689 m .31928 .44628 L .31092 .44231 L F
.31897 .44613 m .31851 .44689 L .31092 .44231 L F
.31851 .44689 m .31941 .44634 L .31928 .44628 L F
.163 0 0 r
.31995 .4466 m .32491 .44888 L .32447 .44875 L F
.354 .289 .707 r
.33514 .45205 m .34166 .45409 L .34977 .45458 L F
0 .241 .711 r
.33977 .45275 m .33514 .45205 L .34977 .45458 L F
.354 .289 .707 r
.3009 .43791 m .29745 .43445 L .30411 .43923 L F
.163 0 0 r
.30411 .43923 m .31043 .44216 L .30996 .44201 L F
.133 0 0 r
.30751 .44053 m .31851 .44689 L .29847 .43478 L F
.235 .383 .47 r
.40816 .27598 m .29847 .43478 L .39807 .27003 L F
.41789 .28236 m .29847 .43478 L .40816 .27598 L F
.354 .289 .707 r
.29745 .43445 m .28942 .42643 L .30129 .43677 L F
.29745 .43445 m .30129 .43677 L .30411 .43923 L F
.133 0 0 r
.31758 .44662 m .31851 .44689 L .30751 .44053 L F
.235 .383 .47 r
.32447 .44875 m .31941 .44634 L .31851 .44689 L F
.354 .289 .707 r
.32985 .45114 m .32929 .45334 L .34166 .45409 L F
.059 .472 .494 r
.37515 .45365 m .37636 .45339 L .37571 .45386 L F
.161 .399 .719 r
.39086 .44893 m .38456 .45189 L .40013 .44575 L F
.38397 .45165 m .38456 .45189 L .39086 .44893 L F
.118 .541 .471 r
.40063 .44602 m .40459 .44374 L .40786 .4426 L F
.40802 .4427 m .40786 .4426 L .40951 .44203 L F
.40063 .44602 m .40786 .4426 L .40802 .4427 L F
.25 .433 .635 r
.41648 .43499 m .40756 .44241 L .42738 .42737 L F
.059 .472 .494 r
.38514 .45213 m .38619 .45159 L .38838 .45154 L F
.38619 .45159 m .38781 .4513 L .38838 .45154 L F
.354 .289 .707 r
.38781 .4513 m .40013 .44575 L .38456 .45189 L F
.059 .472 .494 r
.38427 .45177 m .38724 .45105 L .38514 .45213 L F
.354 .289 .707 r
.3789 .45531 m .38781 .4513 L .38194 .45292 L F
.38781 .4513 m .38456 .45189 L .38194 .45292 L F
.059 .472 .494 r
.38619 .45159 m .38724 .45105 L .38781 .4513 L F
.235 .383 .47 r
.45432 .36554 m .40911 .44059 L .39544 .44713 L F
.45429 .36585 m .40911 .44059 L .45432 .36554 L F
.243 .374 0 r
.45481 .35051 m .45434 .3457 L .45433 .34244 L F
0 0 .141 r
.4523 .33595 m .4489 .32493 L .44927 .32622 L F
.45433 .34244 m .45216 .33547 L .4523 .33595 L F
.45216 .33547 m .4489 .32493 L .4523 .33595 L F
.243 .374 0 r
.45542 .36058 m .45465 .35076 L .45481 .35051 L F
.45465 .35076 m .45456 .34967 L .45459 .34976 L F
.45465 .35076 m .45459 .34976 L .45481 .35051 L F
.45533 .36028 m .45452 .34953 L .45542 .36058 L F
.355 .241 0 r
.45361 .34466 m .45459 .34976 L .45206 .33513 L F
.163 0 0 r
.31551 .44449 m .31188 .4426 L .32535 .44901 L F
.31043 .44216 m .31092 .44231 L .31551 .44449 L F
.31092 .44231 m .31188 .4426 L .31551 .44449 L F
.31043 .44216 m .32535 .44901 L .32502 .44891 L F
.235 .383 .47 r
.31928 .44628 m .45436 .349 L .45306 .34147 L F
.355 .241 0 r
.45436 .349 m .45459 .34976 L .45361 .34466 L F
.247 .472 .118 r
.45209 .385 m .4534 .37635 L .45366 .37514 L F
.45207 .38497 m .4534 .37635 L .45209 .385 L F
.45155 .38837 m .45366 .37514 L .45387 .3757 L F
.25 .433 .635 r
.40709 .44212 m .40756 .44241 L .41648 .43499 L F
.235 .383 .47 r
.45166 .38397 m .40939 .44037 L .45429 .36585 L F
.40939 .44037 m .40911 .44059 L .45429 .36585 L F
.44967 .38901 m .40859 .44144 L .45166 .38397 L F
.161 .399 .719 r
.39365 .44783 m .40013 .44575 L .39987 .44561 L F
.39086 .44893 m .40013 .44575 L .39365 .44783 L F
.235 .383 .47 r
.40911 .44059 m .40709 .44212 L .39963 .44548 L F
.118 .541 .471 r
.40459 .44374 m .40905 .44174 L .40951 .44203 L F
.354 .289 .707 r
.39814 .45029 m .42738 .42737 L .40642 .44327 L F
.169 .576 .417 r
.40951 .44203 m .41822 .43456 L .42775 .42774 L F
.41822 .43456 m .42738 .42737 L .42775 .42774 L F
.25 .433 .635 r
.41648 .43499 m .42738 .42737 L .42701 .42701 L F
.169 .576 .417 r
.40951 .44203 m .40859 .44144 L .42701 .42701 L F
.354 .289 .707 r
.32713 .51043 m .42738 .42737 L .39814 .45029 L F
.169 .576 .417 r
.41822 .43456 m .42701 .42701 L .42738 .42737 L F
.118 .541 .471 r
.40459 .44374 m .40859 .44144 L .40905 .44174 L F
.40005 .44571 m .40859 .44144 L .40063 .44602 L F
.161 .399 .719 r
.39365 .44783 m .39987 .44561 L .39963 .44548 L F
.118 .541 .471 r
.38838 .45154 m .38724 .45105 L .39963 .44548 L F
.40005 .44571 m .39963 .44548 L .40859 .44144 L F
.38838 .45154 m .39963 .44548 L .40005 .44571 L F
.235 .383 .47 r
.40911 .44059 m .39963 .44548 L .39544 .44713 L F
.40709 .44212 m .42701 .42701 L .38724 .45105 L F
.40859 .44144 m .42701 .42701 L .40709 .44212 L F
.25 .433 .635 r
.40652 .44255 m .40642 .44327 L .40756 .44241 L F
.243 .374 0 r
.45452 .34953 m .45456 .34967 L .45542 .36058 L F
.373 .334 .116 r
.45405 .36818 m .45364 .37507 L .4552 .35988 L F
.243 .374 0 r
.45533 .36028 m .45497 .35917 L .45436 .349 L F
.354 .289 .707 r
.4541 .34165 m .45206 .33513 L .45459 .34976 L F
.49124 .39238 m .45386 .33775 L .45985 .36011 L F
.45386 .33775 m .45206 .33513 L .4541 .34165 L F
.45386 .33775 m .4541 .34165 L .45985 .36011 L F
.243 .374 0 r
.45456 .34967 m .45386 .34084 L .45434 .3457 L F
.45459 .34976 m .45434 .3457 L .45481 .35051 L F
.45456 .34967 m .45434 .3457 L .45459 .34976 L F
.45452 .34953 m .45436 .349 L .45386 .34084 L F
.45533 .36028 m .45436 .349 L .45452 .34953 L F
.373 .334 .116 r
.45405 .36818 m .4552 .35988 L .45513 .35966 L F
.354 .289 .707 r
.4552 .35988 m .45364 .37507 L .4555 .36489 L F
.373 .334 .116 r
.45405 .36818 m .45513 .35966 L .45497 .35917 L F
.235 .383 .47 r
.45528 .36421 m .38724 .45105 L .45315 .34202 L F
.133 0 0 r
.30946 .44113 m .31165 .44253 L .31188 .4426 L F
.30428 .43772 m .30946 .44113 L .31211 .44267 L F
.30428 .43772 m .31211 .44267 L .31282 .44289 L F
.30391 .4376 m .30946 .44113 L .30428 .43772 L F
.235 .383 .47 r
.31092 .44231 m .45305 .34142 L .29917 .43436 L F
.355 .241 0 r
.45347 .34386 m .45206 .33513 L .45315 .342 L F
.235 .383 .47 r
.45528 .36421 m .45315 .34202 L .45436 .349 L F
.355 .241 0 r
.45426 .34867 m .45361 .34466 L .45423 .34858 L F
.45361 .34466 m .45206 .33513 L .45347 .34386 L F
.45361 .34466 m .45347 .34386 L .45423 .34858 L F
.235 .383 .47 r
.31928 .44628 m .45306 .34147 L .31092 .44231 L F
.45306 .34147 m .45386 .34084 L .45305 .34142 L F
.45306 .34147 m .45305 .34142 L .31092 .44231 L F
.45305 .34142 m .45386 .34084 L .45304 .34134 L F
.45305 .34142 m .45304 .34134 L .29917 .43436 L F
.355 .241 0 r
.45315 .342 m .45206 .33513 L .45197 .33479 L F
.45315 .342 m .45197 .33479 L .45182 .33429 L F
0 0 .141 r
.4541 .34165 m .45386 .34084 L .45385 .34085 L F
.235 .383 .47 r
.45386 .34084 m .38779 .45014 L .3714 .45371 L F
.355 .241 0 r
.45423 .34858 m .45347 .34386 L .45315 .342 L F
.235 .383 .47 r
.31928 .44628 m .45528 .36421 L .45436 .349 L F
.45436 .349 m .45315 .34202 L .45386 .34084 L F
.355 .241 0 r
.45426 .34867 m .45436 .349 L .45361 .34466 L F
.235 .383 .47 r
.45306 .34147 m .45436 .349 L .45386 .34084 L F
.29911 .43431 m .45304 .34134 L .44876 .32446 L F
.29917 .43436 m .45304 .34134 L .29911 .43431 L F
.355 .241 0 r
.45197 .33479 m .45206 .33513 L .45115 .32984 L F
0 0 .325 r
.45065 .3281 m .44863 .32401 L .4486 .3239 L F
.45065 .3281 m .4486 .3239 L .4485 .32357 L F
0 0 .141 r
.45013 .3288 m .44876 .32446 L .45386 .34084 L F
.44837 .32315 m .4485 .32357 L .45013 .3288 L F
.4485 .32357 m .44876 .32446 L .45013 .3288 L F
.354 .289 .707 r
.49358 .36094 m .51044 .32712 L .48767 .37062 L F
.49358 .36094 m .51044 .33954 L .51044 .32712 L F
0 0 .008 r
.51044 .33954 m .51055 .32536 L .51044 .32712 L F
.51044 .33954 m .51055 .3379 L .51055 .32536 L F
.354 .289 .707 r
.51055 .3379 m .45783 .35351 L .45065 .3281 L F
.235 .383 .47 r
.45182 .33429 m .44635 .3194 L .44876 .32446 L F
.45207 .33572 m .44635 .3194 L .45182 .33429 L F
.45304 .34134 m .45182 .33429 L .44876 .32446 L F
.059 .472 .494 r
.37636 .45339 m .38724 .45105 L .38145 .45246 L F
.37636 .45339 m .38145 .45246 L .37571 .45386 L F
.058 .334 .746 r
.36819 .45404 m .35989 .45519 L .37508 .45363 L F
.059 .472 .494 r
.37515 .45365 m .37445 .45339 L .38397 .45165 L F
.38414 .45172 m .38397 .45165 L .38724 .45105 L F
.37515 .45365 m .38397 .45165 L .38414 .45172 L F
.235 .383 .47 r
.45528 .36421 m .39544 .44713 L .38803 .45005 L F
.36 .399 .323 r
.44784 .39364 m .45185 .38443 L .45166 .38397 L F
.235 .383 .47 r
.44967 .38901 m .42701 .42701 L .40859 .44144 L F
.36 .399 .323 r
.44784 .39364 m .44562 .39986 L .4519 .38455 L F
.235 .541 .236 r
.44267 .40794 m .44396 .40412 L .4458 .4002 L F
.44261 .40785 m .44548 .39962 L .44267 .40794 L F
.209 .576 .338 r
.42775 .42774 m .43456 .41821 L .44204 .4095 L F
.43456 .41821 m .44175 .40904 L .44204 .4095 L F
.354 .289 .707 r
.44175 .40904 m .44242 .40755 L .42738 .42737 L F
.235 .383 .47 r
.44907 .39052 m .42701 .42701 L .44967 .38901 L F
.318 .433 .5 r
.43457 .41704 m .42738 .42737 L .44242 .40755 L F
.36 .399 .323 r
.44562 .39986 m .44576 .40012 L .4519 .38455 L F
.44784 .39364 m .4519 .38455 L .45185 .38443 L F
.44548 .39962 m .44562 .39986 L .44784 .39364 L F
.235 .541 .236 r
.44396 .40412 m .44576 .40012 L .4458 .4002 L F
.247 .472 .118 r
.45155 .38837 m .4513 .3878 L .4516 .38618 L F
.45207 .38497 m .4519 .38455 L .4534 .37635 L F
.354 .289 .707 r
.45293 .38193 m .4519 .38455 L .45383 .38218 L F
.4519 .38455 m .44576 .40012 L .4513 .3878 L F
.247 .472 .118 r
.45155 .38837 m .4516 .38618 L .45207 .38497 L F
.4516 .38618 m .45166 .38397 L .4519 .38455 L F
.4516 .38618 m .4519 .38455 L .45207 .38497 L F
.235 .541 .236 r
.4458 .4002 m .44576 .40012 L .44653 .39842 L F
.44204 .4095 m .45106 .38723 L .45155 .38837 L F
.354 .289 .707 r
.44576 .40012 m .44328 .40641 L .45125 .38812 L F
.247 .472 .118 r
.45155 .38837 m .45207 .38497 L .45209 .385 L F
.354 .289 .707 r
.4513 .3878 m .45125 .38812 L .45383 .38218 L F
.44576 .40012 m .45125 .38812 L .4513 .3878 L F
.4519 .38455 m .4513 .3878 L .45383 .38218 L F
.373 .334 .116 r
.4534 .37444 m .45364 .37507 L .45405 .36818 L F
.058 .334 .746 r
.35918 .45496 m .35989 .45519 L .36819 .45404 L F
.354 .289 .707 r
.3649 .45549 m .37508 .45363 L .35989 .45519 L F
.235 .383 .47 r
.33572 .45206 m .45528 .36421 L .31941 .44634 L F
0 .241 .711 r
.34201 .45314 m .34977 .45458 L .34941 .45447 L F
.235 .383 .47 r
.34181 .45311 m .45528 .36421 L .33572 .45206 L F
0 .241 .711 r
.3343 .45181 m .33514 .45205 L .33977 .45275 L F
.163 0 0 r
.32491 .44888 m .32985 .45114 L .32673 .44982 L F
.071 0 0 r
.33054 .45062 m .32494 .44889 L .33448 .45186 L F
.33054 .45062 m .33448 .45186 L .33479 .45195 L F
0 .241 .711 r
.33164 .45135 m .32985 .45114 L .33514 .45205 L F
.32811 .45065 m .33164 .45135 L .3338 .45167 L F
.33164 .45135 m .33514 .45205 L .3343 .45181 L F
.33164 .45135 m .3343 .45181 L .3338 .45167 L F
.235 .383 .47 r
.43479 .29847 m .34135 .45303 L .32447 .44875 L F
.071 0 0 r
.33479 .45195 m .33448 .45186 L .34085 .45385 L F
0 .241 .711 r
.33977 .45275 m .34977 .45458 L .34201 .45314 L F
.071 0 0 r
.33514 .45205 m .34085 .45385 L .34166 .45409 L F
.33479 .45195 m .34085 .45385 L .33514 .45205 L F
.235 .383 .47 r
.34135 .45303 m .34085 .45385 L .3343 .45181 L F
.071 0 0 r
.32494 .44889 m .32447 .44875 L .33433 .45182 L F
.33433 .45182 m .32447 .44875 L .34085 .45385 L F
.33054 .45062 m .33479 .45195 L .33514 .45205 L F
.32576 .44913 m .33054 .45062 L .32623 .44926 L F
.235 .383 .47 r
.34135 .45303 m .3343 .45181 L .32447 .44875 L F
.3343 .45181 m .31941 .44634 L .32447 .44875 L F
.34085 .45385 m .33572 .45206 L .3343 .45181 L F
.33572 .45206 m .31941 .44634 L .3343 .45181 L F
0 .241 .711 r
.32811 .45065 m .32898 .4509 L .33164 .45135 L F
.32898 .4509 m .32985 .45114 L .33164 .45135 L F
.235 .383 .47 r
.44629 .31927 m .36475 .45439 L .34694 .45399 L F
.44629 .31927 m .34694 .45399 L .34148 .45305 L F
0 .374 .486 r
.35328 .45479 m .34954 .45451 L .36422 .45527 L F
.34954 .45451 m .349 .45435 L .36422 .45527 L F
.34245 .45432 m .34166 .45409 L .34977 .45458 L F
.34999 .45465 m .34977 .45458 L .35328 .45479 L F
.34245 .45432 m .34977 .45458 L .34999 .45465 L F
.235 .383 .47 r
.36475 .45439 m .35918 .45496 L .349 .45435 L F
0 .241 .711 r
.34201 .45314 m .34941 .45447 L .34387 .45346 L F
.34941 .45447 m .34932 .45444 L .34467 .4536 L F
.235 .383 .47 r
.44232 .31091 m .34143 .45304 L .43437 .29916 L F
.34143 .45304 m .34135 .45303 L .43437 .29916 L F
.44629 .31927 m .34085 .45385 L .44232 .31091 L F
.34085 .45385 m .45015 .38778 L .45528 .36421 L F
.45015 .38778 m .45106 .38723 L .45166 .38397 L F
.45015 .38778 m .45166 .38397 L .4534 .37444 L F
.45015 .38778 m .4534 .37444 L .45372 .37139 L F
.247 .472 .118 r
.4534 .37635 m .45166 .38397 L .4534 .37444 L F
.4519 .38455 m .45166 .38397 L .4534 .37635 L F
.235 .383 .47 r
.45166 .38397 m .45429 .36585 L .4534 .37444 L F
.45372 .37139 m .4534 .37444 L .45528 .36421 L F
.31941 .44634 m .45528 .36421 L .31928 .44628 L F
.373 .334 .116 r
.45316 .3738 m .45405 .36818 L .45481 .35868 L F
.45316 .3738 m .45481 .35868 L .45474 .35845 L F
.45329 .37414 m .45405 .36818 L .45316 .3738 L F
.235 .383 .47 r
.4534 .37444 m .45429 .36585 L .45528 .36421 L F
.373 .334 .116 r
.45329 .37414 m .4534 .37444 L .45405 .36818 L F
.235 .383 .47 r
.44213 .40708 m .42701 .42701 L .45106 .38723 L F
0 .241 .711 r
.34941 .45447 m .34467 .4536 L .34387 .45346 L F
.34467 .4536 m .34932 .45444 L .349 .45435 L F
.235 .383 .47 r
.35918 .45496 m .45106 .38723 L .34085 .45385 L F
.36422 .45527 m .36543 .45432 L .35918 .45496 L F
.36543 .45432 m .45106 .38723 L .35918 .45496 L F
.36475 .45439 m .349 .45435 L .34694 .45399 L F
.36466 .4547 m .36456 .45471 L .36475 .45439 L F
.36486 .45438 m .36475 .45439 L .44635 .3194 L F
.36466 .4547 m .36475 .45439 L .36486 .45438 L F
.45386 .34084 m .36466 .4547 L .44635 .3194 L F
.44635 .3194 m .36422 .45527 L .44629 .31927 L F
.45386 .34084 m .3714 .45371 L .36492 .45437 L F
.36422 .45527 m .4406 .4091 L .45106 .38723 L F
.235 .541 .236 r
.44261 .40785 m .44213 .40708 L .44548 .39962 L F
.318 .433 .5 r
.44213 .40708 m .44328 .40641 L .44299 .40594 L F
.435 .41647 m .44239 .4075 L .44213 .40708 L F
.44239 .4075 m .44328 .40641 L .44213 .40708 L F
.435 .41647 m .44242 .40755 L .44239 .4075 L F
.43457 .41704 m .44242 .40755 L .435 .41647 L F
.235 .541 .236 r
.44204 .4095 m .44145 .40858 L .44213 .40708 L F
.44204 .4095 m .44213 .40708 L .44261 .40785 L F
.235 .383 .47 r
.4406 .4091 m .44145 .40858 L .44213 .40708 L F
.4406 .4091 m .44213 .40708 L .45106 .38723 L F
.058 .334 .746 r
.36819 .45404 m .37475 .45351 L .37026 .45382 L F
.37475 .45351 m .38194 .45292 L .37469 .45348 L F
.37475 .45351 m .37469 .45348 L .37026 .45382 L F
.37026 .45382 m .37469 .45348 L .37445 .45339 L F
.36819 .45404 m .37508 .45363 L .37475 .45351 L F
.235 .383 .47 r
.38397 .45165 m .44145 .40858 L .36586 .45428 L F
.37445 .45339 m .36586 .45428 L .36422 .45527 L F
.38397 .45165 m .36586 .45428 L .37445 .45339 L F
.38902 .44966 m .44145 .40858 L .38397 .45165 L F
.38779 .45014 m .38397 .45165 L .37445 .45339 L F
.3714 .45371 m .37445 .45339 L .36422 .45527 L F
.38779 .45014 m .37445 .45339 L .3714 .45371 L F
.058 .334 .746 r
.37469 .45348 m .38194 .45292 L .3779 .45304 L F
.318 .433 .5 r
.42701 .42701 m .42738 .42737 L .43457 .41704 L F
.235 .383 .47 r
.38724 .45105 m .42701 .42701 L .44145 .40858 L F
.161 .399 .719 r
.38338 .4514 m .39365 .44783 L .39938 .44534 L F
.235 .383 .47 r
.38724 .45105 m .38902 .44966 L .38397 .45165 L F
.058 .334 .746 r
.37026 .45382 m .37445 .45339 L .37381 .45316 L F
.161 .399 .719 r
.38338 .4514 m .39938 .44534 L .39912 .4452 L F
.38351 .45145 m .39365 .44783 L .38338 .4514 L F
.38351 .45145 m .39086 .44893 L .39365 .44783 L F
.235 .383 .47 r
.38779 .45014 m .38724 .45105 L .38397 .45165 L F
.161 .399 .719 r
.38351 .45145 m .38397 .45165 L .39086 .44893 L F
.059 .472 .494 r
.3751 .45292 m .38724 .45105 L .36422 .45527 L F
.118 .541 .471 r
.40362 .44317 m .40709 .44212 L .39963 .44548 L F
.235 .383 .47 r
.38803 .45005 m .39544 .44713 L .38724 .45105 L F
.354 .289 .707 r
.38667 .4508 m .38338 .4514 L .39912 .4452 L F
.161 .399 .719 r
.39365 .44783 m .39963 .44548 L .39938 .44534 L F
.235 .383 .47 r
.39544 .44713 m .39963 .44548 L .38724 .45105 L F
.118 .541 .471 r
.3974 .44597 m .39963 .44548 L .38724 .45105 L F
.39903 .44515 m .39912 .4452 L .3974 .44597 L F
.39912 .4452 m .39963 .44548 L .3974 .44597 L F
.38838 .45154 m .40005 .44571 L .40063 .44602 L F
.354 .289 .707 r
.31638 .50422 m .40642 .44327 L .40013 .44575 L F
.31638 .50422 m .40013 .44575 L .3789 .45531 L F
.37063 .48766 m .46462 .4523 L .49124 .39238 L F
.37063 .48766 m .45754 .45937 L .46462 .4523 L F
.271 .425 .543 r
.45754 .45937 m .46455 .4522 L .46462 .4523 L F
.45746 .45929 m .46455 .4522 L .45754 .45937 L F
.354 .289 .707 r
.49124 .39238 m .36095 .49357 L .37063 .48766 L F
.32713 .51043 m .40642 .44327 L .31638 .50422 L F
.33955 .51043 m .42738 .42737 L .32713 .51043 L F
.36095 .49357 m .42738 .42737 L .33955 .51043 L F
.209 .576 .338 r
.43456 .41821 m .42701 .42701 L .44145 .40858 L F
.42775 .42774 m .42738 .42737 L .43456 .41821 L F
.42738 .42737 m .42701 .42701 L .43456 .41821 L F
.354 .289 .707 r
.39816 .46467 m .42738 .42737 L .36095 .49357 L F
.49124 .39238 m .42738 .42737 L .39816 .46467 L F
0 0 .374 r
.66522 .64625 m .66767 .65083 L .66734 .65052 L F
.354 .289 .707 r
.49124 .39238 m .46462 .4523 L .47288 .44689 L F
.215 .417 .634 r
.46462 .4523 m .46455 .4522 L .47283 .44678 L F
.46462 .4523 m .47283 .44678 L .47288 .44689 L F
.354 .289 .707 r
.45746 .45929 m .66767 .65083 L .46455 .4522 L F
.46517 .45288 m .38526 .45144 L .41864 .44494 L F
.059 .472 .494 r
.38667 .4508 m .38724 .45105 L .3751 .45292 L F
.354 .289 .707 r
.38526 .45144 m .38338 .4514 L .38667 .4508 L F
.118 .541 .471 r
.40765 .44084 m .38724 .45105 L .38609 .45055 L F
.354 .289 .707 r
.38526 .45144 m .38667 .4508 L .41864 .44494 L F
.118 .541 .471 r
.40765 .44084 m .39963 .44548 L .39903 .44515 L F
.161 .399 .719 r
.39912 .4452 m .39938 .44534 L .40547 .44269 L F
.25 .433 .635 r
.40547 .44269 m .40594 .44298 L .40652 .44255 L F
.40594 .44298 m .40642 .44327 L .40652 .44255 L F
.161 .399 .719 r
.39938 .44534 m .40594 .44298 L .40547 .44269 L F
.39963 .44548 m .40594 .44298 L .39938 .44534 L F
.39963 .44548 m .40642 .44327 L .40594 .44298 L F
.39987 .44561 m .40642 .44327 L .39963 .44548 L F
.39987 .44561 m .40013 .44575 L .40642 .44327 L F
.354 .289 .707 r
.41864 .44494 m .38667 .4508 L .40547 .44269 L F
.38667 .4508 m .39912 .4452 L .40547 .44269 L F
.118 .541 .471 r
.4063 .44163 m .40661 .44182 L .40362 .44317 L F
.40661 .44182 m .40709 .44212 L .40362 .44317 L F
.059 .472 .494 r
.38609 .45055 m .38667 .4508 L .3751 .45292 L F
.161 .399 .719 r
.38074 .45244 m .38266 .45217 L .38351 .45145 L F
.38266 .45217 m .38456 .45189 L .38397 .45165 L F
.38266 .45217 m .38397 .45165 L .38351 .45145 L F
.38074 .45244 m .38351 .45145 L .38338 .4514 L F
.38074 .45244 m .38194 .45292 L .38456 .45189 L F
.354 .289 .707 r
.46517 .45288 m .38074 .45244 L .38338 .4514 L F
.058 .334 .746 r
.37445 .45339 m .3779 .45304 L .37381 .45316 L F
.37469 .45348 m .3779 .45304 L .37445 .45339 L F
.059 .472 .494 r
.38296 .45122 m .37388 .45318 L .38279 .45115 L F
.058 .334 .746 r
.37381 .45316 m .3779 .45304 L .38074 .45244 L F
.3779 .45304 m .38194 .45292 L .38135 .45268 L F
.3779 .45304 m .38135 .45268 L .38074 .45244 L F
.35869 .45481 m .36819 .45404 L .35846 .45473 L F
.36819 .45404 m .37026 .45382 L .35846 .45473 L F
.35846 .45473 m .37026 .45382 L .37381 .45316 L F
.235 .383 .47 r
.36475 .45439 m .36422 .45527 L .35918 .45496 L F
0 .374 .486 r
.35328 .45479 m .36422 .45527 L .3649 .45549 L F
.235 .383 .47 r
.34694 .45399 m .349 .45435 L .34085 .45385 L F
.058 .334 .746 r
.35869 .45481 m .35918 .45496 L .36819 .45404 L F
0 .374 .486 r
.35178 .45433 m .36422 .45527 L .349 .45435 L F
.059 .472 .494 r
.36558 .45572 m .37445 .45339 L .37515 .45365 L F
.354 .289 .707 r
.31638 .50422 m .38194 .45292 L .37508 .45363 L F
.059 .472 .494 r
.36558 .45572 m .36422 .45527 L .37445 .45339 L F
.354 .289 .707 r
.31638 .50422 m .37508 .45363 L .35429 .45744 L F
0 .374 .486 r
.34245 .45432 m .34999 .45465 L .35052 .4548 L F
.34999 .45465 m .35328 .45479 L .35052 .4548 L F
.354 .289 .707 r
.34977 .45458 m .31638 .50422 L .35577 .45561 L F
.32929 .45334 m .31638 .50422 L .34977 .45458 L F
.45048 .47708 m .38194 .48682 L .45269 .48656 L F
.45048 .47708 m .37063 .48766 L .38194 .48682 L F
.45219 .4675 m .37063 .48766 L .45048 .47708 L F
.45846 .4944 m .38194 .48682 L .39239 .49123 L F
.45269 .48656 m .38194 .48682 L .45846 .4944 L F
.45219 .4675 m .45754 .45937 L .37063 .48766 L F
.15 0 0 r
.39129 .49114 m .39239 .49123 L .38194 .48682 L F
.354 .289 .707 r
.39129 .49114 m .31535 .44593 L .32811 .45065 L F
.163 0 0 r
.32491 .44888 m .32673 .44982 L .32447 .44875 L F
.071 0 0 r
.32881 .45012 m .34085 .45385 L .31851 .44689 L F
.354 .289 .707 r
.31535 .44593 m .32357 .44849 L .32811 .45065 L F
.163 0 0 r
.32447 .44875 m .32673 .44982 L .32357 .44849 L F
0 .241 .711 r
.32811 .45065 m .3338 .45167 L .33346 .45157 L F
.354 .289 .707 r
.33388 .4517 m .32811 .45065 L .33346 .45157 L F
.071 0 0 r
.34004 .45362 m .34085 .45385 L .32881 .45012 L F
0 .241 .711 r
.33346 .45157 m .34467 .4536 L .34868 .45425 L F
.33346 .45157 m .34868 .45425 L .34823 .45412 L F
0 .374 .486 r
.35178 .45433 m .349 .45435 L .34847 .45419 L F
.34977 .45458 m .34954 .45451 L .35328 .45479 L F
0 .241 .711 r
.34868 .45425 m .35504 .45539 L .3543 .45516 L F
.34467 .4536 m .349 .45435 L .34868 .45425 L F
.349 .45435 m .35504 .45539 L .34868 .45425 L F
0 .374 .486 r
.34166 .45409 m .34085 .45385 L .34954 .45451 L F
.34166 .45409 m .34954 .45451 L .34977 .45458 L F
.34847 .45419 m .349 .45435 L .34085 .45385 L F
.235 .383 .47 r
.34143 .45304 m .34085 .45385 L .34135 .45303 L F
0 .374 .486 r
.34954 .45451 m .34085 .45385 L .349 .45435 L F
.235 .383 .47 r
.34148 .45305 m .34694 .45399 L .34085 .45385 L F
.354 .289 .707 r
.35429 .45744 m .3649 .45549 L .35577 .45561 L F
0 .241 .711 r
.3338 .45167 m .3343 .45181 L .33977 .45275 L F
.235 .383 .47 r
.34085 .45385 m .34181 .45311 L .33572 .45206 L F
.354 .289 .707 r
.39129 .49114 m .33199 .45313 L .44834 .4726 L F
.33199 .45313 m .32811 .45065 L .34656 .45401 L F
0 .374 .486 r
.35178 .45433 m .34085 .45385 L .34004 .45362 L F
.354 .289 .707 r
.33199 .45313 m .34656 .45401 L .44834 .4726 L F
0 .241 .711 r
.34823 .45412 m .34868 .45425 L .3543 .45516 L F
.34387 .45346 m .34467 .4536 L .33346 .45157 L F
.34201 .45314 m .34387 .45346 L .33346 .45157 L F
.34941 .45447 m .35577 .45561 L .34932 .45444 L F
.349 .45435 m .35577 .45561 L .35504 .45539 L F
.34932 .45444 m .35577 .45561 L .349 .45435 L F
.3338 .45167 m .33977 .45275 L .34201 .45314 L F
.354 .289 .707 r
.3649 .45549 m .35989 .45519 L .35577 .45561 L F
0 .241 .711 r
.34941 .45447 m .34977 .45458 L .35577 .45561 L F
.354 .289 .707 r
.44834 .4726 m .33388 .4517 L .3543 .45516 L F
0 .241 .711 r
.3338 .45167 m .34201 .45314 L .33346 .45157 L F
.354 .289 .707 r
.33388 .4517 m .33346 .45157 L .3543 .45516 L F
.071 0 0 r
.33922 .45338 m .34004 .45362 L .32881 .45012 L F
.235 .383 .47 r
.36466 .4547 m .36422 .45527 L .36456 .45471 L F
.36492 .45437 m .3714 .45371 L .36422 .45527 L F
.354 .289 .707 r
.36353 .45504 m .35846 .45473 L .37381 .45316 L F
0 .374 .486 r
.36283 .45481 m .35178 .45433 L .33922 .45338 L F
.35178 .45433 m .34004 .45362 L .33922 .45338 L F
.071 0 0 r
.33922 .45338 m .32881 .45012 L .31665 .44635 L F
.32881 .45012 m .31851 .44689 L .31758 .44662 L F
.32881 .45012 m .31758 .44662 L .31665 .44635 L F
.354 .289 .707 r
.31535 .44593 m .30411 .43923 L .32357 .44849 L F
0 .374 .486 r
.36353 .45504 m .36422 .45527 L .35178 .45433 L F
.058 .334 .746 r
.3543 .45516 m .35711 .45518 L .35861 .45482 L F
.3543 .45516 m .35861 .45482 L .35869 .45481 L F
.35711 .45518 m .35989 .45519 L .35918 .45496 L F
.35711 .45518 m .35918 .45496 L .35869 .45481 L F
.3543 .45516 m .35869 .45481 L .35846 .45473 L F
.354 .289 .707 r
.36002 .45568 m .3543 .45516 L .35846 .45473 L F
.36002 .45568 m .35846 .45473 L .36353 .45504 L F
0 .374 .486 r
.36283 .45481 m .36353 .45504 L .35178 .45433 L F
.059 .472 .494 r
.37316 .45292 m .36422 .45527 L .36591 .45425 L F
.36591 .45425 m .36422 .45527 L .36283 .45481 L F
.37388 .45318 m .36422 .45527 L .37316 .45292 L F
.058 .334 .746 r
.37475 .45351 m .37508 .45363 L .38194 .45292 L F
.354 .289 .707 r
.4538 .46425 m .36002 .45568 L .38074 .45244 L F
.36002 .45568 m .37381 .45316 L .38074 .45244 L F
.059 .472 .494 r
.38279 .45115 m .37477 .45298 L .37316 .45292 L F
.37477 .45298 m .37388 .45318 L .37381 .45316 L F
.37477 .45298 m .37381 .45316 L .37316 .45292 L F
.38609 .45055 m .38296 .45122 L .38279 .45115 L F
.318 .433 .5 r
.42664 .42663 m .435 .41647 L .44186 .40666 L F
.42664 .42663 m .44186 .40666 L .44183 .4066 L F
.36 .399 .323 r
.44784 .39364 m .45166 .38397 L .45141 .38337 L F
.235 .541 .236 r
.44339 .40314 m .44209 .40701 L .44183 .4066 L F
.44525 .39919 m .44209 .40701 L .44339 .40314 L F
.44521 .39911 m .44339 .40314 L .44493 .39859 L F
.44525 .39919 m .44339 .40314 L .44521 .39911 L F
.235 .383 .47 r
.45106 .38723 m .44967 .38901 L .45166 .38397 L F
.247 .472 .118 r
.45293 .37509 m .45528 .36421 L .45106 .38723 L F
.355 .241 0 r
.45423 .34858 m .45315 .342 L .45412 .34823 L F
.243 .374 0 r
.45419 .34924 m .45386 .34084 L .45497 .35917 L F
.354 .289 .707 r
.45363 .34003 m .45158 .33345 L .45352 .33826 L F
.45352 .33826 m .45158 .33345 L .45065 .3281 L F
0 0 .141 r
.44636 .31664 m .4534 .33936 L .45339 .33922 L F
.45363 .3401 m .45386 .34084 L .45363 .34003 L F
.355 .241 0 r
.45412 .34823 m .45315 .342 L .45158 .33345 L F
.235 .383 .47 r
.45386 .34084 m .45207 .33572 L .45182 .33429 L F
.45304 .34134 m .45386 .34084 L .45182 .33429 L F
.243 .374 0 r
.45363 .34003 m .45386 .34084 L .45419 .34924 L F
.355 .241 0 r
.45517 .35429 m .45426 .34867 L .45423 .34858 L F
.45517 .35429 m .45488 .35201 L .45426 .34867 L F
.45488 .35201 m .45459 .34976 L .45436 .349 L F
.45488 .35201 m .45436 .349 L .45426 .34867 L F
.243 .374 0 r
.45452 .34953 m .45386 .34084 L .45456 .34967 L F
.355 .241 0 r
.45517 .35429 m .45562 .35576 L .45459 .34976 L F
.243 .374 0 r
.45433 .34384 m .4541 .34165 L .45433 .34244 L F
.45434 .3457 m .4541 .34165 L .45433 .34384 L F
.354 .289 .707 r
.45985 .36011 m .4541 .34165 L .45562 .35576 L F
.4541 .34165 m .45459 .34976 L .45562 .35576 L F
.355 .241 0 r
.45517 .35429 m .45423 .34858 L .45412 .34823 L F
.354 .289 .707 r
.45783 .35351 m .45517 .35429 L .45412 .34823 L F
.355 .241 0 r
.45315 .342 m .45182 .33429 L .45158 .33345 L F
.354 .289 .707 r
.45363 .34003 m .45412 .34823 L .45158 .33345 L F
.243 .374 0 r
.45434 .3457 m .45386 .34084 L .4541 .34165 L F
.354 .289 .707 r
.45783 .35351 m .45412 .34823 L .45363 .34003 L F
.243 .374 0 r
.45434 .35178 m .45497 .35917 L .45487 .35886 L F
.45339 .33922 m .45419 .34924 L .45434 .35178 L F
.45419 .34924 m .45497 .35917 L .45434 .35178 L F
.45339 .33922 m .45363 .34003 L .45412 .34823 L F
.4541 .34814 m .45412 .34823 L .45419 .34924 L F
.45339 .33922 m .45412 .34823 L .4541 .34814 L F
.354 .289 .707 r
.45783 .35351 m .45363 .34003 L .45352 .33826 L F
.243 .374 0 r
.45339 .33922 m .45434 .35178 L .45451 .35773 L F
.45434 .35178 m .45487 .35886 L .45474 .35845 L F
.45434 .35178 m .45474 .35845 L .45451 .35773 L F
.373 .334 .116 r
.45481 .35868 m .4554 .35503 L .45517 .35429 L F
.45497 .35917 m .4554 .35503 L .45481 .35868 L F
.45513 .35966 m .4552 .35988 L .45562 .35576 L F
.243 .374 0 r
.45573 .36557 m .45528 .36421 L .45497 .35917 L F
.45573 .36557 m .45497 .35917 L .45533 .36028 L F
.247 .472 .118 r
.45387 .3757 m .45366 .37514 L .45573 .36557 L F
.4534 .37635 m .4555 .36489 L .45573 .36557 L F
.354 .289 .707 r
.4555 .36489 m .45293 .38193 L .45659 .38293 L F
.45562 .35576 m .4552 .35988 L .49124 .39238 L F
.243 .374 0 r
.45573 .36557 m .45533 .36028 L .45542 .36058 L F
.354 .289 .707 r
.4552 .35988 m .45659 .38293 L .49124 .39238 L F
.373 .334 .116 r
.45497 .35917 m .45562 .35576 L .4554 .35503 L F
.45513 .35966 m .45562 .35576 L .45497 .35917 L F
.354 .289 .707 r
.50423 .35029 m .51044 .33954 L .49358 .36094 L F
.50428 .34876 m .45596 .37857 L .45517 .35429 L F
.373 .334 .116 r
.45405 .36818 m .45497 .35917 L .45481 .35868 L F
.235 .383 .47 r
.45528 .36421 m .45429 .36585 L .45432 .36554 L F
.247 .472 .118 r
.45505 .36352 m .45528 .36421 L .45293 .37509 L F
.373 .334 .116 r
.45245 .38073 m .45305 .37789 L .45329 .37414 L F
.247 .472 .118 r
.4534 .37635 m .4534 .37444 L .45361 .375 L F
.4534 .37635 m .45528 .36421 L .4555 .36489 L F
.373 .334 .116 r
.45305 .37789 m .45364 .37507 L .4534 .37444 L F
.45305 .37789 m .4534 .37444 L .45329 .37414 L F
.45245 .38073 m .45329 .37414 L .45316 .3738 L F
.247 .472 .118 r
.45361 .375 m .4534 .37444 L .45528 .36421 L F
.373 .334 .116 r
.45245 .38073 m .45293 .38193 L .45364 .37507 L F
.354 .289 .707 r
.45364 .37507 m .45293 .38193 L .4555 .36489 L F
.45505 .36352 m .45316 .3738 L .45474 .35845 L F
.235 .383 .47 r
.45106 .38723 m .44907 .39052 L .44967 .38901 L F
.36 .399 .323 r
.44521 .39911 m .44784 .39364 L .45141 .38337 L F
.235 .541 .236 r
.44525 .39919 m .44548 .39962 L .44213 .40708 L F
.44525 .39919 m .44213 .40708 L .44209 .40701 L F
.318 .433 .5 r
.44186 .40666 m .44299 .40594 L .4427 .40546 L F
.435 .41647 m .44213 .40708 L .44186 .40666 L F
.44213 .40708 m .44299 .40594 L .44186 .40666 L F
.235 .383 .47 r
.44145 .40858 m .42701 .42701 L .44213 .40708 L F
.235 .541 .236 r
.44209 .40701 m .44213 .40708 L .44145 .40858 L F
.36 .399 .323 r
.4427 .40546 m .44535 .39937 L .44521 .39911 L F
.44535 .39937 m .44784 .39364 L .44521 .39911 L F
.354 .289 .707 r
.45081 .38666 m .44521 .39911 L .45141 .38337 L F
.36 .399 .323 r
.4427 .40546 m .44299 .40594 L .44784 .39364 L F
.235 .541 .236 r
.44801 .39288 m .45106 .38723 L .44548 .39962 L F
.45056 .38608 m .45081 .38666 L .44801 .39288 L F
.45081 .38666 m .45106 .38723 L .44801 .39288 L F
.45056 .38608 m .44548 .39962 L .44525 .39919 L F
.247 .472 .118 r
.45482 .36282 m .45293 .37509 L .45056 .38608 L F
.45293 .37509 m .45106 .38723 L .45081 .38666 L F
.45293 .37509 m .45081 .38666 L .45056 .38608 L F
.354 .289 .707 r
.45596 .37857 m .45245 .38073 L .45316 .3738 L F
.45596 .37857 m .45316 .3738 L .45505 .36352 L F
.243 .374 0 r
.45451 .35773 m .45528 .36421 L .45482 .36282 L F
.45487 .35886 m .45528 .36421 L .45451 .35773 L F
.45487 .35886 m .45497 .35917 L .45528 .36421 L F
.373 .334 .116 r
.45474 .35845 m .45481 .35868 L .45517 .35429 L F
.354 .289 .707 r
.45596 .37857 m .45474 .35845 L .45517 .35429 L F
.247 .472 .118 r
.45482 .36282 m .45505 .36352 L .45293 .37509 L F
.36 .399 .323 r
.45141 .38337 m .45217 .38265 L .45245 .38073 L F
.45217 .38265 m .45293 .38193 L .45269 .38134 L F
.45217 .38265 m .45269 .38134 L .45245 .38073 L F
.247 .472 .118 r
.4516 .38618 m .45106 .38723 L .45166 .38397 L F
.36 .399 .323 r
.45185 .38443 m .45293 .38193 L .45141 .38337 L F
.354 .289 .707 r
.45379 .38004 m .45081 .38666 L .45245 .38073 L F
.45081 .38666 m .45141 .38337 L .45245 .38073 L F
.235 .541 .236 r
.45056 .38608 m .44525 .39919 L .44493 .39859 L F
.354 .289 .707 r
.45383 .38218 m .45125 .38812 L .49124 .39238 L F
.45125 .38812 m .44328 .40641 L .44816 .40498 L F
.45125 .38812 m .44816 .40498 L .49124 .39238 L F
.235 .541 .236 r
.44653 .39842 m .44548 .39962 L .45106 .38723 L F
.44576 .40012 m .44548 .39962 L .44653 .39842 L F
.44396 .40412 m .44548 .39962 L .44576 .40012 L F
.36 .399 .323 r
.44299 .40594 m .44328 .40641 L .44562 .39986 L F
.44299 .40594 m .44562 .39986 L .44548 .39962 L F
.44562 .39986 m .44328 .40641 L .44576 .40012 L F
.354 .289 .707 r
.49352 .35952 m .4427 .40546 L .44521 .39911 L F
.247 .472 .118 r
.4513 .3878 m .45106 .38723 L .4516 .38618 L F
.36 .399 .323 r
.45185 .38443 m .4519 .38455 L .45293 .38193 L F
.354 .289 .707 r
.49352 .35952 m .44521 .39911 L .45379 .38004 L F
.318 .433 .5 r
.42664 .42663 m .43457 .41704 L .435 .41647 L F
.42664 .42663 m .42701 .42701 L .43457 .41704 L F
.354 .289 .707 r
.4355 .42293 m .44175 .40904 L .42738 .42737 L F
.209 .576 .338 r
.43456 .41821 m .44145 .40858 L .44175 .40904 L F
.354 .289 .707 r
.42664 .42663 m .44183 .4066 L .44115 .40811 L F
.209 .576 .338 r
.4339 .41737 m .42701 .42701 L .42664 .42663 L F
.4339 .41737 m .44145 .40858 L .42701 .42701 L F
.44085 .40764 m .44115 .40811 L .4339 .41737 L F
.44115 .40811 m .44145 .40858 L .4339 .41737 L F
.235 .541 .236 r
.44153 .40613 m .44149 .40736 L .44085 .40764 L F
.44149 .40736 m .44145 .40858 L .44115 .40811 L F
.44149 .40736 m .44115 .40811 L .44085 .40764 L F
.44209 .40701 m .44145 .40858 L .44153 .40613 L F
.44204 .4095 m .44261 .40785 L .44267 .40794 L F
.354 .289 .707 r
.49124 .39238 m .44242 .40755 L .4355 .42293 L F
0 0 .482 r
.66522 .64625 m .50003 .45356 L .66556 .64655 L F
.50003 .45365 m .50003 .45356 L .66522 .64625 L F
.354 .289 .707 r
.49124 .39238 m .47288 .44689 L .48262 .44524 L F
.08 .349 .738 r
.47288 .44689 m .48258 .44513 L .48262 .44524 L F
.47288 .44689 m .47283 .44678 L .48258 .44513 L F
.354 .289 .707 r
.46455 .4522 m .66556 .64655 L .47283 .44678 L F
0 0 .374 r
.66522 .64625 m .66556 .64655 L .66767 .65083 L F
.354 .289 .707 r
.46455 .4522 m .66767 .65083 L .66556 .64655 L F
.43137 .42985 m .44193 .40713 L .46517 .45288 L F
.44193 .40713 m .4427 .40546 L .4429 .40588 L F
.49124 .39238 m .44328 .40641 L .44242 .40755 L F
.318 .433 .5 r
.44239 .4075 m .44242 .40755 L .44328 .40641 L F
.354 .289 .707 r
.44193 .40713 m .4429 .40588 L .46517 .45288 L F
.42664 .42663 m .44115 .40811 L .43137 .42985 L F
.209 .576 .338 r
.44085 .40764 m .4339 .41737 L .42627 .42626 L F
.4339 .41737 m .42664 .42663 L .42627 .42626 L F
.318 .433 .5 r
.44183 .4066 m .44186 .40666 L .4427 .40546 L F
.354 .289 .707 r
.44183 .4066 m .4427 .40546 L .43137 .42985 L F
.235 .541 .236 r
.44493 .39859 m .44339 .40314 L .44153 .40613 L F
.44339 .40314 m .44183 .4066 L .44153 .40613 L F
.25 .433 .635 r
.40661 .44182 m .41648 .43499 L .42664 .42663 L F
.40547 .44269 m .40666 .44186 L .40661 .44182 L F
.40666 .44186 m .41648 .43499 L .40661 .44182 L F
.40666 .44186 m .40709 .44212 L .41648 .43499 L F
.235 .383 .47 r
.40911 .44059 m .40859 .44144 L .40709 .44212 L F
.118 .541 .471 r
.40737 .44148 m .40859 .44144 L .40709 .44212 L F
.25 .433 .635 r
.41648 .43499 m .42701 .42701 L .42664 .42663 L F
.235 .383 .47 r
.40939 .44037 m .40859 .44144 L .40911 .44059 L F
.169 .576 .417 r
.41738 .43389 m .40859 .44144 L .40812 .44114 L F
.354 .289 .707 r
.40812 .44114 m .40661 .44182 L .42664 .42663 L F
.169 .576 .417 r
.41738 .43389 m .42701 .42701 L .40859 .44144 L F
.42627 .42626 m .42664 .42663 L .41738 .43389 L F
.42664 .42663 m .42701 .42701 L .41738 .43389 L F
.118 .541 .471 r
.40765 .44084 m .40737 .44148 L .4063 .44163 L F
.40737 .44148 m .40709 .44212 L .40661 .44182 L F
.40737 .44148 m .40661 .44182 L .4063 .44163 L F
.40812 .44114 m .40859 .44144 L .40737 .44148 L F
.354 .289 .707 r
.46517 .45288 m .40713 .44192 L .4321 .43035 L F
.40713 .44192 m .40661 .44182 L .40812 .44114 L F
.40713 .44192 m .40812 .44114 L .4321 .43035 L F
.4321 .43035 m .40812 .44114 L .42664 .42663 L F
.169 .576 .417 r
.42627 .42626 m .41738 .43389 L .40765 .44084 L F
.41738 .43389 m .40812 .44114 L .40765 .44084 L F
.25 .433 .635 r
.40547 .44269 m .40756 .44241 L .40666 .44186 L F
.354 .289 .707 r
.46517 .45288 m .40547 .44269 L .40661 .44182 L F
.118 .541 .471 r
.40765 .44084 m .40812 .44114 L .40737 .44148 L F
.133 0 0 r
.31665 .44635 m .31758 .44662 L .30751 .44053 L F
.163 0 0 r
.30996 .44201 m .31995 .4466 L .32357 .44849 L F
.31995 .4466 m .32447 .44875 L .32357 .44849 L F
.235 .383 .47 r
.43479 .29847 m .32447 .44875 L .31906 .44618 L F
.163 0 0 r
.31927 .44628 m .31995 .4466 L .30996 .44201 L F
0 0 .266 r
.44054 .30751 m .43479 .29847 L .4469 .3185 L F
0 0 .524 r
.43924 .3041 m .43687 .30156 L .43678 .30128 L F
0 0 .266 r
.43446 .29744 m .43479 .29847 L .44054 .30751 L F
0 .04 .593 r
.50428 .3145 m .40177 .2139 L .50423 .31637 L F
.354 .289 .707 r
.50428 .3145 m .43924 .3041 L .42177 .28407 L F
0 0 .266 r
.43412 .2964 m .43446 .29744 L .44054 .30751 L F
.354 .289 .707 r
.44276 .30515 m .44663 .31757 L .43924 .3041 L F
.235 .383 .47 r
.44619 .31906 m .4469 .3185 L .44614 .31896 L F
.44614 .31896 m .4469 .3185 L .44232 .31091 L F
.354 .289 .707 r
.44663 .31757 m .4485 .32357 L .44202 .30995 L F
.44663 .31757 m .44202 .30995 L .43924 .3041 L F
0 0 .524 r
.43678 .30128 m .42963 .29373 L .42643 .28941 L F
.42963 .29373 m .42681 .29048 L .42643 .28941 L F
.43687 .30156 m .4328 .29735 L .43086 .29513 L F
.4328 .29735 m .42718 .29154 L .43086 .29513 L F
.235 .383 .47 r
.27004 .39806 m .43412 .29887 L .27003 .39803 L F
.43412 .29887 m .43412 .29887 L .27003 .39803 L F
0 .038 .377 r
.42719 .29158 m .42688 .29125 L .42754 .29258 L F
.235 .383 .47 r
.27003 .39803 m .43412 .29887 L .42019 .28387 L F
.43412 .29887 m .42681 .29048 L .42019 .28387 L F
.399 .24 0 r
.26165 .37469 m .26667 .38745 L .26161 .37467 L F
.26667 .38745 m .26674 .38767 L .26161 .37467 L F
.343 .123 0 r
.2734 .4049 m .27402 .40516 L .27747 .41041 L F
.235 .383 .47 r
.28237 .41789 m .44614 .31896 L .43657 .30168 L F
.28192 .41823 m .2824 .41794 L .28237 .41789 L F
.2824 .41794 m .44614 .31896 L .28237 .41789 L F
0 0 .524 r
.43687 .30156 m .4371 .30229 L .4328 .29735 L F
.235 .383 .47 r
.42871 .29266 m .31906 .44618 L .41795 .28239 L F
.43431 .29908 m .31906 .44618 L .42871 .29266 L F
.31906 .44618 m .31897 .44613 L .41795 .28239 L F
.163 0 0 r
.31043 .44216 m .31704 .44522 L .30996 .44201 L F
.31704 .44522 m .31927 .44628 L .30996 .44201 L F
.235 .383 .47 r
.41824 .28191 m .31897 .44613 L .30169 .43656 L F
.41824 .28191 m .30169 .43656 L .29895 .43417 L F
0 .123 .685 r
.41988 .28302 m .41367 .27959 L .41986 .28296 L F
.41367 .27959 m .41342 .27942 L .41986 .28296 L F
.235 .383 .47 r
.41771 .28224 m .40517 .27401 L .39914 .27037 L F
0 .123 .685 r
.41986 .28296 m .41342 .27942 L .41111 .27791 L F
.42177 .28407 m .41988 .28302 L .41986 .28296 L F
0 .038 .377 r
.41947 .28192 m .41978 .28276 L .42614 .28912 L F
.4174 .27968 m .41978 .28276 L .41947 .28192 L F
.41978 .28276 m .42009 .28361 L .42614 .28912 L F
.235 .383 .47 r
.41824 .28191 m .39807 .27003 L .39914 .27037 L F
0 .123 .685 r
.41981 .28282 m .41111 .27791 L .40491 .27339 L F
.41986 .28296 m .41111 .27791 L .41981 .28282 L F
.354 .289 .707 r
.41782 .2808 m .41978 .28276 L .40468 .27286 L F
0 .04 .593 r
.40076 .21098 m .40177 .2139 L .50428 .3145 L F
.354 .289 .707 r
.50428 .3145 m .42177 .28407 L .40076 .21098 L F
0 .038 .377 r
.4174 .27968 m .42614 .28912 L .43412 .2964 L F
.42614 .28912 m .43446 .29744 L .43412 .2964 L F
0 .185 .467 r
.40454 .27251 m .40468 .27286 L .40775 .27472 L F
0 .123 .685 r
.40468 .27286 m .40491 .27339 L .39955 .26949 L F
.41111 .27791 m .40006 .27066 L .39955 .26949 L F
0 .24 .798 r
.39955 .26949 m .40006 .27066 L .3996 .27052 L F
0 .185 .467 r
.39816 .26813 m .39914 .27037 L .40517 .27401 L F
.39816 .26813 m .40517 .27401 L .40454 .27251 L F
0 .24 .798 r
.39863 .2692 m .38746 .26666 L .37468 .2616 L F
.39867 .26929 m .38746 .26666 L .39863 .2692 L F
.235 .383 .47 r
.37586 .26284 m .35221 .26189 L .37038 .26251 L F
.37579 .26296 m .37579 .26296 L .37586 .26284 L F
.38047 .26428 m .38026 .26426 L .37586 .26284 L F
.234 .185 0 r
.27431 .40528 m .27411 .40497 L .27429 .40527 L F
.27481 .40549 m .27411 .40497 L .27431 .40528 L F
.27481 .40549 m .27199 .40137 L .27411 .40497 L F
.27258 .4001 m .27154 .39964 L .27516 .40564 L F
.27258 .4001 m .27516 .40564 L .27551 .40578 L F
.27212 .39922 m .27154 .39964 L .27258 .4001 L F
.235 .383 .47 r
.37586 .26284 m .28224 .4177 L .27038 .39913 L F
.37586 .26284 m .27038 .39913 L .27 .39795 L F
0 .24 .798 r
.38746 .26666 m .37531 .26281 L .37468 .2616 L F
.235 .383 .47 r
.26565 .32946 m .37038 .26251 L .35192 .26188 L F
.2658 .32922 m .26565 .32946 L .26581 .32911 L F
.2658 .32922 m .26581 .32911 L .26725 .32591 L F
.26688 .32743 m .2658 .32922 L .26725 .32591 L F
.426 .414 .351 r
.26636 .32525 m .2649 .33557 L .26607 .32502 L F
.2649 .33557 m .26465 .33659 L .26607 .32502 L F
.246 .627 .415 r
.28358 .29992 m .28354 .29994 L .28353 .29996 L F
.28354 .29994 m .27874 .30367 L .28353 .29996 L F
.28353 .29996 m .27874 .30367 L .27928 .30415 L F
.29181 .2918 m .28531 .29771 L .28358 .29992 L F
.28531 .29771 m .27874 .30367 L .28358 .29992 L F
.235 .383 .47 r
.3049 .27805 m .26673 .32805 L .28774 .29292 L F
.272 .595 .318 r
.27162 .3197 m .27227 .31763 L .26752 .32612 L F
.27162 .3197 m .26752 .32612 L .26764 .3262 L F
.235 .383 .47 r
.26673 .32805 m .26688 .32743 L .28774 .29292 L F
.30812 .27525 m .30675 .27701 L .3049 .27805 L F
.268 .46 .794 r
.31642 .27074 m .31253 .27376 L .31121 .2745 L F
.426 .414 .351 r
.26647 .32533 m .26573 .33215 L .26636 .32525 L F
.26573 .33215 m .26561 .33264 L .26636 .32525 L F
.26636 .32525 m .26561 .33264 L .2649 .33557 L F
.235 .383 .47 r
.26709 .32659 m .35249 .26143 L .27675 .30722 L F
.26656 .32875 m .35249 .26143 L .26709 .32659 L F
.272 .595 .318 r
.26527 .32443 m .26725 .32591 L .27132 .31687 L F
.26527 .32443 m .27132 .31687 L .27037 .3161 L F
.235 .383 .47 r
.2897 .28969 m .27132 .31687 L .27874 .30367 L F
.343 .475 .687 r
.29456 .28397 m .2883 .29237 L .28397 .29455 L F
.2883 .29237 m .28507 .29559 L .28397 .29455 L F
.235 .383 .47 r
.30812 .27525 m .28774 .29292 L .2956 .28506 L F
.343 .475 .687 r
.29515 .28458 m .2956 .28506 L .29238 .28829 L F
.235 .383 .47 r
.32802 .26673 m .32744 .26687 L .29293 .28773 L F
.32802 .26673 m .29293 .28773 L .29289 .28778 L F
.343 .475 .687 r
.28887 .2918 m .2883 .29237 L .29456 .28397 L F
.29502 .28445 m .29034 .29033 L .29456 .28397 L F
.29034 .29033 m .28887 .2918 L .29456 .28397 L F
.235 .383 .47 r
.28703 .29364 m .28377 .29911 L .28263 .30014 L F
.28377 .29911 m .26688 .32743 L .28263 .30014 L F
.28263 .30014 m .26688 .32743 L .27132 .31687 L F
.28774 .29292 m .26688 .32743 L .28703 .29364 L F
.27874 .30367 m .32802 .26673 L .29289 .28778 L F
.27874 .30367 m .29289 .28778 L .28507 .29559 L F
.354 .289 .707 r
.27987 .29866 m .22824 .349 L .23722 .33665 L F
.246 .627 .415 r
.27296 .30615 m .28137 .29788 L .28358 .29418 L F
.28287 .2935 m .28358 .29418 L .28754 .28753 L F
.27296 .30615 m .28358 .29418 L .28287 .2935 L F
.28137 .29788 m .28863 .28862 L .28754 .28753 L F
.343 .475 .687 r
.29867 .27986 m .29502 .28445 L .29456 .28397 L F
.208 .627 .492 r
.2944 .2838 m .2956 .28506 L .30368 .27873 L F
.354 .289 .707 r
.29867 .27986 m .33666 .23721 L .34901 .22823 L F
.32393 .24453 m .21391 .26513 L .23099 .28221 L F
.32393 .24453 m .20766 .25431 L .21391 .26513 L F
.30882 .24453 m .20766 .25431 L .32393 .24453 L F
.092 .354 .866 r
.30687 .24193 m .32393 .24453 L .32214 .24193 L F
.30687 .24193 m .30882 .24453 L .32393 .24453 L F
.354 .289 .707 r
.29867 .27986 m .32214 .24193 L .33666 .23721 L F
.21391 .23098 m .30882 .24453 L .29445 .23986 L F
.30882 .24453 m .20766 .2418 L .20766 .25431 L F
.21391 .23098 m .20766 .2418 L .30882 .24453 L F
0 .237 .794 r
.29235 .23721 m .30882 .24453 L .30687 .24193 L F
.29235 .23721 m .29445 .23986 L .30882 .24453 L F
.354 .289 .707 r
.30687 .24193 m .32214 .24193 L .29867 .27986 L F
.235 .383 .47 r
.32862 .06979 m .22384 .22383 L .22979 .21399 L F
.35598 .08687 m .22384 .22383 L .32862 .06979 L F
.35053 .13486 m .22384 .22383 L .35598 .08687 L F
.34619 .14902 m .22384 .22383 L .35053 .13486 L F
.34619 .14902 m .34637 .16383 L .22384 .22383 L F
.354 .289 .707 r
.29445 .23986 m .23099 .2139 L .21391 .23098 L F
.29445 .23986 m .24181 .20765 L .23099 .2139 L F
.28222 .23098 m .24181 .20765 L .29445 .23986 L F
0 .091 .636 r
.28 .22823 m .28222 .23098 L .29445 .23986 L F
.28 .22823 m .29445 .23986 L .29235 .23721 L F
.354 .289 .707 r
.29867 .27986 m .29235 .23721 L .30687 .24193 L F
.28222 .23098 m .25431 .20765 L .24181 .20765 L F
.235 .383 .47 r
.32862 .06979 m .22979 .21399 L .2988 .05752 L F
.26734 .05041 m .22979 .21399 L .23048 .20251 L F
.2988 .05752 m .22979 .21399 L .26734 .05041 L F
.296 .473 .832 r
.24181 .20765 m .22824 .21098 L .23099 .2139 L F
.24181 .20765 m .23918 .20467 L .22824 .21098 L F
.104 .361 .883 r
.25431 .20765 m .23918 .20467 L .24181 .20765 L F
.354 .289 .707 r
.29867 .27986 m .23918 .20467 L .29235 .23721 L F
.24193 .30686 m .23918 .20467 L .29867 .27986 L F
.208 .627 .492 r
.29351 .28286 m .29789 .28136 L .30616 .27295 L F
.28754 .28753 m .29419 .28357 L .29351 .28286 L F
.29419 .28357 m .29789 .28136 L .29351 .28286 L F
.29789 .28136 m .30715 .27411 L .30616 .27295 L F
.159 .595 .544 r
.30616 .27295 m .30715 .27411 L .31154 .27213 L F
.31578 .26994 m .31688 .27131 L .32947 .26565 L F
.268 .46 .794 r
.31594 .27015 m .30303 .278 L .30268 .2776 L F
.31604 .27027 m .30303 .278 L .31594 .27015 L F
.31642 .27074 m .31688 .27131 L .31253 .27376 L F
.235 .383 .47 r
.30702 .27686 m .26188 .35175 L .26399 .33931 L F
.30812 .27525 m .30722 .27674 L .30702 .27686 L F
.30722 .27674 m .26188 .35175 L .30702 .27686 L F
.30812 .27525 m .26399 .33931 L .26672 .3281 L F
.268 .46 .794 r
.31121 .2745 m .30368 .27873 L .30303 .278 L F
.235 .383 .47 r
.29365 .28702 m .32739 .26688 L .31688 .27131 L F
.32739 .26688 m .32947 .26565 L .32592 .26724 L F
.32739 .26688 m .32592 .26724 L .31688 .27131 L F
.268 .46 .794 r
.31604 .27027 m .31121 .2745 L .30303 .278 L F
.31642 .27074 m .31121 .2745 L .31604 .27027 L F
.208 .627 .492 r
.28754 .28753 m .30368 .27873 L .3032 .27819 L F
.235 .383 .47 r
.2956 .28506 m .31688 .27131 L .30368 .27873 L F
.29365 .28702 m .31688 .27131 L .2956 .28506 L F
.29293 .28773 m .32947 .26565 L .29365 .28702 L F
.32947 .26565 m .30722 .27674 L .31688 .27131 L F
.354 .289 .707 r
.3772 .20467 m .37422 .26145 L .36972 .2613 L F
.38983 .20467 m .37422 .26145 L .3772 .20467 L F
.041 .439 .565 r
.35098 .25898 m .36348 .26092 L .37459 .26041 L F
.36348 .26092 m .37523 .26163 L .37459 .26041 L F
.072 .339 .854 r
.36994 .26171 m .37038 .26251 L .3624 .26224 L F
.235 .383 .47 r
.35249 .26143 m .35221 .26189 L .35213 .26189 L F
.28229 .41776 m .28224 .4177 L .37579 .26296 L F
.28229 .41776 m .37579 .26296 L .37579 .26296 L F
.39796 .27 m .39914 .27037 L .39821 .2698 L F
.39914 .27037 m .39807 .27003 L .39821 .2698 L F
.262 0 0 r
.29049 .4268 m .29155 .42717 L .29424 .43007 L F
.189 .038 0 r
.29126 .42688 m .28413 .42028 L .29063 .42685 L F
.29126 .42688 m .29063 .42685 L .29151 .42715 L F
.28496 .42058 m .28413 .42028 L .29126 .42688 L F
.235 .383 .47 r
.39821 .2698 m .29888 .43411 L .28192 .41823 L F
0 .24 .798 r
.39867 .26929 m .39914 .27037 L .38746 .26666 L F
0 .123 .685 r
.41988 .28302 m .42019 .28387 L .41367 .27959 L F
.235 .383 .47 r
.39804 .27002 m .28229 .41776 L .37579 .26296 L F
.072 .339 .854 r
.36972 .2613 m .36164 .26221 L .34957 .26061 L F
.36994 .26171 m .36164 .26221 L .36972 .2613 L F
.235 .383 .47 r
.35249 .26143 m .35061 .26183 L .35033 .26182 L F
.27675 .30722 m .35249 .26143 L .27702 .30674 L F
.072 .339 .854 r
.36164 .26221 m .35033 .26182 L .34957 .26061 L F
.235 .383 .47 r
.35033 .26182 m .32895 .2665 L .34159 .26343 L F
.35061 .26183 m .32895 .2665 L .35033 .26182 L F
.35061 .26183 m .26295 .37572 L .32895 .2665 L F
.35213 .26189 m .26295 .37572 L .35061 .26183 L F
.27702 .30674 m .35175 .26187 L .34159 .26343 L F
.35175 .26187 m .35033 .26182 L .34159 .26343 L F
.27702 .30674 m .34159 .26343 L .32811 .26671 L F
.176 .414 .852 r
.34078 .26222 m .33558 .26489 L .32503 .26606 L F
.34121 .26286 m .33558 .26489 L .34078 .26222 L F
.235 .383 .47 r
.32947 .26565 m .26243 .36783 L .26189 .35191 L F
.26295 .37572 m .26294 .3757 L .32947 .26565 L F
.27702 .30674 m .32947 .26565 L .27874 .30367 L F
.176 .414 .852 r
.33558 .26489 m .32592 .26724 L .32503 .26606 L F
.133 0 0 r
.31665 .44635 m .30751 .44053 L .29641 .43411 L F
.30751 .44053 m .29745 .43445 L .29641 .43411 L F
.189 .038 0 r
.29641 .43411 m .29745 .43445 L .28913 .42613 L F
.262 0 0 r
.29736 .43279 m .2978 .43317 L .28942 .42643 L F
.235 .383 .47 r
.31092 .44231 m .29917 .43436 L .3023 .43709 L F
.262 0 0 r
.28999 .42662 m .29514 .43085 L .28942 .42643 L F
.29514 .43085 m .29736 .43279 L .28942 .42643 L F
.235 .383 .47 r
.29888 .43411 m .29049 .4268 L .28192 .41823 L F
.31897 .44613 m .31092 .44231 L .3023 .43709 L F
.31897 .44613 m .3023 .43709 L .30169 .43656 L F
.262 0 0 r
.28942 .42643 m .2978 .43317 L .30129 .43677 L F
.2978 .43317 m .3023 .43709 L .30129 .43677 L F
.28999 .42662 m .29049 .4268 L .29424 .43007 L F
.235 .383 .47 r
.29049 .4268 m .44619 .31906 L .28192 .41823 L F
.29909 .4343 m .44619 .31906 L .29049 .4268 L F
.44619 .31906 m .44614 .31896 L .28192 .41823 L F
0 0 .325 r
.4486 .3239 m .44629 .31927 L .44523 .31703 L F
.44202 .30995 m .43985 .30608 L .44147 .3088 L F
.44147 .3088 m .43985 .30608 L .43924 .3041 L F
0 0 .266 r
.43412 .2964 m .44054 .30751 L .44636 .31664 L F
.44054 .30751 m .44663 .31757 L .44636 .31664 L F
0 0 .141 r
.44636 .31664 m .44663 .31757 L .44756 .32057 L F
0 0 .325 r
.44863 .32401 m .44876 .32446 L .44661 .31994 L F
.235 .383 .47 r
.44232 .31091 m .43437 .29916 L .4371 .30229 L F
.27599 .40816 m .43415 .29891 L .27004 .39806 L F
.43415 .29891 m .43412 .29887 L .27004 .39806 L F
0 0 .524 r
.43217 .29653 m .43086 .29513 L .43438 .29874 L F
.43086 .29513 m .42963 .29373 L .43438 .29874 L F
.43217 .29653 m .43438 .29874 L .43678 .30128 L F
.43687 .30156 m .43217 .29653 L .43678 .30128 L F
0 0 .325 r
.4486 .3239 m .44247 .3114 L .4485 .32357 L F
.44247 .3114 m .44243 .3113 L .4485 .32357 L F
.4485 .32357 m .44243 .3113 L .44202 .30995 L F
.189 .038 0 r
.28848 .4261 m .28913 .42613 L .28192 .41946 L F
.29641 .43411 m .28939 .42641 L .28848 .4261 L F
.28939 .42641 m .28913 .42613 L .28848 .4261 L F
.28913 .42613 m .28192 .41823 L .28081 .41781 L F
.235 .383 .47 r
.28229 .41776 m .28192 .41823 L .28224 .4177 L F
.343 .123 0 r
.2796 .41366 m .28387 .42018 L .28303 .41987 L F
.189 .038 0 r
.28166 .41936 m .28192 .41946 L .27969 .41739 L F
.29641 .43411 m .28192 .41946 L .28166 .41936 L F
.28913 .42613 m .28081 .41781 L .27969 .41739 L F
.354 .289 .707 r
.28277 .41977 m .28081 .41781 L .27287 .40468 L F
.234 .185 0 r
.27969 .41739 m .28081 .41781 L .27473 .40775 L F
.27969 .41739 m .27473 .40775 L .26745 .39716 L F
.27473 .40775 m .26864 .39768 L .26745 .39716 L F
.343 .123 0 r
.2734 .4049 m .27792 .4111 L .27287 .40468 L F
.27792 .4111 m .2796 .41366 L .27287 .40468 L F
.27287 .40468 m .2796 .41366 L .28303 .41987 L F
.27287 .40468 m .28303 .41987 L .28277 .41977 L F
.235 .383 .47 r
.28224 .4177 m .27402 .40516 L .27038 .39913 L F
.27402 .40516 m .27004 .39806 L .27038 .39913 L F
.27599 .40816 m .27004 .39806 L .27402 .40516 L F
.399 .24 0 r
.26146 .37421 m .26165 .37469 L .26161 .37467 L F
.354 .289 .707 r
.26305 .39857 m .20468 .38982 L .26161 .37467 L F
.265 .322 0 r
.26745 .39716 m .26514 .38645 L .26042 .37458 L F
.26514 .38645 m .26164 .37522 L .26042 .37458 L F
.354 .289 .707 r
.26161 .37467 m .26148 .3747 L .26146 .37421 L F
.26148 .3747 m .26134 .37424 L .26146 .37421 L F
.283 .439 .082 r
.26042 .37458 m .26164 .37522 L .26093 .36348 L F
.26042 .37458 m .26093 .36348 L .25899 .35097 L F
.26093 .36348 m .26022 .35173 L .25899 .35097 L F
.354 .289 .707 r
.26131 .36971 m .25999 .34794 L .26055 .34765 L F
.285 .531 .205 r
.25899 .35097 m .26022 .35173 L .26062 .34956 L F
.401 .465 .557 r
.21391 .3676 m .21099 .36625 L .20468 .37719 L F
.354 .289 .707 r
.26055 .34765 m .20468 .37719 L .21099 .36625 L F
.285 .531 .205 r
.25962 .34893 m .26062 .34956 L .26234 .34016 L F
.25899 .35097 m .26062 .34956 L .25962 .34893 L F
.354 .289 .707 r
.26223 .34077 m .26446 .32859 L .26607 .32502 L F
.285 .531 .205 r
.25899 .35097 m .26234 .34016 L .26325 .32771 L F
.26234 .34016 m .26446 .32859 L .26325 .32771 L F
.272 .595 .318 r
.26325 .32771 m .26446 .32859 L .26526 .32681 L F
.426 .414 .351 r
.26607 .32502 m .26465 .33659 L .26223 .34077 L F
.26465 .33659 m .26343 .34158 L .26223 .34077 L F
.235 .383 .47 r
.26188 .35175 m .26183 .35032 L .26343 .34158 L F
.26188 .35175 m .26343 .34158 L .26399 .33931 L F
.426 .414 .351 r
.26647 .32533 m .26725 .32591 L .26573 .33215 L F
.235 .383 .47 r
.26688 .32743 m .26725 .32591 L .27132 .31687 L F
.26294 .3757 m .26282 .3753 L .26252 .37037 L F
.26294 .3757 m .26252 .37037 L .26243 .36783 L F
.2639 .37411 m .26294 .3757 L .26289 .37492 L F
.2639 .37411 m .26289 .37492 L .26243 .36783 L F
.11677 .09396 m .22576 .19202 L .21671 .18492 L F
.18286 .20539 m .17789 .35103 L .16384 .34636 L F
.18986 .35977 m .17789 .35103 L .18286 .20539 L F
.36425 .11411 m .3626 .09447 L .36553 .10411 L F
.35898 .1227 m .3626 .09447 L .36425 .11411 L F
.35898 .1227 m .35598 .08687 L .3626 .09447 L F
.35053 .13486 m .35598 .08687 L .35898 .1227 L F
.21671 .18492 m .09397 .11676 L .11677 .09396 L F
.21671 .18492 m .0753 .14306 L .09397 .11676 L F
.2054 .18285 m .0753 .14306 L .21671 .18492 L F
.2054 .18285 m .06129 .17211 L .0753 .14306 L F
.2054 .18285 m .05233 .20309 L .06129 .17211 L F
.19442 .18627 m .05233 .20309 L .2054 .18285 L F
.19442 .18627 m .04867 .23513 L .05233 .20309 L F
.05042 .26733 m .04867 .23513 L .19442 .18627 L F
.08688 .35597 m .10412 .36552 L .09448 .36259 L F
.08688 .35597 m .11412 .36424 L .10412 .36552 L F
.0698 .32861 m .11412 .36424 L .08688 .35597 L F
.0698 .32861 m .18628 .19441 L .11412 .36424 L F
.05753 .29879 m .18628 .19441 L .0698 .32861 L F
.05753 .29879 m .19442 .18627 L .18628 .19441 L F
.05042 .26733 m .19442 .18627 L .05753 .29879 L F
.18628 .19441 m .12271 .35897 L .11412 .36424 L F
.18628 .19441 m .13487 .35052 L .12271 .35897 L F
.18286 .20539 m .13487 .35052 L .18628 .19441 L F
.18286 .20539 m .14903 .34618 L .13487 .35052 L F
.16384 .34636 m .14903 .34618 L .18286 .20539 L F
.26734 .05041 m .23048 .20251 L .23514 .04866 L F
.23048 .20251 m .2031 .05232 L .23514 .04866 L F
.23048 .20251 m .17212 .06128 L .2031 .05232 L F
.22576 .19202 m .17212 .06128 L .23048 .20251 L F
.22576 .19202 m .14307 .07529 L .17212 .06128 L F
.11677 .09396 m .14307 .07529 L .22576 .19202 L F
.18286 .20539 m .18493 .2167 L .18986 .35977 L F
0 0 0 r
.93402 .80688 m .9292 .80997 L .92885 .81037 L F
.012 0 0 r
.93967 .79874 m .9292 .80997 L .93402 .80688 L F
.083 0 0 r
.94991 .77646 m .94486 .77918 L .94335 .78935 L F
.111 0 0 r
.94949 .76582 m .94486 .77918 L .94991 .77646 L F
0 0 0 r
.93402 .80688 m .92885 .81037 L .93364 .80731 L F
.94254 .80599 m .92885 .81037 L .94198 .80846 L F
.94254 .80599 m .93364 .80731 L .92885 .81037 L F
.045 0 0 r
.80033 .93712 m .79747 .94194 L .80575 .93606 L F
.80831 .93171 m .80033 .93712 L .80575 .93606 L F
.393 0 0 r
.73893 .93255 m .73796 .93453 L .74726 .93929 L F
.358 0 0 r
.74726 .93929 m .74487 .94423 L .75451 .94902 L F
.393 0 0 r
.74726 .93929 m .73796 .93453 L .74487 .94423 L F
.358 0 0 r
.7568 .94418 m .74726 .93929 L .75451 .94902 L F
.045 0 0 r
.94804 .78685 m .94335 .78935 L .93967 .79874 L F
.083 0 0 r
.94991 .77646 m .94335 .78935 L .94804 .78685 L F
.318 0 0 r
.7568 .94418 m .75451 .94902 L .76494 .95163 L F
.7671 .94698 m .7568 .94418 L .76494 .95163 L F
.408 0 0 r
.76264 .9121 m .59631 .73527 L .76638 .90534 L F
.76264 .9121 m .5918 .74126 L .59631 .73527 L F
0 0 0 r
.5918 .74126 m .56457 .76915 L .59631 .73527 L F
.27 0 0 r
.7671 .94698 m .76494 .95163 L .77565 .95193 L F
.77766 .94754 m .7671 .94698 L .77565 .95193 L F
0 0 0 r
.80831 .93171 m .80575 .93606 L .80618 .93566 L F
.80872 .93135 m .80831 .93171 L .80618 .93566 L F
.82529 .93124 m .80872 .93135 L .80618 .93566 L F
.83212 .92584 m .80872 .93135 L .82529 .93124 L F
.94396 .79648 m .93967 .79874 L .93402 .80688 L F
.045 0 0 r
.94804 .78685 m .93967 .79874 L .94396 .79648 L F
.21 0 0 r
.77766 .94754 m .77565 .95193 L .78611 .94991 L F
.78795 .94583 m .77766 .94754 L .78611 .94991 L F
.393 0 0 r
.73796 .93453 m .7365 .9375 L .74487 .94423 L F
.132 0 0 r
.78795 .94583 m .78611 .94991 L .79582 .94566 L F
.79747 .94194 m .78795 .94583 L .79582 .94566 L F
.093 0 0 r
.93523 .7375 m .93773 .73654 L .7672 .56562 L F
.086 0 0 r
.93773 .73654 m .93523 .7375 L .94196 .74585 L F
0 0 0 r
.93786 .80487 m .93402 .80688 L .93364 .80731 L F
.94396 .79648 m .93402 .80688 L .93786 .80487 L F
.086 0 0 r
.94196 .74585 m .94612 .74429 L .93773 .73654 L F
.07 0 0 r
.94196 .74585 m .9468 .75545 L .94612 .74429 L F
0 0 0 r
.93786 .80487 m .93364 .80731 L .93746 .8053 L F
.94195 .80463 m .93364 .80731 L .94254 .80599 L F
.94195 .80463 m .93746 .8053 L .93364 .80731 L F
.053 0 0 r
.95088 .75396 m .9468 .75545 L .94949 .76582 L F
.07 0 0 r
.94612 .74429 m .9468 .75545 L .95088 .75396 L F
.036 0 0 r
.95342 .76443 m .94949 .76582 L .94991 .77646 L F
.053 0 0 r
.95088 .75396 m .94949 .76582 L .95342 .76443 L F
.027 0 0 r
.79747 .94194 m .79582 .94566 L .80428 .93939 L F
.80575 .93606 m .79747 .94194 L .80428 .93939 L F
.017 0 0 r
.95362 .77518 m .94991 .77646 L .94804 .78685 L F
.036 0 0 r
.95342 .76443 m .94991 .77646 L .95362 .77518 L F
0 0 0 r
.80575 .93606 m .80428 .93939 L .80472 .93898 L F
.80618 .93566 m .80575 .93606 L .80472 .93898 L F
.81929 .93565 m .80618 .93566 L .80472 .93898 L F
.82529 .93124 m .80618 .93566 L .81929 .93565 L F
.95148 .7857 m .94804 .78685 L .94396 .79648 L F
.017 0 0 r
.95362 .77518 m .94804 .78685 L .95148 .7857 L F
.393 0 0 r
.56457 .76915 m .73589 .9402 L .7365 .9375 L F
.375 0 0 r
.7365 .9375 m .73589 .9402 L .74487 .94423 L F
.333 0 0 r
.74487 .94423 m .74414 .9476 L .75383 .95232 L F
.375 0 0 r
.74487 .94423 m .73589 .9402 L .74414 .9476 L F
.333 0 0 r
.75451 .94902 m .74487 .94423 L .75383 .95232 L F
0 0 0 r
.94709 .79545 m .94396 .79648 L .93786 .80487 L F
.95148 .7857 m .94396 .79648 L .94709 .79545 L F
.284 0 0 r
.75451 .94902 m .75383 .95232 L .76433 .95481 L F
.76494 .95163 m .75451 .94902 L .76433 .95481 L F
0 0 0 r
.9129 .77133 m .88491 .8066 L .91601 .76512 L F
.409 0 0 r
.91601 .76512 m .73966 .59809 L .9129 .77133 L F
.395 0 0 r
.9129 .77133 m .73966 .59809 L .73252 .60663 L F
0 0 0 r
.7672 .56562 m .73252 .60663 L .73966 .59809 L F
.7672 .56562 m .9394 .7359 L .77031 .56432 L F
.093 0 0 r
.7672 .56562 m .93773 .73654 L .9394 .7359 L F
0 0 0 r
.77031 .56432 m .73252 .60663 L .7672 .56562 L F
.086 0 0 r
.94612 .74429 m .9394 .7359 L .93773 .73654 L F
.229 0 0 r
.76494 .95163 m .76433 .95481 L .77511 .95494 L F
.77565 .95193 m .76494 .95163 L .77511 .95494 L F
0 0 0 r
.94067 .80396 m .93786 .80487 L .93746 .8053 L F
.94709 .79545 m .93786 .80487 L .94067 .80396 L F
.94067 .80396 m .93746 .8053 L .94025 .8044 L F
.94025 .8044 m .93746 .8053 L .94195 .80463 L F
.165 0 0 r
.77565 .95193 m .77511 .95494 L .78564 .95269 L F
.78611 .94991 m .77565 .95193 L .78564 .95269 L F
.245 0 0 r
.45846 .4944 m .64729 .66448 L .45838 .49439 L F
.647 .66415 m .64729 .66448 L .45846 .4944 L F
0 0 0 r
.66029 .6638 m .66061 .66413 L .65644 .6666 L F
.191 0 0 r
.65129 .66639 m .64729 .66448 L .647 .66415 L F
.65129 .66639 m .65159 .66672 L .64729 .66448 L F
.053 0 0 r
.65612 .66626 m .65159 .66672 L .65129 .66639 L F
.65612 .66626 m .65644 .6666 L .65159 .66672 L F
0 0 0 r
.66029 .6638 m .65644 .6666 L .65612 .66626 L F
.66505 .6597 m .66029 .6638 L .66472 .65937 L F
.66061 .66413 m .66029 .6638 L .66505 .6597 L F
.66715 .65528 m .66505 .6597 L .66472 .65937 L F
.66715 .65528 m .66749 .65559 L .66505 .6597 L F
0 0 .1 r
.66734 .65052 m .66749 .65559 L .66715 .65528 L F
.66734 .65052 m .66767 .65083 L .66749 .65559 L F
0 .064 .587 r
.4922 .44763 m .50003 .45356 L .50003 .45365 L F
.354 .289 .707 r
.4922 .44763 m .49124 .39238 L .48262 .44524 L F
0 .064 .587 r
.4922 .44763 m .49219 .44752 L .50003 .45356 L F
0 .225 .721 r
.48262 .44524 m .49219 .44752 L .4922 .44763 L F
.48262 .44524 m .48258 .44513 L .49219 .44752 L F
.296 .07 0 r
.45846 .4944 m .45838 .49439 L .45259 .48653 L F
.316 .417 .431 r
.45219 .4675 m .45746 .45929 L .45754 .45937 L F
.45219 .4675 m .45209 .46743 L .45746 .45929 L F
.367 .35 .163 r
.45048 .47708 m .45209 .46743 L .45219 .4675 L F
.45048 .47708 m .45038 .47704 L .45209 .46743 L F
.36 .228 0 r
.45269 .48656 m .45038 .47704 L .45048 .47708 L F
.45269 .48656 m .45259 .48653 L .45038 .47704 L F
.296 .07 0 r
.45846 .4944 m .45259 .48653 L .45269 .48656 L F
.354 .289 .707 r
.26514 .2139 m .25431 .20765 L .28222 .23098 L F
.36095 .49357 m .33955 .51043 L .3503 .50422 L F
.286 .437 .573 r
.34877 .50427 m .36095 .49357 L .3503 .50422 L F
.35953 .49351 m .36095 .49357 L .34877 .50427 L F
.211 0 0 r
.31638 .50422 m .3145 .50427 L .32537 .51054 L F
.203 .415 .663 r
.33955 .51043 m .34877 .50427 L .3503 .50422 L F
.004 0 0 r
.32713 .51043 m .33791 .51054 L .33955 .51043 L F
.203 .415 .663 r
.33955 .51043 m .33791 .51054 L .34877 .50427 L F
.004 0 0 r
.32713 .51043 m .32537 .51054 L .33791 .51054 L F
.211 0 0 r
.31638 .50422 m .32537 .51054 L .32713 .51043 L F
.296 .04 0 r
.3145 .50427 m .31638 .50422 L .21099 .40076 L F
.318 .091 0 r
.23722 .29234 m .23099 .28221 L .22824 .27999 L F
.23722 .29234 m .23987 .29444 L .23099 .28221 L F
.397 .237 0 r
.24193 .30686 m .23987 .29444 L .23722 .29234 L F
.263 .011 0 r
.21099 .26274 m .23099 .28221 L .21391 .26513 L F
.22824 .27999 m .23099 .28221 L .21099 .26274 L F
.416 .473 .591 r
.21391 .23098 m .21099 .22823 L .20468 .23917 L F
.351 .144 0 r
.20766 .25431 m .21099 .26274 L .21391 .26513 L F
.20766 .25431 m .20468 .2518 L .21099 .26274 L F
.442 .361 .207 r
.20766 .2418 m .20468 .2518 L .20766 .25431 L F
.20766 .2418 m .20468 .23917 L .20468 .2518 L F
.416 .473 .591 r
.21391 .23098 m .20468 .23917 L .20766 .2418 L F
.366 .487 .732 r
.22824 .21098 m .21391 .23098 L .23099 .2139 L F
.21099 .22823 m .21391 .23098 L .22824 .21098 L F
0 .144 .703 r
.26514 .2139 m .26275 .21098 L .25181 .20467 L F
.104 .361 .883 r
.25431 .20765 m .25181 .20467 L .23918 .20467 L F
0 .144 .703 r
.26514 .2139 m .25181 .20467 L .25431 .20765 L F
0 .011 .526 r
.28 .22823 m .26514 .2139 L .28222 .23098 L F
.26275 .21098 m .26514 .2139 L .28 .22823 L F
.332 .415 .405 r
.50423 .35029 m .50428 .34876 L .51055 .3379 L F
.50423 .35029 m .51055 .3379 L .51044 .33954 L F
.286 .437 .573 r
.49352 .35952 m .50423 .35029 L .49358 .36094 L F
.50428 .34876 m .50423 .35029 L .49352 .35952 L F
.33 .419 .425 r
.49352 .35952 m .49358 .36094 L .48767 .37062 L F
.361 .316 .069 r
.48755 .3693 m .48683 .38193 L .48669 .38073 L F
.48755 .3693 m .48767 .37062 L .48683 .38193 L F
0 0 .3 r
.48669 .38073 m .49124 .39238 L .49115 .39128 L F
.48669 .38073 m .48683 .38193 L .49124 .39238 L F
.33 .419 .425 r
.49352 .35952 m .48767 .37062 L .48755 .3693 L F
.24 0 0 r
.48844 .56757 m .39239 .49123 L .39129 .49114 L F
.48844 .56757 m .48856 .56689 L .39239 .49123 L F
.213 .419 .659 r
.36931 .48754 m .36095 .49357 L .35953 .49351 L F
.36931 .48754 m .37063 .48766 L .36095 .49357 L F
.034 .316 .721 r
.38073 .48669 m .37063 .48766 L .36931 .48754 L F
.38073 .48669 m .38194 .48682 L .37063 .48766 L F
.15 0 0 r
.39129 .49114 m .38194 .48682 L .38073 .48669 L F
.092 0 0 r
.78611 .94991 m .78564 .95269 L .79541 .9482 L F
.79582 .94566 m .78611 .94991 L .79541 .9482 L F
.379 0 0 r
.7622 .91572 m .5918 .74126 L .76264 .9121 L F
.7622 .91572 m .59056 .74407 L .5918 .74126 L F
0 0 0 r
.59056 .74407 m .56457 .76915 L .5918 .74126 L F
.007 0 0 r
.79582 .94566 m .79541 .9482 L .80394 .94166 L F
.80428 .93939 m .79582 .94566 L .80394 .94166 L F
0 0 0 r
.80428 .93939 m .80394 .94166 L .80438 .94123 L F
.80472 .93898 m .80428 .93939 L .80438 .94123 L F
.77031 .56432 m .9394 .7359 L .94195 .73597 L F
.94612 .74429 m .94195 .73597 L .9394 .7359 L F
.8142 .93901 m .80472 .93898 L .80438 .94123 L F
.81929 .93565 m .80472 .93898 L .8142 .93901 L F
.95088 .75396 m .94869 .74439 L .94612 .74429 L F
.94869 .74439 m .94195 .73597 L .94612 .74429 L F
.95088 .75396 m .95339 .7541 L .94869 .74439 L F
.95342 .76443 m .95339 .7541 L .95088 .75396 L F
.95342 .76443 m .95584 .7646 L .95339 .7541 L F
.95362 .77518 m .95584 .7646 L .95342 .76443 L F
.95362 .77518 m .95591 .77538 L .95584 .7646 L F
.95148 .7857 m .95591 .77538 L .95362 .77518 L F
.95148 .7857 m .95359 .78591 L .95591 .77538 L F
.94709 .79545 m .95359 .78591 L .95148 .7857 L F
.354 .289 .707 r
.48258 .44513 m .50003 .45356 L .49219 .44752 L F
.47283 .44678 m .50003 .45356 L .48258 .44513 L F
.47283 .44678 m .66556 .64655 L .50003 .45356 L F
.45746 .45929 m .66749 .65559 L .66767 .65083 L F
.45209 .46743 m .66749 .65559 L .45746 .45929 L F
.45209 .46743 m .66505 .6597 L .66749 .65559 L F
.45038 .47704 m .66505 .6597 L .45209 .46743 L F
.45038 .47704 m .66061 .66413 L .66505 .6597 L F
.45259 .48653 m .66061 .66413 L .45038 .47704 L F
.45259 .48653 m .65644 .6666 L .66061 .66413 L F
.45838 .49439 m .65644 .6666 L .45259 .48653 L F
.45838 .49439 m .65159 .66672 L .65644 .6666 L F
.64729 .66448 m .65159 .66672 L .45838 .49439 L F
0 0 0 r
.94709 .79545 m .94901 .79568 L .95359 .78591 L F
.94067 .80396 m .94901 .79568 L .94709 .79545 L F
.5686 .76876 m .56457 .76915 L .57553 .76358 L F
.284 0 0 r
.56492 .77062 m .73573 .94087 L .56457 .76915 L F
.393 0 0 r
.73573 .94087 m .73589 .9402 L .56457 .76915 L F
0 0 0 r
.56492 .77062 m .56457 .76915 L .5686 .76876 L F
.59056 .74407 m .57553 .76358 L .56457 .76915 L F
.375 0 0 r
.73589 .9402 m .73573 .94087 L .74414 .9476 L F
0 0 0 r
.94067 .80396 m .94239 .80419 L .94901 .79568 L F
.94025 .8044 m .94239 .80419 L .94067 .80396 L F
.94025 .8044 m .94195 .80463 L .94239 .80419 L F
.284 0 0 r
.73665 .9426 m .73573 .94087 L .56492 .77062 L F
.272 0 0 r
.74414 .9476 m .73573 .94087 L .74509 .94934 L F
.73573 .94087 m .73665 .9426 L .74509 .94934 L F
.238 0 0 r
.74414 .9476 m .74509 .94934 L .75479 .95403 L F
.75383 .95232 m .74414 .9476 L .75479 .95403 L F
.195 0 0 r
.75383 .95232 m .75479 .95403 L .76528 .95646 L F
.76433 .95481 m .75383 .95232 L .76528 .95646 L F
.145 0 0 r
.76433 .95481 m .76528 .95646 L .77605 .95649 L F
.77511 .95494 m .76433 .95481 L .77605 .95649 L F
.093 0 0 r
.77511 .95494 m .77605 .95649 L .78655 .95413 L F
.78564 .95269 m .77511 .95494 L .78655 .95413 L F
.038 0 0 r
.78564 .95269 m .78655 .95413 L .79627 .9495 L F
.79541 .9482 m .78564 .95269 L .79627 .9495 L F
0 0 0 r
.79541 .9482 m .79627 .9495 L .80474 .94282 L F
.80394 .94166 m .79541 .9482 L .80474 .94282 L F
.80394 .94166 m .80474 .94282 L .80517 .94238 L F
.80438 .94123 m .80394 .94166 L .80517 .94238 L F
.81012 .94127 m .80438 .94123 L .80517 .94238 L F
.8142 .93901 m .80438 .94123 L .81012 .94127 L F
.76513 .916 m .59056 .74407 L .7622 .91572 L F
.76513 .916 m .59267 .74354 L .59056 .74407 L F
.59056 .74407 m .59267 .74354 L .58553 .7552 L F
.58553 .7552 m .57553 .76358 L .59056 .74407 L F
.77012 .56634 m .73252 .60663 L .77031 .56432 L F
.322 0 0 r
.94283 .73774 m .77012 .56634 L .77031 .56432 L F
.289 0 0 r
.77031 .56432 m .94195 .73597 L .94283 .73774 L F
0 0 0 r
.94239 .80419 m .94195 .80463 L .94254 .80599 L F
.95339 .7541 m .94958 .74618 L .94869 .74439 L F
.297 0 0 r
.94958 .74618 m .94283 .73774 L .94195 .73597 L F
.94869 .74439 m .94958 .74618 L .94195 .73597 L F
0 0 0 r
.95339 .7541 m .95428 .75588 L .94958 .74618 L F
.95584 .7646 m .95428 .75588 L .95339 .7541 L F
.95584 .7646 m .9567 .76635 L .95428 .75588 L F
.95591 .77538 m .9567 .76635 L .95584 .7646 L F
.95591 .77538 m .95672 .77707 L .9567 .76635 L F
.95359 .78591 m .95672 .77707 L .95591 .77538 L F
.95359 .78591 m .95434 .78751 L .95672 .77707 L F
.94901 .79568 m .95434 .78751 L .95359 .78591 L F
.94901 .79568 m .94969 .79717 L .95434 .78751 L F
.94239 .80419 m .94969 .79717 L .94901 .79568 L F
.94239 .80419 m .94298 .80555 L .94969 .79717 L F
.94254 .80599 m .94298 .80555 L .94239 .80419 L F
.80517 .94238 m .80667 .94284 L .80709 .94239 L F
.80517 .94238 m .80474 .94282 L .80667 .94284 L F
.81012 .94127 m .80517 .94238 L .80709 .94239 L F
.80474 .94282 m .79627 .9495 L .80667 .94284 L F
.79627 .9495 m .79839 .94954 L .80667 .94284 L F
.79627 .9495 m .78655 .95413 L .79839 .94954 L F
.78655 .95413 m .78884 .95419 L .79839 .94954 L F
.78655 .95413 m .77605 .95649 L .78884 .95419 L F
.77605 .95649 m .77847 .95656 L .78884 .95419 L F
.007 0 0 r
.77605 .95649 m .76528 .95646 L .77847 .95656 L F
.76528 .95646 m .76782 .95653 L .77847 .95656 L F
0 0 0 r
.76528 .95646 m .75479 .95403 L .76782 .95653 L F
.75479 .95403 m .75739 .9541 L .76782 .95653 L F
.75479 .95403 m .74509 .94934 L .75739 .9541 L F
.74772 .94939 m .75739 .9541 L .74509 .94934 L F
.74509 .94934 m .73717 .9426 L .74772 .94939 L F
.74509 .94934 m .73665 .9426 L .73717 .9426 L F
.56492 .77062 m .73717 .9426 L .73665 .9426 L F
.94198 .80846 m .94298 .80555 L .94254 .80599 L F
.94909 .79991 m .94969 .79717 L .94298 .80555 L F
.94242 .80804 m .94298 .80555 L .94198 .80846 L F
.94242 .80804 m .94909 .79991 L .94298 .80555 L F
.56492 .77062 m .73927 .94262 L .73717 .9426 L F
.74772 .94939 m .73717 .9426 L .73927 .94262 L F
.012 0 0 r
.5686 .76876 m .73927 .94262 L .56492 .77062 L F
0 0 0 r
.9537 .79048 m .95434 .78751 L .94969 .79717 L F
.94909 .79991 m .9537 .79048 L .94969 .79717 L F
.354 .289 .707 r
.48339 .44586 m .46524 .45297 L .47357 .44752 L F
.48339 .44586 m .4539 .46432 L .46524 .45297 L F
.49305 .44827 m .4539 .46432 L .48339 .44586 L F
.49305 .44827 m .44844 .47265 L .4539 .46432 L F
.50094 .45434 m .44844 .47265 L .49305 .44827 L F
.50094 .45434 m .44678 .48247 L .44844 .47265 L F
.66657 .64744 m .44678 .48247 L .50094 .45434 L F
.66657 .64744 m .44919 .49213 L .44678 .48247 L F
.66865 .65138 m .44919 .49213 L .66657 .64744 L F
.66865 .65138 m .45526 .50002 L .44919 .49213 L F
.66886 .65582 m .45526 .50002 L .66865 .65138 L F
.66886 .65582 m .64837 .66564 L .45526 .50002 L F
.66714 .65993 m .64837 .66564 L .66886 .65582 L F
.66714 .65993 m .6523 .66773 L .64837 .66564 L F
.66383 .6629 m .6523 .66773 L .66714 .65993 L F
.66383 .6629 m .65675 .66793 L .6523 .66773 L F
.66085 .66621 m .65675 .66793 L .66383 .6629 L F
.193 0 0 r
.64867 .66598 m .64837 .66564 L .6523 .66773 L F
0 0 0 r
.66118 .66655 m .66383 .6629 L .66416 .66324 L F
.66118 .66655 m .66085 .66621 L .66383 .6629 L F
.65707 .66828 m .66085 .66621 L .66118 .66655 L F
.65707 .66828 m .65675 .66793 L .66085 .66621 L F
.074 0 0 r
.65261 .66807 m .65675 .66793 L .65707 .66828 L F
.65261 .66807 m .6523 .66773 L .65675 .66793 L F
.193 0 0 r
.64867 .66598 m .6523 .66773 L .65261 .66807 L F
.241 0 0 r
.64867 .66598 m .45526 .50002 L .64837 .66564 L F
.45517 .50002 m .45526 .50002 L .64867 .66598 L F
.317 .416 .429 r
.4538 .46425 m .4539 .46432 L .44844 .47265 L F
.293 .063 0 r
.44908 .49211 m .45526 .50002 L .45517 .50002 L F
.44908 .49211 m .44919 .49213 L .45526 .50002 L F
.36 .224 0 r
.44667 .48243 m .44919 .49213 L .44908 .49211 L F
.44667 .48243 m .44678 .48247 L .44919 .49213 L F
.368 .349 .159 r
.44834 .4726 m .44678 .48247 L .44667 .48243 L F
.44834 .4726 m .44844 .47265 L .44678 .48247 L F
.317 .416 .429 r
.4538 .46425 m .44844 .47265 L .44834 .4726 L F
.271 .425 .542 r
.46517 .45288 m .4539 .46432 L .4538 .46425 L F
.46524 .45297 m .4539 .46432 L .46517 .45288 L F
0 .064 .587 r
.50094 .45425 m .50094 .45434 L .49305 .44827 L F
.215 .416 .633 r
.47352 .44741 m .46524 .45297 L .46517 .45288 L F
.47352 .44741 m .47357 .44752 L .46524 .45297 L F
.08 .349 .737 r
.48336 .44575 m .47357 .44752 L .47352 .44741 L F
.48336 .44575 m .48339 .44586 L .47357 .44752 L F
0 .225 .721 r
.49304 .44816 m .48339 .44586 L .48336 .44575 L F
.49304 .44816 m .49305 .44827 L .48339 .44586 L F
0 .064 .587 r
.50094 .45425 m .49305 .44827 L .49304 .44816 L F
0 0 .482 r
.50094 .45425 m .66657 .64744 L .50094 .45434 L F
.66691 .64775 m .66657 .64744 L .50094 .45425 L F
0 0 0 r
.66416 .66324 m .66383 .6629 L .66714 .65993 L F
0 0 .388 r
.669 .65169 m .66657 .64744 L .66691 .64775 L F
.669 .65169 m .66865 .65138 L .66657 .64744 L F
0 0 .149 r
.6692 .65614 m .66865 .65138 L .669 .65169 L F
.6692 .65614 m .66886 .65582 L .66865 .65138 L F
0 0 0 r
.66748 .66025 m .66886 .65582 L .6692 .65614 L F
.66748 .66025 m .66714 .65993 L .66886 .65582 L F
.66416 .66324 m .66714 .65993 L .66748 .66025 L F
.95604 .78023 m .95672 .77707 L .95434 .78751 L F
.9537 .79048 m .95604 .78023 L .95434 .78751 L F
.396 0 0 r
.95598 .76966 m .9567 .76635 L .95672 .77707 L F
.95604 .78023 m .95598 .76966 L .95672 .77707 L F
.43 0 0 r
.95352 .75929 m .95428 .75588 L .9567 .76635 L F
.95598 .76966 m .95352 .75929 L .9567 .76635 L F
.431 0 0 r
.94878 .74965 m .94958 .74618 L .95428 .75588 L F
.95352 .75929 m .94878 .74965 L .95428 .75588 L F
.41 0 0 r
.94958 .74618 m .9425 .73912 L .94283 .73774 L F
.94878 .74965 m .9425 .73912 L .94958 .74618 L F
0 0 0 r
.80709 .94239 m .80667 .94284 L .81012 .94127 L F
.395 0 0 r
.94283 .73774 m .9425 .73912 L .77012 .56634 L F
0 0 0 r
.80667 .94284 m .80971 .9417 L .81012 .94127 L F
.80667 .94284 m .79839 .94954 L .80971 .9417 L F
.79839 .94954 m .80174 .9483 L .80971 .9417 L F
.79839 .94954 m .78884 .95419 L .80174 .9483 L F
.78884 .95419 m .79248 .95285 L .80174 .9483 L F
.128 0 0 r
.77847 .95656 m .78236 .95512 L .79248 .95285 L F
.148 0 0 r
.77134 .91289 m .59267 .74354 L .76513 .916 L F
.77134 .91289 m .5981 .73965 L .59267 .74354 L F
0 0 0 r
.58553 .7552 m .59267 .74354 L .59831 .74385 L F
.234 0 0 r
.7806 .90648 m .5981 .73965 L .77134 .91289 L F
.7806 .90648 m .60664 .73251 L .5981 .73965 L F
.273 0 0 r
.79253 .89701 m .60664 .73251 L .7806 .90648 L F
.79253 .89701 m .61794 .72243 L .60664 .73251 L F
0 0 0 r
.61347 .72989 m .59267 .74354 L .5981 .73965 L F
.59831 .74385 m .59267 .74354 L .61347 .72989 L F
.128 0 0 r
.78884 .95419 m .77847 .95656 L .79248 .95285 L F
.354 .289 .707 r
.35953 .49351 m .32537 .51054 L .36931 .48754 L F
.35953 .49351 m .33791 .51054 L .32537 .51054 L F
.34877 .50427 m .33791 .51054 L .35953 .49351 L F
.51055 .32536 m .43924 .3041 L .50428 .3145 L F
.51055 .3379 m .45065 .3281 L .51055 .32536 L F
.50428 .34876 m .45517 .35429 L .51055 .3379 L F
.49352 .35952 m .45245 .38073 L .50428 .34876 L F
.48755 .3693 m .4427 .40546 L .49352 .35952 L F
.48336 .44575 m .48669 .38073 L .49304 .44816 L F
.47352 .44741 m .48669 .38073 L .48336 .44575 L F
.47352 .44741 m .48755 .3693 L .48669 .38073 L F
.46517 .45288 m .48755 .3693 L .47352 .44741 L F
.46517 .45288 m .4427 .40546 L .48755 .3693 L F
.22824 .27999 m .20468 .23917 L .23722 .29234 L F
.22824 .27999 m .20468 .2518 L .20468 .23917 L F
.21099 .26274 m .20468 .2518 L .22824 .27999 L F
.39129 .49114 m .44908 .49211 L .48844 .56757 L F
.39129 .49114 m .44667 .48243 L .44908 .49211 L F
.44834 .4726 m .44667 .48243 L .39129 .49114 L F
.23918 .20467 m .28 .22823 L .29235 .23721 L F
.23918 .20467 m .26275 .21098 L .28 .22823 L F
.25181 .20467 m .26275 .21098 L .23918 .20467 L F
.50094 .45425 m .48669 .38073 L .49115 .39128 L F
.49304 .44816 m .48669 .38073 L .50094 .45425 L F
.4538 .46425 m .38074 .45244 L .46517 .45288 L F
.44834 .4726 m .3543 .45516 L .4538 .46425 L F
.38073 .48669 m .30411 .43923 L .39129 .49114 L F
.38073 .48669 m .21099 .40076 L .30411 .43923 L F
.36931 .48754 m .21099 .40076 L .38073 .48669 L F
.36931 .48754 m .3145 .50427 L .21099 .40076 L F
.32537 .51054 m .3145 .50427 L .36931 .48754 L F
.24193 .30686 m .22824 .21098 L .23918 .20467 L F
.23722 .29234 m .22824 .21098 L .24193 .30686 L F
.23722 .29234 m .21099 .22823 L .22824 .21098 L F
.20468 .23917 m .21099 .22823 L .23722 .29234 L F
.45517 .50002 m .48844 .56757 L .44908 .49211 L F
.64867 .66598 m .48844 .56757 L .45517 .50002 L F
.137 0 0 r
.77847 .95656 m .76782 .95653 L .78236 .95512 L F
0 0 0 r
.94198 .80846 m .94029 .81202 L .94242 .80804 L F
.94721 .80386 m .94909 .79991 L .94242 .80804 L F
.94242 .80804 m .94072 .81162 L .94721 .80386 L F
.94242 .80804 m .94029 .81202 L .94072 .81162 L F
.137 0 0 r
.76782 .95653 m .7719 .95501 L .78236 .95512 L F
.132 0 0 r
.76782 .95653 m .75739 .9541 L .7719 .95501 L F
.395 0 0 r
.77012 .56634 m .9425 .73912 L .942 .7412 L F
.41 0 0 r
.94878 .74965 m .942 .7412 L .9425 .73912 L F
0 0 0 r
.9129 .77133 m .89702 .79252 L .88491 .8066 L F
.90649 .7806 m .89702 .79252 L .9129 .77133 L F
.395 0 0 r
.9129 .77133 m .73252 .60663 L .90649 .7806 L F
.379 0 0 r
.90649 .7806 m .73252 .60663 L .72243 .61794 L F
0 0 0 r
.77012 .56634 m .72243 .61794 L .73252 .60663 L F
.76659 .57166 m .72243 .61794 L .77012 .56634 L F
.408 0 0 r
.77012 .56634 m .942 .7412 L .76659 .57166 L F
.12 0 0 r
.76161 .9525 m .75739 .9541 L .74772 .94939 L F
.132 0 0 r
.76161 .9525 m .7719 .95501 L .75739 .9541 L F
0 0 0 r
.95166 .79478 m .9537 .79048 L .94909 .79991 L F
.94721 .80386 m .95166 .79478 L .94909 .79991 L F
.106 0 0 r
.752 .94773 m .74772 .94939 L .74184 .94161 L F
.12 0 0 r
.752 .94773 m .76161 .9525 L .74772 .94939 L F
.106 0 0 r
.74772 .94939 m .73927 .94262 L .74184 .94161 L F
.098 0 0 r
.5686 .76876 m .74184 .94161 L .73927 .94262 L F
.413 0 0 r
.95385 .78483 m .95604 .78023 L .9537 .79048 L F
.95166 .79478 m .95385 .78483 L .9537 .79048 L F
0 0 0 r
.81012 .94127 m .81382 .93943 L .8142 .93901 L F
.81012 .94127 m .80971 .9417 L .81382 .93943 L F
.80971 .9417 m .80174 .9483 L .81382 .93943 L F
.463 0 0 r
.95366 .7745 m .95598 .76966 L .95604 .78023 L F
.95385 .78483 m .95366 .7745 L .95604 .78023 L F
0 0 0 r
.80174 .9483 m .80629 .94579 L .81382 .93943 L F
.176 0 0 r
.80174 .9483 m .79248 .95285 L .80629 .94579 L F
.468 0 0 r
.95109 .7643 m .95352 .75929 L .95598 .76966 L F
.95366 .7745 m .95109 .7643 L .95598 .76966 L F
.45 0 0 r
.94627 .75474 m .94878 .74965 L .95352 .75929 L F
.95109 .7643 m .94627 .75474 L .95352 .75929 L F
0 0 0 r
.93789 .81625 m .94072 .81162 L .94029 .81202 L F
.93747 .81662 m .93789 .81625 L .94029 .81202 L F
.424 0 0 r
.93996 .74529 m .942 .7412 L .94878 .74965 L F
.94627 .75474 m .93996 .74529 L .94878 .74965 L F
0 0 0 r
.93789 .81625 m .94408 .80898 L .94072 .81162 L F
.94721 .80386 m .94072 .81162 L .94408 .80898 L F
.409 0 0 r
.76659 .57166 m .942 .7412 L .93996 .74529 L F
.176 0 0 r
.79248 .95285 m .79742 .95012 L .80629 .94579 L F
.222 0 0 r
.79248 .95285 m .78236 .95512 L .79742 .95012 L F
.098 0 0 r
.74356 .94093 m .74184 .94161 L .5686 .76876 L F
.106 0 0 r
.74356 .94093 m .752 .94773 L .74184 .94161 L F
.169 0 0 r
.57553 .76358 m .74356 .94093 L .5686 .76876 L F
.222 0 0 r
.78236 .95512 m .78766 .95219 L .79742 .95012 L F
.231 0 0 r
.78236 .95512 m .7719 .95501 L .78766 .95219 L F
.354 0 0 r
.94825 .80035 m .95166 .79478 L .94721 .80386 L F
.94721 .80386 m .94408 .80898 L .94825 .80035 L F
0 0 0 r
.8142 .93901 m .81382 .93943 L .81929 .93565 L F
.81382 .93943 m .81893 .93605 L .81929 .93565 L F
.81382 .93943 m .80629 .94579 L .81893 .93605 L F
.221 0 0 r
.77748 .9519 m .7719 .95501 L .76161 .9525 L F
.231 0 0 r
.77748 .9519 m .78766 .95219 L .7719 .95501 L F
.296 0 0 r
.80661 .8849 m .61794 .72243 L .79253 .89701 L F
.80661 .8849 m .63152 .70981 L .61794 .72243 L F
0 0 0 r
.63049 .71377 m .5981 .73965 L .60664 .73251 L F
.61347 .72989 m .5981 .73965 L .63049 .71377 L F
.207 0 0 r
.76739 .94925 m .76161 .9525 L .752 .94773 L F
.221 0 0 r
.76739 .94925 m .77748 .9519 L .76161 .9525 L F
.454 0 0 r
.95018 .7908 m .95385 .78483 L .95166 .79478 L F
.94825 .80035 m .95018 .7908 L .95166 .79478 L F
.207 0 0 r
.75789 .94438 m .76739 .94925 L .752 .94773 L F
.191 0 0 r
.74947 .93752 m .752 .94773 L .74356 .94093 L F
.74947 .93752 m .75789 .94438 L .752 .94773 L F
.182 0 0 r
.57553 .76358 m .74947 .93752 L .74356 .94093 L F
0 0 0 r
.80629 .94579 m .81195 .94205 L .81893 .93605 L F
.24 0 0 r
.80629 .94579 m .79742 .95012 L .81195 .94205 L F
0 0 0 r
.93358 .82217 m .93789 .81625 L .93747 .81662 L F
.472 0 0 r
.94977 .7808 m .95366 .7745 L .95385 .78483 L F
.95018 .7908 m .94977 .7808 L .95385 .78483 L F
0 0 0 r
.93975 .81517 m .94408 .80898 L .93789 .81625 L F
.93789 .81625 m .93397 .82184 L .93975 .81517 L F
.93358 .82217 m .93397 .82184 L .93789 .81625 L F
.274 .631 .4 r
.21526 .21526 m .21818 .21817 L .22425 .20813 L F
.2 .631 .548 r
.20511 .22139 m .21818 .21817 L .21526 .21526 L F
.20511 .22139 m .20814 .22425 L .21818 .21817 L F
.082 .5 .585 r
.19328 .22211 m .20814 .22425 L .20511 .22139 L F
.19328 .22211 m .19642 .22495 L .20814 .22425 L F
.235 .383 .47 r
.08565 .10891 m .18572 .22014 L .17848 .2109 L F
.08565 .10891 m .0666 .13575 L .18572 .22014 L F
.202 .095 0 r
.17515 .20791 m .18572 .22014 L .18246 .21724 L F
.17515 .20791 m .17848 .2109 L .18572 .22014 L F
0 .24 .485 r
.18246 .21724 m .19642 .22495 L .19328 .22211 L F
.18246 .21724 m .18572 .22014 L .19642 .22495 L F
.235 .383 .47 r
.17848 .2109 m .10892 .08564 L .08565 .10891 L F
.17848 .2109 m .13576 .06659 L .10892 .08564 L F
.285 .398 .042 r
.17301 .19624 m .17848 .2109 L .17515 .20791 L F
.235 .383 .47 r
.17636 .19935 m .13576 .06659 L .17848 .2109 L F
.285 .398 .042 r
.17301 .19624 m .17636 .19935 L .17848 .2109 L F
.235 .383 .47 r
.17636 .19935 m .1654 .05229 L .13576 .06659 L F
.17636 .19935 m .19701 .04314 L .1654 .05229 L F
.297 .59 .308 r
.17654 .18492 m .17636 .19935 L .17301 .19624 L F
.235 .383 .47 r
.17985 .18815 m .19701 .04314 L .17636 .19935 L F
.297 .59 .308 r
.17654 .18492 m .17985 .18815 L .17636 .19935 L F
.235 .383 .47 r
.17985 .18815 m .22971 .03941 L .19701 .04314 L F
.26257 .0412 m .22971 .03941 L .17985 .18815 L F
.249 .653 .498 r
.18493 .17653 m .17985 .18815 L .17654 .18492 L F
.235 .383 .47 r
.29467 .04846 m .17985 .18815 L .18815 .17985 L F
.26257 .0412 m .17985 .18815 L .29467 .04846 L F
.249 .653 .498 r
.18493 .17653 m .18815 .17985 L .17985 .18815 L F
.235 .383 .47 r
.32511 .06098 m .18815 .17985 L .36146 .1062 L F
.29467 .04846 m .18815 .17985 L .32511 .06098 L F
.154 .59 .593 r
.19625 .173 m .18815 .17985 L .18493 .17653 L F
.235 .383 .47 r
.18815 .17985 m .35609 .11497 L .36146 .1062 L F
.18815 .17985 m .34747 .12738 L .35609 .11497 L F
.19936 .17635 m .34747 .12738 L .18815 .17985 L F
.154 .59 .593 r
.19625 .173 m .19936 .17635 L .18815 .17985 L F
.235 .383 .47 r
.19936 .17635 m .34304 .14183 L .34747 .12738 L F
.34322 .15695 m .34304 .14183 L .19936 .17635 L F
.021 .398 .569 r
.20791 .17514 m .19936 .17635 L .19625 .173 L F
.235 .383 .47 r
.19936 .17635 m .34799 .17129 L .34322 .15695 L F
.3569 .18349 m .34799 .17129 L .19936 .17635 L F
.19936 .17635 m .2109 .17847 L .3569 .18349 L F
.021 .398 .569 r
.20791 .17514 m .2109 .17847 L .19936 .17635 L F
.235 .383 .47 r
.2109 .17847 m .37459 .26041 L .39716 .26745 L F
.2109 .17847 m .35098 .25898 L .37459 .26041 L F
.32772 .26325 m .35098 .25898 L .2109 .17847 L F
.3569 .18349 m .2109 .17847 L .39716 .26745 L F
0 .095 .405 r
.21725 .18246 m .2109 .17847 L .20791 .17514 L F
.235 .383 .47 r
.32772 .26325 m .2109 .17847 L .22014 .18571 L F
0 .095 .405 r
.21725 .18246 m .22014 .18571 L .2109 .17847 L F
.243 .24 0 r
.22211 .19327 m .22014 .18571 L .21725 .18246 L F
.22211 .19327 m .22496 .19641 L .22014 .18571 L F
.292 .5 .163 r
.2214 .20511 m .22496 .19641 L .22211 .19327 L F
.2214 .20511 m .22425 .20813 L .22496 .19641 L F
.274 .631 .4 r
.21526 .21526 m .22425 .20813 L .2214 .20511 L F
.235 .383 .47 r
.39159 .49562 m .44085 .40764 L .37917 .50464 L F
.49563 .39158 m .44085 .40764 L .39159 .49562 L F
.185 .572 .369 r
.39046 .49558 m .49563 .39158 L .39159 .49562 L F
.235 .383 .47 r
.49563 .39158 m .45339 .33922 L .45482 .36282 L F
.49563 .39158 m .45056 .38608 L .44085 .40764 L F
.45482 .36282 m .45056 .38608 L .49563 .39158 L F
.49563 .39158 m .44636 .31664 L .45339 .33922 L F
.49563 .39158 m .43412 .2964 L .44636 .31664 L F
.50465 .37916 m .43412 .2964 L .49563 .39158 L F
.185 .572 .369 r
.49558 .39046 m .49563 .39158 L .39046 .49558 L F
.162 0 0 r
.32222 .49562 m .32038 .49558 L .33293 .50469 L F
.154 .561 .412 r
.37917 .50464 m .39046 .49558 L .39159 .49562 L F
.235 .383 .47 r
.37917 .50464 m .44085 .40764 L .36458 .50938 L F
.154 .561 .412 r
.37917 .50464 m .37792 .50469 L .39046 .49558 L F
.08 .496 .462 r
.36458 .50938 m .37792 .50469 L .37917 .50464 L F
.002 0 0 r
.34923 .50938 m .36318 .50948 L .36458 .50938 L F
.235 .383 .47 r
.36458 .50938 m .42627 .42626 L .34923 .50938 L F
.36458 .50938 m .44085 .40764 L .42627 .42626 L F
.08 .496 .462 r
.36458 .50938 m .36318 .50948 L .37792 .50469 L F
.002 0 0 r
.34923 .50938 m .34767 .50948 L .36318 .50948 L F
.086 0 0 r
.33464 .50464 m .34767 .50948 L .34923 .50938 L F
.33464 .50464 m .33293 .50469 L .34767 .50948 L F
.162 0 0 r
.32222 .49562 m .33293 .50469 L .33464 .50464 L F
.194 .048 0 r
.18022 .35542 m .32222 .49562 L .1835 .3569 L F
.32038 .49558 m .32222 .49562 L .18022 .35542 L F
.155 0 0 r
.18022 .35542 m .1835 .3569 L .17129 .34798 L F
.235 .383 .47 r
.12739 .34746 m .07842 .35302 L .11498 .35608 L F
.12739 .34746 m .21818 .21817 L .07842 .35302 L F
.204 .63 .519 r
.12353 .34588 m .11498 .35608 L .11099 .35459 L F
.12353 .34588 m .12739 .34746 L .11498 .35608 L F
.235 .383 .47 r
.14184 .34303 m .21818 .21817 L .12739 .34746 L F
.126 .561 .554 r
.13813 .34141 m .12739 .34746 L .12353 .34588 L F
.13813 .34141 m .14184 .34303 L .12739 .34746 L F
.235 .383 .47 r
.14184 .34303 m .15695 .34321 L .21818 .21817 L F
.034 .434 .537 r
.1534 .34159 m .14184 .34303 L .13813 .34141 L F
.1534 .34159 m .15695 .34321 L .14184 .34303 L F
.235 .383 .47 r
.21818 .21817 m .15695 .34321 L .26042 .37458 L F
0 .258 .465 r
.16789 .34641 m .15695 .34321 L .1534 .34159 L F
.235 .383 .47 r
.17129 .34798 m .26042 .37458 L .15695 .34321 L F
0 .258 .465 r
.16789 .34641 m .17129 .34798 L .15695 .34321 L F
.155 0 0 r
.18022 .35542 m .17129 .34798 L .16789 .34641 L F
.192 .029 0 r
.07842 .35302 m .07405 .3515 L .08188 .35833 L F
.235 .383 .47 r
.11498 .35608 m .08617 .35978 L .10621 .36146 L F
.11498 .35608 m .07842 .35302 L .08617 .35978 L F
.191 .622 .529 r
.10621 .36146 m .11099 .35459 L .11498 .35608 L F
.10621 .36146 m .10213 .36002 L .11099 .35459 L F
.235 .383 .47 r
.10621 .36146 m .08617 .35978 L .09601 .36277 L F
.074 .494 .547 r
.09601 .36277 m .10213 .36002 L .10621 .36146 L F
.09601 .36277 m .09183 .36135 L .10213 .36002 L F
0 .261 .456 r
.08617 .35978 m .09183 .36135 L .09601 .36277 L F
.192 .029 0 r
.07842 .35302 m .08188 .35833 L .08617 .35978 L F
0 .261 .456 r
.08617 .35978 m .08188 .35833 L .09183 .36135 L F
0 .224 .513 r
.35302 .07841 m .3515 .07405 L .3233 .05643 L F
.257 .224 0 r
.06099 .3251 m .07405 .3515 L .07842 .35302 L F
.06099 .3251 m .05644 .32329 L .07405 .3515 L F
.283 .324 0 r
.04847 .29467 m .05644 .32329 L .06099 .3251 L F
.04847 .29467 m .04379 .29254 L .05644 .32329 L F
.301 .413 .082 r
.04121 .26256 m .04379 .29254 L .04847 .29467 L F
.04121 .26256 m .03646 .26011 L .04379 .29254 L F
.311 .489 .173 r
.03942 .2297 m .03646 .26011 L .04121 .26256 L F
.03942 .2297 m .03465 .22691 L .03646 .26011 L F
.314 .552 .259 r
.04315 .197 m .03465 .22691 L .03942 .2297 L F
.04315 .197 m .03842 .19387 L .03465 .22691 L F
.31 .6 .338 r
.0523 .16539 m .03842 .19387 L .04315 .197 L F
.0523 .16539 m .04766 .16193 L .03842 .19387 L F
.3 .634 .409 r
.0666 .13575 m .04766 .16193 L .0523 .16539 L F
.0666 .13575 m .06211 .13198 L .04766 .16193 L F
.284 .655 .471 r
.08565 .10891 m .06211 .13198 L .0666 .13575 L F
.08565 .10891 m .08136 .10487 L .06211 .13198 L F
.262 .662 .524 r
.10892 .08564 m .08136 .10487 L .08565 .10891 L F
.10892 .08564 m .10487 .08135 L .08136 .10487 L F
.236 .655 .567 r
.13576 .06659 m .10487 .08135 L .10892 .08564 L F
.13576 .06659 m .13199 .0621 L .10487 .08135 L F
.205 .634 .6 r
.1654 .05229 m .13199 .0621 L .13576 .06659 L F
.1654 .05229 m .16193 .04766 L .13199 .0621 L F
.169 .6 .62 r
.19701 .04314 m .16193 .04766 L .1654 .05229 L F
.19701 .04314 m .19388 .03842 L .16193 .04766 L F
.13 .552 .628 r
.22971 .03941 m .19388 .03842 L .19701 .04314 L F
.22971 .03941 m .22691 .03465 L .19388 .03842 L F
.087 .489 .622 r
.26257 .0412 m .22691 .03465 L .22971 .03941 L F
.26257 .0412 m .26011 .03645 L .22691 .03465 L F
.041 .413 .602 r
.29467 .04846 m .26011 .03645 L .26257 .0412 L F
.29467 .04846 m .29255 .04378 L .26011 .03645 L F
0 .324 .565 r
.32511 .06098 m .29255 .04378 L .29467 .04846 L F
.32511 .06098 m .3233 .05643 L .29255 .04378 L F
0 .224 .513 r
.35302 .07841 m .3233 .05643 L .32511 .06098 L F
.235 .383 .47 r
.32511 .06098 m .36146 .1062 L .35302 .07841 L F
.264 .622 .382 r
.35609 .11497 m .3546 .11098 L .36003 .10213 L F
0 .029 .384 r
.35979 .08616 m .3515 .07405 L .35302 .07841 L F
.35979 .08616 m .35833 .08188 L .3515 .07405 L F
.235 .383 .47 r
.35302 .07841 m .36277 .096 L .35979 .08616 L F
.228 .261 0 r
.36277 .096 m .35833 .08188 L .35979 .08616 L F
.36277 .096 m .36135 .09182 L .35833 .08188 L F
.235 .383 .47 r
.35302 .07841 m .36146 .1062 L .36277 .096 L F
.273 .494 .148 r
.36146 .1062 m .36135 .09182 L .36277 .096 L F
.36146 .1062 m .36003 .10213 L .36135 .09182 L F
.264 .622 .382 r
.35609 .11497 m .36003 .10213 L .36146 .1062 L F
.259 .63 .408 r
.3546 .11098 m .35609 .11497 L .34747 .12738 L F
.232 .258 0 r
.3416 .1534 m .34799 .17129 L .34642 .16788 L F
.3416 .1534 m .34322 .15695 L .34799 .17129 L F
0 0 .311 r
.34642 .16788 m .3569 .18349 L .35542 .18022 L F
.34642 .16788 m .34799 .17129 L .3569 .18349 L F
.269 .434 .068 r
.34141 .13813 m .34322 .15695 L .3416 .1534 L F
.34141 .13813 m .34304 .14183 L .34322 .15695 L F
.277 .561 .253 r
.34589 .12353 m .34304 .14183 L .34141 .13813 L F
.34589 .12353 m .34747 .12738 L .34304 .14183 L F
.259 .63 .408 r
.3546 .11098 m .34747 .12738 L .34589 .12353 L F
0 .048 .388 r
.49558 .32038 m .3569 .18349 L .49563 .32222 L F
.35542 .18022 m .3569 .18349 L .49558 .32038 L F
.235 .383 .47 r
.50939 .36457 m .43412 .2964 L .50465 .37916 L F
.206 .561 .308 r
.49563 .39158 m .49558 .39046 L .5047 .37791 L F
0 0 .323 r
.50465 .33463 m .49558 .32038 L .49563 .32222 L F
.50465 .33463 m .5047 .33292 L .49558 .32038 L F
0 0 .172 r
.50939 .34922 m .5047 .33292 L .50465 .33463 L F
.50939 .34922 m .50949 .34766 L .5047 .33292 L F
0 0 .005 r
.50939 .36457 m .50949 .34766 L .50939 .34922 L F
.50939 .36457 m .50949 .36317 L .50949 .34766 L F
.235 .383 .47 r
.50939 .36457 m .4174 .27968 L .43412 .2964 L F
.50939 .34922 m .4174 .27968 L .50939 .36457 L F
.231 .496 .161 r
.50465 .37916 m .50949 .36317 L .50939 .36457 L F
.50465 .37916 m .5047 .37791 L .50949 .36317 L F
.206 .561 .308 r
.49563 .39158 m .5047 .37791 L .50465 .37916 L F
.235 .383 .47 r
.27296 .30615 m .28754 .28753 L .22496 .19641 L F
.06099 .3251 m .20814 .22425 L .04847 .29467 L F
.06099 .3251 m .21818 .21817 L .20814 .22425 L F
.07842 .35302 m .21818 .21817 L .06099 .3251 L F
.17129 .34798 m .26745 .39716 L .26042 .37458 L F
.27969 .41739 m .26745 .39716 L .17129 .34798 L F
.22014 .18571 m .30616 .27295 L .32772 .26325 L F
.22014 .18571 m .28754 .28753 L .30616 .27295 L F
.22496 .19641 m .28754 .28753 L .22014 .18571 L F
.22496 .19641 m .26325 .32771 L .27296 .30615 L F
.22496 .19641 m .25899 .35097 L .26325 .32771 L F
.22425 .20813 m .25899 .35097 L .22496 .19641 L F
.22425 .20813 m .26042 .37458 L .25899 .35097 L F
.21818 .21817 m .26042 .37458 L .22425 .20813 L F
.04121 .26256 m .19642 .22495 L .03942 .2297 L F
.04121 .26256 m .20814 .22425 L .19642 .22495 L F
.04847 .29467 m .20814 .22425 L .04121 .26256 L F
.19642 .22495 m .04315 .197 L .03942 .2297 L F
.19642 .22495 m .0523 .16539 L .04315 .197 L F
.18572 .22014 m .0523 .16539 L .19642 .22495 L F
.18572 .22014 m .0666 .13575 L .0523 .16539 L F
.29641 .43411 m .1835 .3569 L .32222 .49562 L F
.29641 .43411 m .17129 .34798 L .1835 .3569 L F
.27969 .41739 m .17129 .34798 L .29641 .43411 L F
.32222 .49562 m .31665 .44635 L .29641 .43411 L F
.32222 .49562 m .33922 .45338 L .31665 .44635 L F
.36283 .45481 m .33922 .45338 L .32222 .49562 L F
.50465 .33463 m .4174 .27968 L .50939 .34922 L F
.49563 .32222 m .4174 .27968 L .50465 .33463 L F
.49563 .32222 m .39716 .26745 L .4174 .27968 L F
.3569 .18349 m .39716 .26745 L .49563 .32222 L F
.32222 .49562 m .38609 .45055 L .36283 .45481 L F
.32222 .49562 m .40765 .44084 L .38609 .45055 L F
.33464 .50464 m .40765 .44084 L .32222 .49562 L F
.33464 .50464 m .42627 .42626 L .40765 .44084 L F
.34923 .50938 m .42627 .42626 L .33464 .50464 L F
.459 0 0 r
.94703 .77083 m .95109 .7643 L .95366 .7745 L F
.94977 .7808 m .94703 .77083 L .95366 .7745 L F
.409 0 0 r
.76659 .57166 m .93996 .74529 L .93944 .74631 L F
.424 0 0 r
.93944 .74631 m .93996 .74529 L .94627 .75474 L F
.379 0 0 r
.90649 .7806 m .72243 .61794 L .89702 .79252 L F
.365 0 0 r
.89702 .79252 m .72243 .61794 L .70982 .63151 L F
0 0 0 r
.76659 .57166 m .70982 .63151 L .72243 .61794 L F
.75978 .58015 m .70982 .63151 L .76659 .57166 L F
.401 0 0 r
.76659 .57166 m .9352 .753 L .75978 .58015 L F
.93944 .74631 m .9352 .753 L .76659 .57166 L F
.24 0 0 r
.79742 .95012 m .8036 .94604 L .81195 .94205 L F
.283 0 0 r
.79742 .95012 m .78766 .95219 L .8036 .94604 L F
.438 0 0 r
.94209 .76141 m .94627 .75474 L .95109 .7643 L F
.94703 .77083 m .94209 .76141 L .95109 .7643 L F
0 0 0 r
.81929 .93565 m .81893 .93605 L .82529 .93124 L F
.394 0 0 r
.93975 .81517 m .94352 .80711 L .94408 .80898 L F
.94825 .80035 m .94408 .80898 L .94352 .80711 L F
0 0 0 r
.81893 .93605 m .82498 .93161 L .82529 .93124 L F
.81893 .93605 m .81195 .94205 L .82498 .93161 L F
.414 0 0 r
.94209 .76141 m .93944 .74631 L .94627 .75474 L F
.9352 .753 m .93944 .74631 L .94209 .76141 L F
.281 0 0 r
.79429 .9478 m .78766 .95219 L .77748 .9519 L F
.283 0 0 r
.79429 .9478 m .8036 .94604 L .78766 .95219 L F
0 0 0 r
.92867 .8286 m .93397 .82184 L .93358 .82217 L F
.463 0 0 r
.94508 .79806 m .95018 .7908 L .94825 .80035 L F
.94825 .80035 m .94352 .80711 L .94508 .79806 L F
0 0 0 r
.93975 .81517 m .93397 .82184 L .93426 .82235 L F
.92902 .82831 m .93426 .82235 L .93397 .82184 L F
.92867 .8286 m .92902 .82831 L .93397 .82184 L F
.268 0 0 r
.78447 .94724 m .77748 .9519 L .76739 .94925 L F
.281 0 0 r
.78447 .94724 m .79429 .9478 L .77748 .9519 L F
0 0 0 r
.81195 .94205 m .81865 .93713 L .82498 .93161 L F
.288 0 0 r
.81195 .94205 m .8036 .94604 L .81865 .93713 L F
.252 0 0 r
.77465 .94439 m .76739 .94925 L .75789 .94438 L F
.268 0 0 r
.77465 .94439 m .78447 .94724 L .76739 .94925 L F
.46 0 0 r
.94436 .78846 m .94977 .7808 L .95018 .7908 L F
.94508 .79806 m .94436 .78846 L .95018 .7908 L F
.237 0 0 r
.76531 .93937 m .75789 .94438 L .74947 .93752 L F
.252 0 0 r
.76531 .93937 m .77465 .94439 L .75789 .94438 L F
0 0 0 r
.82529 .93124 m .82498 .93161 L .83212 .92584 L F
.236 0 0 r
.58553 .7552 m .75692 .93245 L .57553 .76358 L F
.229 0 0 r
.75692 .93245 m .74947 .93752 L .57553 .76358 L F
.237 0 0 r
.74947 .93752 m .75692 .93245 L .76531 .93937 L F
0 0 0 r
.82498 .93161 m .83185 .92618 L .83212 .92584 L F
.82498 .93161 m .81865 .93713 L .83185 .92618 L F
.311 0 0 r
.82219 .87068 m .63152 .70981 L .80661 .8849 L F
.82219 .87068 m .64676 .69524 L .63152 .70981 L F
0 0 0 r
.64882 .69605 m .60664 .73251 L .61794 .72243 L F
.63049 .71377 m .60664 .73251 L .64882 .69605 L F
.319 0 0 r
.81091 .94066 m .8036 .94604 L .79429 .9478 L F
.288 0 0 r
.81091 .94066 m .81865 .93713 L .8036 .94604 L F
.417 0 0 r
.93752 .81495 m .94352 .80711 L .93975 .81517 L F
.93975 .81517 m .93426 .82235 L .93752 .81495 L F
.442 0 0 r
.94137 .77879 m .94703 .77083 L .94977 .7808 L F
.94436 .78846 m .94137 .77879 L .94977 .7808 L F
0 0 0 r
.92313 .83556 m .92902 .82831 L .92867 .8286 L F
.92281 .83581 m .92313 .83556 L .92867 .8286 L F
.92772 .83039 m .93426 .82235 L .92902 .82831 L F
.92313 .83556 m .92772 .83039 L .92902 .82831 L F
.422 0 0 r
.93628 .76954 m .94209 .76141 L .94703 .77083 L F
.94137 .77879 m .93628 .76954 L .94703 .77083 L F
.31 0 0 r
.80214 .94201 m .79429 .9478 L .78447 .94724 L F
.319 0 0 r
.80214 .94201 m .81091 .94066 L .79429 .9478 L F
0 0 0 r
.82628 .93111 m .83185 .92618 L .81865 .93713 L F
.324 0 0 r
.82628 .93111 m .81865 .93713 L .81091 .94066 L F
.401 0 0 r
.93403 .75463 m .9352 .753 L .94209 .76141 L F
.93628 .76954 m .93403 .75463 L .94209 .76141 L F
.458 0 0 r
.93752 .81495 m .93862 .80649 L .94352 .80711 L F
.94508 .79806 m .94352 .80711 L .93862 .80649 L F
.391 0 0 r
.9352 .753 m .93403 .75463 L .75978 .58015 L F
0 0 0 r
.83212 .92584 m .83944 .91985 L .83967 .91955 L F
.83212 .92584 m .83185 .92618 L .83944 .91985 L F
.83944 .91985 m .83185 .92618 L .82628 .93111 L F
.294 0 0 r
.79278 .9411 m .78447 .94724 L .77465 .94439 L F
.31 0 0 r
.79278 .9411 m .80214 .94201 L .78447 .94724 L F
.391 0 0 r
.75978 .58015 m .93403 .75463 L .92931 .76118 L F
.401 0 0 r
.92931 .76118 m .93403 .75463 L .93628 .76954 L F
.365 0 0 r
.89702 .79252 m .70982 .63151 L .88491 .8066 L F
0 0 0 r
.75978 .58015 m .69525 .64676 L .70982 .63151 L F
.74988 .59159 m .69525 .64676 L .75978 .58015 L F
.387 0 0 r
.75978 .58015 m .92931 .76118 L .74988 .59159 L F
.428 0 0 r
.93752 .81495 m .93426 .82235 L .93036 .82375 L F
.92772 .83039 m .93036 .82375 L .93426 .82235 L F
0 0 0 r
.91638 .84346 m .92313 .83556 L .92281 .83581 L F
.91611 .84366 m .91638 .84346 L .92281 .83581 L F
.445 0 0 r
.93751 .79737 m .94436 .78846 L .94508 .79806 L F
.94508 .79806 m .93862 .80649 L .93751 .79737 L F
0 0 0 r
.92023 .83917 m .92772 .83039 L .92313 .83556 L F
.91638 .84346 m .92023 .83917 L .92313 .83556 L F
.341 0 0 r
.81925 .93407 m .81091 .94066 L .80214 .94201 L F
.324 0 0 r
.81925 .93407 m .82628 .93111 L .81091 .94066 L F
.279 0 0 r
.78328 .93797 m .77465 .94439 L .76531 .93937 L F
.294 0 0 r
.78328 .93797 m .79278 .9411 L .77465 .94439 L F
.279 0 0 r
.76531 .93937 m .77413 .93278 L .78328 .93797 L F
.265 0 0 r
.76531 .93937 m .76046 .92979 L .77413 .93278 L F
.76531 .93937 m .75692 .93245 L .76046 .92979 L F
.258 0 0 r
.58553 .7552 m .76046 .92979 L .75692 .93245 L F
0 0 0 r
.84762 .91272 m .83967 .91955 L .83944 .91985 L F
.84779 .91246 m .83967 .91955 L .84762 .91272 L F
.83471 .92408 m .83944 .91985 L .82628 .93111 L F
.84762 .91272 m .83944 .91985 L .83471 .92408 L F
.349 0 0 r
.83471 .92408 m .82628 .93111 L .81925 .93407 L F
0 0 0 r
.6678 .67732 m .61794 .72243 L .63152 .70981 L F
.64882 .69605 m .61794 .72243 L .6678 .67732 L F
.426 0 0 r
.93422 .78806 m .94137 .77879 L .94436 .78846 L F
.93751 .79737 m .93422 .78806 L .94436 .78846 L F
.448 0 0 r
.93091 .81595 m .93862 .80649 L .93752 .81495 L F
.93752 .81495 m .93036 .82375 L .93091 .81595 L F
.327 0 0 r
.81111 .93491 m .80214 .94201 L .79278 .9411 L F
.341 0 0 r
.81111 .93491 m .81925 .93407 L .80214 .94201 L F
0 0 0 r
.90867 .85203 m .91638 .84346 L .91611 .84366 L F
.91191 .84853 m .92023 .83917 L .91638 .84346 L F
.90889 .85188 m .91191 .84853 L .91638 .84346 L F
.90867 .85203 m .90889 .85188 L .91638 .84346 L F
.408 0 0 r
.92892 .77902 m .93628 .76954 L .94137 .77879 L F
.93422 .78806 m .92892 .77902 L .94137 .77879 L F
.43 0 0 r
.92216 .83335 m .93036 .82375 L .92772 .83039 L F
.92023 .83917 m .92216 .83335 L .92772 .83039 L F
.258 0 0 r
.76579 .92578 m .76046 .92979 L .58553 .7552 L F
.265 0 0 r
.77413 .93278 m .76046 .92979 L .76579 .92578 L F
.27 0 0 r
.59831 .74385 m .76579 .92578 L .58553 .7552 L F
0 0 0 r
.85625 .90491 m .84779 .91246 L .84762 .91272 L F
.85637 .9047 m .84779 .91246 L .85625 .90491 L F
.39 0 0 r
.92486 .76689 m .92931 .76118 L .93628 .76954 L F
.92892 .77902 m .92486 .76689 L .93628 .76954 L F
0 0 0 r
.84379 .91616 m .84762 .91272 L .83471 .92408 L F
.226 0 0 r
.85625 .90491 m .84762 .91272 L .84379 .91616 L F
.381 0 0 r
.92931 .76118 m .92486 .76689 L .74988 .59159 L F
.311 0 0 r
.80226 .93356 m .79278 .9411 L .78328 .93797 L F
.327 0 0 r
.80226 .93356 m .81111 .93491 L .79278 .9411 L F
.355 0 0 r
.82847 .92638 m .81925 .93407 L .81111 .93491 L F
.349 0 0 r
.82847 .92638 m .83471 .92408 L .81925 .93407 L F
0 0 0 r
.90867 .85203 m .90062 .86077 L .9008 .86068 L F
.9008 .86068 m .90889 .85188 L .90867 .85203 L F
.431 0 0 r
.93091 .81595 m .92932 .80739 L .93862 .80649 L F
.93751 .79737 m .93862 .80649 L .92932 .80739 L F
.366 0 0 r
.84379 .91616 m .83471 .92408 L .82847 .92638 L F
.254 0 0 r
.90291 .85831 m .91191 .84853 L .90889 .85188 L F
.9008 .86068 m .90291 .85831 L .90889 .85188 L F
0 0 0 r
.86524 .89641 m .85637 .9047 L .85625 .90491 L F
.311 0 0 r
.78328 .93797 m .79315 .9301 L .80226 .93356 L F
.297 0 0 r
.78328 .93797 m .77413 .93278 L .79315 .9301 L F
.226 0 0 r
.85338 .90748 m .85625 .90491 L .84379 .91616 L F
0 0 0 r
.86518 .89655 m .86524 .89641 L .85625 .90491 L F
.239 0 0 r
.86518 .89655 m .85625 .90491 L .85338 .90748 L F
.437 0 0 r
.93091 .81595 m .93036 .82375 L .92206 .82629 L F
.92216 .83335 m .92206 .82629 L .93036 .82375 L F
.429 0 0 r
.91305 .8436 m .92216 .83335 L .92023 .83917 L F
.91191 .84853 m .91305 .8436 L .92023 .83917 L F
0 0 0 r
.8921 .86973 m .9008 .86068 L .90062 .86077 L F
.283 0 0 r
.78422 .92469 m .77413 .93278 L .77391 .91924 L F
.297 0 0 r
.78422 .92469 m .79315 .9301 L .77413 .93278 L F
.283 0 0 r
.77413 .93278 m .76579 .92578 L .77391 .91924 L F
.258 0 0 r
.89338 .86834 m .90291 .85831 L .9008 .86068 L F
0 0 0 r
.89222 .86971 m .9008 .86068 L .8921 .86973 L F
.258 0 0 r
.89222 .86971 m .89338 .86834 L .9008 .86068 L F
0 0 0 r
.68678 .65826 m .63152 .70981 L .64676 .69524 L F
.6678 .67732 m .63152 .70981 L .68678 .65826 L F
.413 0 0 r
.92567 .79848 m .93422 .78806 L .93751 .79737 L F
.93751 .79737 m .92932 .80739 L .92567 .79848 L F
.277 0 0 r
.59831 .74385 m .77391 .91924 L .76579 .92578 L F
.339 0 0 r
.82103 .92661 m .81111 .93491 L .80226 .93356 L F
.355 0 0 r
.82103 .92661 m .82847 .92638 L .81111 .93491 L F
0 0 0 r
.87426 .88771 m .86524 .89641 L .86518 .89655 L F
.86518 .89655 m .87426 .8878 L .87426 .88771 L F
.249 0 0 r
.86518 .89655 m .86331 .89819 L .87426 .8878 L F
.239 0 0 r
.85338 .90748 m .86331 .89819 L .86518 .89655 L F
.381 0 0 r
.74988 .59159 m .92486 .76689 L .92188 .77071 L F
.39 0 0 r
.92188 .77071 m .92486 .76689 L .92892 .77902 L F
0 0 0 r
.74988 .59159 m .67939 .66296 L .69525 .64676 L F
.73717 .60561 m .67939 .66296 L .74988 .59159 L F
.374 0 0 r
.74988 .59159 m .92188 .77071 L .73717 .60561 L F
0 0 0 r
.88327 .87877 m .89222 .86971 L .8921 .86973 L F
.366 0 0 r
.83841 .9177 m .84379 .91616 L .82847 .92638 L F
.38 0 0 r
.85338 .90748 m .84379 .91616 L .83841 .9177 L F
.258 0 0 r
.88349 .87845 m .89338 .86834 L .89222 .86971 L F
0 0 0 r
.88333 .8788 m .89222 .86971 L .88327 .87877 L F
.258 0 0 r
.88333 .8788 m .88349 .87845 L .89222 .86971 L F
0 0 0 r
.88333 .8788 m .87426 .88771 L .87426 .8878 L F
.88327 .87877 m .87426 .88771 L .88333 .8788 L F
.235 .383 .47 r
.23278 .1627 m .15283 .21868 L .24561 .21056 L F
.15283 .21868 m .19342 .2471 L .24561 .21056 L F
.23278 .1627 m .16932 .15714 L .15283 .21868 L F
.24561 .21056 m .24265 .17679 L .23278 .1627 L F
.19342 .2471 m .22617 .23833 L .24561 .21056 L F
.15283 .21868 m .1627 .23278 L .19342 .2471 L F
.16932 .15714 m .14988 .18491 L .15283 .21868 L F
.23278 .1627 m .20206 .14837 L .16932 .15714 L F
.24561 .21056 m .24711 .19342 L .24265 .17679 L F
.22617 .23833 m .23834 .22616 L .24561 .21056 L F
.19342 .2471 m .21057 .2456 L .22617 .23833 L F
.1627 .23278 m .1768 .24265 L .19342 .2471 L F
.14988 .18491 m .14838 .20206 L .15283 .21868 L F
.16932 .15714 m .15715 .16931 L .14988 .18491 L F
.20206 .14837 m .18492 .14987 L .16932 .15714 L F
.23278 .1627 m .21869 .15283 L .20206 .14837 L F
.21526 .21526 m .3233 .05643 L .3515 .07405 L F
.2214 .20511 m .3233 .05643 L .21526 .21526 L F
.2214 .20511 m .29255 .04378 L .3233 .05643 L F
.26011 .03645 m .29255 .04378 L .2214 .20511 L F
.198 .104 0 r
.23721 .16996 m .23278 .1627 L .24265 .17679 L F
.235 .383 .47 r
.22211 .19327 m .26011 .03645 L .2214 .20511 L F
.22211 .19327 m .22691 .03465 L .26011 .03645 L F
.21725 .18246 m .22691 .03465 L .22211 .19327 L F
.21725 .18246 m .19388 .03842 L .22691 .03465 L F
0 .141 .44 r
.22713 .15557 m .21869 .15283 L .23278 .1627 L F
.198 .104 0 r
.23721 .16996 m .22713 .15557 L .23278 .1627 L F
.235 .383 .47 r
.21526 .21526 m .3515 .07405 L .35833 .08188 L F
.34141 .13813 m .21526 .21526 L .35833 .08188 L F
.263 .331 0 r
.24176 .18694 m .24265 .17679 L .24711 .19342 L F
.24176 .18694 m .23721 .16996 L .24265 .17679 L F
.235 .383 .47 r
.3416 .1534 m .21526 .21526 L .34141 .13813 L F
.3416 .1534 m .20511 .22139 L .21526 .21526 L F
.34642 .16788 m .20511 .22139 L .3416 .1534 L F
.20511 .22139 m .35542 .18022 L .49558 .32038 L F
.34642 .16788 m .35542 .18022 L .20511 .22139 L F
.289 .505 .168 r
.24023 .20445 m .24711 .19342 L .24561 .21056 L F
.24023 .20445 m .24176 .18694 L .24711 .19342 L F
.28 .609 .346 r
.2328 .22037 m .24561 .21056 L .23834 .22616 L F
.2328 .22037 m .24023 .20445 L .24561 .21056 L F
.235 .383 .47 r
.19328 .22211 m .5047 .33292 L .50949 .34766 L F
.19328 .22211 m .49558 .32038 L .5047 .33292 L F
.20511 .22139 m .49558 .32038 L .19328 .22211 L F
.19328 .22211 m .50949 .36317 L .5047 .37791 L F
.50949 .34766 m .50949 .36317 L .19328 .22211 L F
.24 .644 .479 r
.22038 .2328 m .23834 .22616 L .22617 .23833 L F
.22038 .2328 m .2328 .22037 L .23834 .22616 L F
.235 .383 .47 r
.18246 .21724 m .49558 .39046 L .39046 .49558 L F
.18246 .21724 m .5047 .37791 L .49558 .39046 L F
.19328 .22211 m .5047 .37791 L .18246 .21724 L F
.173 .609 .56 r
.20445 .24023 m .22617 .23833 L .21057 .2456 L F
.20445 .24023 m .22038 .2328 L .22617 .23833 L F
.235 .383 .47 r
.17515 .20791 m .37792 .50469 L .36318 .50948 L F
.17515 .20791 m .39046 .49558 L .37792 .50469 L F
.18246 .21724 m .39046 .49558 L .17515 .20791 L F
.17515 .20791 m .32038 .49558 L .18022 .35542 L F
.36318 .50948 m .32038 .49558 L .17515 .20791 L F
.084 .505 .579 r
.18694 .24176 m .21057 .2456 L .19342 .2471 L F
.18694 .24176 m .20445 .24023 L .21057 .2456 L F
.235 .383 .47 r
.17301 .19624 m .16789 .34641 L .1534 .34159 L F
.17301 .19624 m .18022 .35542 L .16789 .34641 L F
.17515 .20791 m .18022 .35542 L .17301 .19624 L F
0 .331 .525 r
.16997 .23721 m .19342 .2471 L .1768 .24265 L F
.16997 .23721 m .18694 .24176 L .19342 .2471 L F
.235 .383 .47 r
.17654 .18492 m .05644 .32329 L .06211 .13198 L F
.17654 .18492 m .07405 .3515 L .05644 .32329 L F
.17654 .18492 m .12353 .34588 L .07405 .3515 L F
.17301 .19624 m .12353 .34588 L .17654 .18492 L F
.17301 .19624 m .13813 .34141 L .12353 .34588 L F
.22 .141 0 r
.14549 .21273 m .1627 .23278 L .15283 .21868 L F
.14549 .21273 m .15557 .22713 L .1627 .23278 L F
.235 .383 .47 r
.1534 .34159 m .13813 .34141 L .17301 .19624 L F
0 .104 .397 r
.15557 .22713 m .1768 .24265 L .1627 .23278 L F
.15557 .22713 m .16997 .23721 L .1768 .24265 L F
.28 .361 .004 r
.14094 .19576 m .15283 .21868 L .14838 .20206 L F
.14094 .19576 m .14549 .21273 L .15283 .21868 L F
.303 .525 .207 r
.14248 .17825 m .14838 .20206 L .14988 .18491 L F
.14248 .17825 m .14094 .19576 L .14838 .20206 L F
.235 .383 .47 r
.17654 .18492 m .08136 .10487 L .10487 .08135 L F
.06211 .13198 m .08136 .10487 L .17654 .18492 L F
.292 .623 .377 r
.1499 .16232 m .14988 .18491 L .15715 .16931 L F
.1499 .16232 m .14248 .17825 L .14988 .18491 L F
.235 .383 .47 r
.18493 .17653 m .10487 .08135 L .13199 .0621 L F
.17654 .18492 m .10487 .08135 L .18493 .17653 L F
.252 .655 .504 r
.16233 .1499 m .15715 .16931 L .16932 .15714 L F
.16233 .1499 m .1499 .16232 L .15715 .16931 L F
.235 .383 .47 r
.19625 .173 m .13199 .0621 L .16193 .04766 L F
.18493 .17653 m .13199 .0621 L .19625 .173 L F
.188 .623 .583 r
.17826 .14247 m .16932 .15714 L .18492 .14987 L F
.17826 .14247 m .16233 .1499 L .16932 .15714 L F
.235 .383 .47 r
.20791 .17514 m .16193 .04766 L .19388 .03842 L F
.19625 .173 m .16193 .04766 L .20791 .17514 L F
.103 .525 .605 r
.19576 .14094 m .18492 .14987 L .20206 .14837 L F
.19576 .14094 m .17826 .14247 L .18492 .14987 L F
.235 .383 .47 r
.20791 .17514 m .19388 .03842 L .21725 .18246 L F
.002 .361 .56 r
.21274 .14549 m .20206 .14837 L .21869 .15283 L F
.21274 .14549 m .19576 .14094 L .20206 .14837 L F
0 .141 .44 r
.22713 .15557 m .21274 .14549 L .21869 .15283 L F
.235 .383 .47 r
.3546 .11098 m .36135 .09182 L .36003 .10213 L F
.34589 .12353 m .36135 .09182 L .3546 .11098 L F
.34589 .12353 m .35833 .08188 L .36135 .09182 L F
.34141 .13813 m .35833 .08188 L .34589 .12353 L F
.12353 .34588 m .08188 .35833 L .07405 .3515 L F
.11099 .35459 m .08188 .35833 L .12353 .34588 L F
.11099 .35459 m .09183 .36135 L .08188 .35833 L F
.10213 .36002 m .09183 .36135 L .11099 .35459 L F
.03842 .19387 m .03646 .26011 L .03465 .22691 L F
.04766 .16193 m .03646 .26011 L .03842 .19387 L F
.04766 .16193 m .04379 .29254 L .03646 .26011 L F
.06211 .13198 m .04379 .29254 L .04766 .16193 L F
.06211 .13198 m .05644 .32329 L .04379 .29254 L F
.36318 .50948 m .33293 .50469 L .32038 .49558 L F
.34767 .50948 m .33293 .50469 L .36318 .50948 L F
.366 0 0 r
.83841 .9177 m .82847 .92638 L .82103 .92661 L F
.249 0 0 r
.87341 .88846 m .87426 .8878 L .86331 .89819 L F
.255 0 0 r
.88333 .8788 m .87426 .8878 L .87341 .88846 L F
.87341 .88846 m .88349 .87845 L .88333 .8788 L F
.396 0 0 r
.92014 .78969 m .92892 .77902 L .93422 .78806 L F
.92567 .79848 m .92014 .78969 L .93422 .78806 L F
.425 0 0 r
.90318 .85431 m .91305 .8436 L .91191 .84853 L F
.90291 .85831 m .90318 .85431 L .91191 .84853 L F
.419 0 0 r
.91993 .81834 m .92932 .80739 L .93091 .81595 L F
.93091 .81595 m .92206 .82629 L .91993 .81834 L F
.339 0 0 r
.80226 .93356 m .81277 .92476 L .82103 .92661 L F
.324 0 0 r
.80226 .93356 m .79315 .9301 L .81277 .92476 L F
.38 0 0 r
.92014 .78969 m .92188 .77071 L .92892 .77902 L F
.372 0 0 r
.92188 .77071 m .913 .78144 L .73717 .60561 L F
.38 0 0 r
.913 .78144 m .92188 .77071 L .92014 .78969 L F
.427 0 0 r
.91224 .83733 m .92206 .82629 L .92216 .83335 L F
.91305 .8436 m .91224 .83733 L .92216 .83335 L F
.39 0 0 r
.85338 .90748 m .84891 .90819 L .86331 .89819 L F
.38 0 0 r
.83841 .9177 m .84891 .90819 L .85338 .90748 L F
0 0 0 r
.68678 .65826 m .64676 .69524 L .70508 .63953 L F
.72207 .62177 m .64676 .69524 L .66297 .67938 L F
.70508 .63953 m .64676 .69524 L .72207 .62177 L F
.419 0 0 r
.89274 .8653 m .90318 .85431 L .90291 .85831 L F
.89338 .86834 m .89274 .8653 L .90291 .85831 L F
.31 0 0 r
.80408 .92091 m .79315 .9301 L .78422 .92469 L F
.324 0 0 r
.80408 .92091 m .81277 .92476 L .79315 .9301 L F
.366 0 0 r
.82103 .92661 m .83174 .91725 L .83841 .9177 L F
.349 0 0 r
.82103 .92661 m .81277 .92476 L .83174 .91725 L F
.374 0 0 r
.83841 .9177 m .83174 .91725 L .84891 .90819 L F
.277 0 0 r
.77594 .9176 m .77391 .91924 L .59831 .74385 L F
.283 0 0 r
.77391 .91924 m .77594 .9176 L .78422 .92469 L F
.291 0 0 r
.61347 .72989 m .77594 .9176 L .59831 .74385 L F
.39 0 0 r
.85979 .89802 m .86331 .89819 L .84891 .90819 L F
.399 0 0 r
.87341 .88846 m .86331 .89819 L .85979 .89802 L F
.401 0 0 r
.91993 .81834 m .91587 .80989 L .92932 .80739 L F
.92567 .79848 m .92932 .80739 L .91587 .80989 L F
.121 0 0 r
.71378 .68358 m .71395 .68263 L .71066 .68181 L F
.139 0 0 r
.71693 .68455 m .71395 .68263 L .71378 .68358 L F
.1 0 0 r
.71378 .68358 m .71066 .68181 L .71182 .68331 L F
0 0 0 r
.68161 .70927 m .68461 .71684 L .68341 .71303 L F
.31 0 0 r
.78422 .92469 m .79542 .91525 L .80408 .92091 L F
.297 0 0 r
.78422 .92469 m .78721 .90806 L .79542 .91525 L F
.77594 .9176 m .78721 .90806 L .78422 .92469 L F
.413 0 0 r
.8819 .87638 m .89274 .8653 L .89338 .86834 L F
.88349 .87845 m .8819 .87638 L .89338 .86834 L F
0 0 0 r
.68306 .70662 m .68152 .70432 L .68153 .70497 L F
.68153 .70497 m .68296 .70969 L .68306 .70662 L F
.291 0 0 r
.78721 .90806 m .77594 .9176 L .61347 .72989 L F
.407 0 0 r
.87341 .88846 m .87085 .88735 L .88349 .87845 L F
.399 0 0 r
.85979 .89802 m .87085 .88735 L .87341 .88846 L F
0 0 0 r
.73717 .60561 m .66297 .67938 L .67939 .66296 L F
.72207 .62177 m .66297 .67938 L .73717 .60561 L F
.68567 .6966 m .68424 .69506 L .68557 .69679 L F
.68567 .6966 m .6852 .69325 L .68424 .69506 L F
.68424 .69506 m .68378 .70146 L .68557 .69679 L F
.407 0 0 r
.87085 .88735 m .8819 .87638 L .88349 .87845 L F
.418 0 0 r
.9016 .84888 m .91224 .83733 L .91305 .8436 L F
.90318 .85431 m .9016 .84888 L .91305 .8436 L F
.408 0 0 r
.91993 .81834 m .92206 .82629 L .9095 .83004 L F
.91224 .83733 m .9095 .83004 L .92206 .82629 L F
.386 0 0 r
.91007 .80136 m .92014 .78969 L .92567 .79848 L F
.92567 .79848 m .91587 .80989 L .91007 .80136 L F
.333 0 0 r
.82411 .91483 m .81277 .92476 L .80408 .92091 L F
.349 0 0 r
.82411 .91483 m .83174 .91725 L .81277 .92476 L F
.374 0 0 r
.84306 .907 m .84891 .90819 L .83174 .91725 L F
.382 0 0 r
.85979 .89802 m .84891 .90819 L .84306 .907 L F
.372 0 0 r
.91007 .80136 m .913 .78144 L .92014 .78969 L F
.356 0 0 r
.84306 .907 m .83174 .91725 L .82411 .91483 L F
.41 0 0 r
.89033 .86073 m .9016 .84888 L .90318 .85431 L F
.89274 .8653 m .89033 .86073 L .90318 .85431 L F
.363 0 0 r
.73717 .60561 m .90284 .7932 L .72207 .62177 L F
.365 0 0 r
.73717 .60561 m .913 .78144 L .90284 .7932 L F
.372 0 0 r
.90284 .7932 m .913 .78144 L .91007 .80136 L F
.333 0 0 r
.80408 .92091 m .8159 .91054 L .82411 .91483 L F
.32 0 0 r
.80408 .92091 m .79542 .91525 L .8159 .91054 L F
.388 0 0 r
.85979 .89802 m .85479 .89602 L .87085 .88735 L F
.382 0 0 r
.84306 .907 m .85479 .89602 L .85979 .89802 L F
.391 0 0 r
.90498 .82208 m .91587 .80989 L .91993 .81834 L F
.91993 .81834 m .9095 .83004 L .90498 .82208 L F
.399 0 0 r
.89821 .84228 m .9095 .83004 L .91224 .83733 L F
.9016 .84888 m .89821 .84228 L .91224 .83733 L F
.402 0 0 r
.87863 .87268 m .89033 .86073 L .89274 .8653 L F
.8819 .87638 m .87863 .87268 L .89274 .8653 L F
.395 0 0 r
.87085 .88735 m .86672 .88451 L .8819 .87638 L F
.388 0 0 r
.85479 .89602 m .86672 .88451 L .87085 .88735 L F
.32 0 0 r
.79542 .91525 m .80753 .90461 L .8159 .91054 L F
.308 0 0 r
.79542 .91525 m .78965 .90592 L .80753 .90461 L F
.78721 .90806 m .78965 .90592 L .79542 .91525 L F
.395 0 0 r
.86672 .88451 m .87863 .87268 L .8819 .87638 L F
.302 0 0 r
.61347 .72989 m .78965 .90592 L .78721 .90806 L F
.363 0 0 r
.84306 .907 m .83611 .90395 L .85479 .89602 L F
.356 0 0 r
.82411 .91483 m .83611 .90395 L .84306 .907 L F
.341 0 0 r
.82411 .91483 m .8159 .91054 L .83611 .90395 L F
.377 0 0 r
.90498 .82208 m .8989 .81385 L .91587 .80989 L F
.91007 .80136 m .91587 .80989 L .8989 .81385 L F
.302 0 0 r
.61347 .72989 m .79941 .89731 L .78965 .90592 L F
.308 0 0 r
.78965 .90592 m .79941 .89731 L .80753 .90461 L F
.306 0 0 r
.63049 .71377 m .79941 .89731 L .61347 .72989 L F
.391 0 0 r
.88625 .85485 m .89821 .84228 L .9016 .84888 L F
.89033 .86073 m .88625 .85485 L .9016 .84888 L F
.364 0 0 r
.89833 .79823 m .90284 .7932 L .91007 .80136 L F
.91007 .80136 m .8989 .81385 L .89833 .79823 L F
.383 0 0 r
.90498 .82208 m .9095 .83004 L .8932 .83484 L F
.89821 .84228 m .8932 .83484 L .9095 .83004 L F
.37 0 0 r
.85479 .89602 m .84854 .8923 L .86672 .88451 L F
.363 0 0 r
.83611 .90395 m .84854 .8923 L .85479 .89602 L F
.358 0 0 r
.89833 .79823 m .72207 .62177 L .90284 .7932 L F
.341 0 0 r
.8159 .91054 m .82841 .89918 L .83611 .90395 L F
.328 0 0 r
.8159 .91054 m .80753 .90461 L .82841 .89918 L F
.384 0 0 r
.87384 .86753 m .88625 .85485 L .89033 .86073 L F
.87863 .87268 m .87384 .86753 L .89033 .86073 L F
.348 0 0 r
.83611 .90395 m .82841 .89918 L .84854 .8923 L F
.377 0 0 r
.86672 .88451 m .8612 .88008 L .87863 .87268 L F
.37 0 0 r
.84854 .8923 m .8612 .88008 L .86672 .88451 L F
.377 0 0 r
.8612 .88008 m .87384 .86753 L .87863 .87268 L F
.358 0 0 r
.89155 .80578 m .72207 .62177 L .89833 .79823 L F
.364 0 0 r
.8989 .81385 m .89155 .80578 L .89833 .79823 L F
.328 0 0 r
.80753 .90461 m .82034 .89294 L .82841 .89918 L F
.317 0 0 r
.80753 .90461 m .80715 .89025 L .82034 .89294 L F
.79941 .89731 m .80715 .89025 L .80753 .90461 L F
.354 0 0 r
.89155 .80578 m .70508 .63953 L .72207 .62177 L F
.369 0 0 r
.8868 .82693 m .8989 .81385 L .90498 .82208 L F
.90498 .82208 m .8932 .83484 L .8868 .82693 L F
.311 0 0 r
.63049 .71377 m .80715 .89025 L .79941 .89731 L F
.375 0 0 r
.88071 .84795 m .8932 .83484 L .89821 .84228 L F
.88625 .85485 m .88071 .84795 L .89821 .84228 L F
.355 0 0 r
.84854 .8923 m .84137 .88702 L .8612 .88008 L F
.348 0 0 r
.82841 .89918 m .84137 .88702 L .84854 .8923 L F
.357 0 0 r
.8989 .81385 m .88178 .81632 L .89155 .80578 L F
.8868 .82693 m .88178 .81632 L .8989 .81385 L F
.336 0 0 r
.82841 .89918 m .82034 .89294 L .84137 .88702 L F
.351 0 0 r
.88178 .81632 m .70508 .63953 L .89155 .80578 L F
.368 0 0 r
.86776 .86117 m .88071 .84795 L .88625 .85485 L F
.87384 .86753 m .86776 .86117 L .88625 .85485 L F
.311 0 0 r
.81232 .88554 m .80715 .89025 L .63049 .71377 L F
.317 0 0 r
.80715 .89025 m .81232 .88554 L .82034 .89294 L F
.318 0 0 r
.64882 .69605 m .81232 .88554 L .63049 .71377 L F
.362 0 0 r
.8612 .88008 m .85457 .87428 L .87384 .86753 L F
.355 0 0 r
.84137 .88702 m .85457 .87428 L .8612 .88008 L F
.362 0 0 r
.8868 .82693 m .8932 .83484 L .87399 .84038 L F
.88071 .84795 m .87399 .84038 L .8932 .83484 L F
.85457 .87428 m .86776 .86117 L .87384 .86753 L F
.336 0 0 r
.82034 .89294 m .83363 .88046 L .84137 .88702 L F
.325 0 0 r
.82034 .89294 m .82571 .87294 L .83363 .88046 L F
.81232 .88554 m .82571 .87294 L .82034 .89294 L F
.319 0 0 r
.64882 .69605 m .82571 .87294 L .81232 .88554 L F
.343 0 0 r
.84137 .88702 m .83363 .88046 L .85457 .87428 L F
.35 0 0 r
.73249 .70316 m .88178 .81632 L .87933 .81896 L F
.342 0 0 r
.7316 .69984 m .88178 .81632 L .73249 .70316 L F
.346 0 0 r
.88178 .81632 m .72951 .69528 L .70508 .63953 L F
.357 0 0 r
.8868 .82693 m .87933 .81896 L .88178 .81632 L F
.351 0 0 r
.8868 .82693 m .87399 .84038 L .86641 .83251 L F
.86641 .83251 m .87933 .81896 L .8868 .82693 L F
.35 0 0 r
.70508 .63953 m .72951 .69528 L .72883 .69428 L F
.345 0 0 r
.70508 .63953 m .72409 .68881 L .68678 .65826 L F
.35 0 0 r
.72883 .69428 m .72755 .69241 L .70508 .63953 L F
.356 0 0 r
.8607 .85394 m .87399 .84038 L .88071 .84795 L F
.86776 .86117 m .8607 .85394 L .88071 .84795 L F
.345 0 0 r
.73257 .704 m .87933 .81896 L .86641 .83251 L F
.341 0 0 r
.73249 .70316 m .87933 .81896 L .73257 .704 L F
.349 0 0 r
.85457 .87428 m .84716 .86738 L .86776 .86117 L F
.343 0 0 r
.83363 .88046 m .84716 .86738 L .85457 .87428 L F
.332 0 0 r
.83363 .88046 m .83935 .85974 L .84716 .86738 L F
.82571 .87294 m .83935 .85974 L .83363 .88046 L F
.349 0 0 r
.84716 .86738 m .8607 .85394 L .86776 .86117 L F
.325 0 0 r
.64882 .69605 m .68649 .72086 L .68948 .72483 L F
.324 0 0 r
.68948 .72483 m .82571 .87294 L .64882 .69605 L F
.344 0 0 r
.86641 .83251 m .87399 .84038 L .86373 .83524 L F
.8607 .85394 m .86373 .83524 L .87399 .84038 L F
.343 0 0 r
.68678 .65826 m .72409 .68881 L .72151 .6869 L F
.325 0 0 r
.84481 .85432 m .69406 .72874 L .69699 .73042 L F
.343 0 0 r
.68678 .65826 m .72151 .6869 L .72138 .6868 L F
.339 0 0 r
.73257 .70406 m .86641 .83251 L .86373 .83524 L F
.34 0 0 r
.73257 .704 m .86641 .83251 L .73257 .70406 L F
.338 0 0 r
.84716 .86738 m .84481 .85432 L .8607 .85394 L F
.83935 .85974 m .84481 .85432 L .84716 .86738 L F
.314 0 0 r
.6678 .67732 m .68461 .71684 L .68491 .71778 L F
.341 0 0 r
.71693 .68455 m .71378 .68358 L .68678 .65826 L F
.314 0 0 r
.68341 .71303 m .68461 .71684 L .6678 .67732 L F
.326 0 0 r
.69897 .73115 m .70171 .73215 L .84481 .85432 L F
.335 0 0 r
.86373 .83524 m .72519 .72615 L .72743 .72372 L F
.339 0 0 r
.853 .84619 m .72124 .7292 L .86373 .83524 L F
.337 0 0 r
.86373 .83524 m .73022 .71944 L .73153 .71638 L F
.335 0 0 r
.72743 .72372 m .72751 .72363 L .86373 .83524 L F
.34 0 0 r
.86373 .83524 m .73272 .7115 L .73296 .70817 L F
.344 0 0 r
.853 .84619 m .86373 .83524 L .8607 .85394 L F
.327 0 0 r
.84481 .85432 m .70171 .73215 L .705 .73277 L F
.341 0 0 r
.68678 .65826 m .71378 .68358 L .71182 .68331 L F
.34 0 0 r
.68678 .65826 m .71182 .68331 L .71182 .68331 L F
.338 0 0 r
.84481 .85432 m .853 .84619 L .8607 .85394 L F
.327 0 0 r
.6678 .67732 m .68306 .70662 L .68296 .70969 L F
.338 0 0 r
.70549 .68302 m .6678 .67732 L .70883 .68291 L F
.327 0 0 r
.68312 .70469 m .68306 .70662 L .6678 .67732 L F
.328 0 0 r
.70925 .73286 m .71004 .73288 L .84481 .85432 L F
.329 0 0 r
.84481 .85432 m .71004 .73288 L .7134 .73238 L F
.331 0 0 r
.6678 .67732 m .68557 .69679 L .68378 .70146 L F
.336 0 0 r
.6678 .67732 m .7006 .68402 L .69738 .68527 L F
.333 0 0 r
.84481 .85432 m .72021 .72974 L .853 .84619 L F
.332 0 0 r
.84481 .85432 m .71931 .73022 L .72021 .72974 L F
.71816 .73082 m .71931 .73022 L .84481 .85432 L F
.68567 .6966 m .68557 .69679 L .6678 .67732 L F
.6678 .67732 m .68619 .69572 L .68567 .6966 L F
.6678 .67732 m .68726 .6939 L .68619 .69572 L F
.853 .84619 m .72021 .72974 L .72124 .7292 L F
.334 0 0 r
.6678 .67732 m .69225 .68855 L .69047 .69007 L F
.707 .577 0 r
.72568 .69027 m .68529 .71855 L .73216 .71445 L F
.68529 .71855 m .70579 .73291 L .73216 .71445 L F
.72568 .69027 m .69362 .68746 L .68529 .71855 L F
.73216 .71445 m .73067 .69739 L .72568 .69027 L F
.70579 .73291 m .72234 .72848 L .73216 .71445 L F
.68529 .71855 m .69027 .72567 L .70579 .73291 L F
.69362 .68746 m .68379 .70149 L .68529 .71855 L F
.72568 .69027 m .71016 .68303 L .69362 .68746 L F
.73216 .71445 m .73292 .70579 L .73067 .69739 L F
.72234 .72848 m .72849 .72233 L .73216 .71445 L F
.70579 .73291 m .71446 .73215 L .72234 .72848 L F
.69027 .72567 m .6974 .73066 L .70579 .73291 L F
.68379 .70149 m .68304 .71015 L .68529 .71855 L F
.69362 .68746 m .68747 .69361 L .68379 .70149 L F
.71016 .68303 m .7015 .68379 L .69362 .68746 L F
.72568 .69027 m .71856 .68528 L .71016 .68303 L F
.235 .383 .47 r
.22713 .15557 m .14549 .21273 L .24023 .20445 L F
.14549 .21273 m .18694 .24176 L .24023 .20445 L F
.22713 .15557 m .16233 .1499 L .14549 .21273 L F
.24023 .20445 m .23721 .16996 L .22713 .15557 L F
.18694 .24176 m .22038 .2328 L .24023 .20445 L F
.14549 .21273 m .15557 .22713 L .18694 .24176 L F
.16233 .1499 m .14248 .17825 L .14549 .21273 L F
.22713 .15557 m .19576 .14094 L .16233 .1499 L F
.24023 .20445 m .24176 .18694 L .23721 .16996 L F
.22038 .2328 m .2328 .22037 L .24023 .20445 L F
.18694 .24176 m .20445 .24023 L .22038 .2328 L F
.15557 .22713 m .16997 .23721 L .18694 .24176 L F
.14248 .17825 m .14094 .19576 L .14549 .21273 L F
.16233 .1499 m .1499 .16232 L .14248 .17825 L F
.19576 .14094 m .17826 .14247 L .16233 .1499 L F
.22713 .15557 m .21274 .14549 L .19576 .14094 L F
0 g
0 0 m
1 0 L
s
1 0 m
1 .9998 L
s
1 .9998 m
0 .9998 L
s
0 .9998 m
0 0 L
s
1 0 m
1 .9998 L
s
1 .19069 m
.99468 .19398 L
s
[(0)] 1.01063 .18412 -1 .61841 Mshowa
1 .44424 m
.99379 .44493 L
s
[(50)] 1.01242 .44286 -1 .11132 Mshowa
1 .69778 m
.99419 .69548 L
s
[(100)] 1.01162 .70238 -1 -0.39577 Mshowa
1 .95133 m
.99536 .94714 L
s
[(150)] 1.00928 .95971 -1 -0.90286 Mshowa
.125 Mabswid
1 .2414 m
.99667 .24313 L
s
1 .29211 m
.99654 .29355 L
s
1 .34282 m
.99642 .34395 L
s
1 .39353 m
.99633 .39431 L
s
1 .49495 m
.99625 .49499 L
s
1 .54566 m
.99627 .54532 L
s
1 .59637 m
.99632 .59566 L
s
1 .64707 m
.9964 .64602 L
s
1 .74849 m
.99664 .74682 L
s
1 .7992 m
.99678 .79728 L
s
1 .84991 m
.99693 .84776 L
s
1 .90062 m
.99707 .89827 L
s
1 .13999 m
.99696 .14218 L
s
1 .08928 m
.9971 .09166 L
s
1 .03857 m
.99724 .04111 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[62]:=",
  ImageSize->{205, 204.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003=0000c2000`400?l00000o`00003oc@3oool0
0;00oooo00P0okmd00000000000000000000M02oool0oooo0=nLB080000000<0B9cO0?ooo`3oool0
403oool00;40oooo00L0W4P0000080000000000004RLg`3oool0W7BL0080oooo00<0W4Qd0;ooo`3o
ool0403oool00;80oooo00H0W5M80000001d_ol0W4Qd0;oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0100oooo002_0?ooo`080?noM000000000000000000005L0Skoo0;mdB028RCH20000000304RLg`2o
M4P0W=oo0140oooo002`0?ooo`0<09`o000003H0EdRL0?oo_`1d07@0SgA805mVW02LB4P0W=oo09a8
E`1G07@0_ooo4@3oool00:l0oooo00<0gia80000000000P00P0000001`0nGbl0000000000018RHP0
B00000000018Yol04P3oool00:T0oooo00<0okmd0000000000000P0000003@1d_ol0oooo0?noM018
W=l0ommd03D000000000M;no07A8W02LB7@0_ooo0;mdB02Lgol04P3oool00:d0oooo00h0oono07@0
0000000000000000B02Lgkl0M01G05M8W03oool0W4Q807AVB02Lgkl0M01d0;oooa80oooo002W0?oo
o`030?noM000000000000080000000D0M;oo0?ooo`2oM000M;oo0=md80020000000704RLZ01dB9`0
oooo0?oOW00e0000000007Boo`0C0?ooo`00]`0000000`1d07@0_ooo0?ooo`0C0?ooo`000P00002]
0?ooo`030?oOW0180000B9cO0080oooo00@0omnL000000000000M;oo5@3oool000030000003oool0
00000;40oooo0`00000F0?ooo`0000@000000?ooo`3oool00000[`3oool2000000030?ooo`000000
oooo01D0oooo00001@000000oooo0?ooo`3oool000000:d0oooo0`0000000`3oool000000?ooo`0E
0?ooo`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`<000000P3oool00`00
0000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`<0
00000`3oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0J0?ooo``0?69hO`3oool2000000D0oooo00<000000?ooo`3oool0503oool000030000003o
ool0oooo00D0oooo6@00000E03aRN7/000001@3oool00`000000oooo0?ooo`0D0?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oooa/0?69hMP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo800lHWQd0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3ooolU03aRN780oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooobL0?69hL@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo:P0lHWQ_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool/03aRN6h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooobl0?69h00<0>T800?oo
o`3oool0JP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo<00lHWP00`0j@P00oooo0?ooo`1Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3ooola03aRN00304En9@3oool0oooo06X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?oooc80?69h00<0AGhU0?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo<`0lHWP2
04En9F/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?oooc80?69h00<0@imQ04En9@15ORD0J`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo=@0lHWP00`15ORD0oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3ooolb03aRN00404:QJ00lHWP0?69h04En9F/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooocD0?69h
K@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooocD0?69hKP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooc<0?69h
0P16Sd1^0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=00lHWP204J?@6h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d
03aRN00304A_4@16Sd00oooo06d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo03aRN00d03aRN00304A_4@16Sd00oooo
06d0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3OW4P20000000304RLg`3oool0
oooo00h0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0?69h03@0?69h00<0A6lA0?oo
o`3oool0K@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo09adW080oooo00<0W4Qd
0;ooo`3oool03P3oool000030000003oool0oooo00D0oooo00<0000003aRN00lHWP0=00lHWP00`0k
@P00oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3ookl0M4RL0P3oool0
0`2oM4P0W=oo0?ooo`0>0?ooo`0000<000000?ooo`3oool01@3oool00`000000?69h03aRN00d03aR
N00303]2003oool0oooo06d0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo00h0oooo00000`000000oooo0?ooo`050?ooo`030000000lHWP0?69h
03D0?69h00<0001?0?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`080000003oool0oooo
09a8B02Lgol0oono07@0M02oool?0?ooo`0000<000000?ooo`3oool01@3oooli03aRN6h0oooo00<0
00000?ooo`3oool0103oool01`000000oooo0?ooo`3ogi`0B0000000001d_ol0403oool000030000
003oool0oooo00D0oooo>P0lHWQ]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool000030000003oool0oooo00@0oooo?00lHWQ/0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool000030000003oool0oooo00@0oooo?@0lHWQ[0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00@0oooo?P0lHWQZ0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00@0
oooo9@0lHWP00`17VeP0?69h03aRN00G03aRN080FTVd00<002Vn0?ooo`3oool0I03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`040?ooobD0?69h
00<0Ai]H03aRN00lHWP0600lHWP205Y9]003000Y_P3oool0oooo06<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0103ooolT03aRN080Ai]H6`0l
HWP305Y9]6@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<00000
0?ooo`3oool0103ooolT03aRN00303fTNP0lHWP0?69h01/0?69h0`1JBKAS0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00@0oooo8`0lHWP203fT
NQh0?69h0`1JBKAR0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00003
0000003oool0oooo00@0oooo5`0lHWP00`006VD0?69h03aRN00803aRN080?JAj800lHWP305Y9]640
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0
103ooolJ03aRN003001DQP0lHWP0?69h0080?69h100/VhlR03aRN0<0FTVdH03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`040?oooad0?69h0`0E
PI@V03aRN0<0FTVdG`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0000
0`000000oooo0?ooo`040?ooodL0?69h0`1JBKAN0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool000030000003oool0oooo00@0ooooB00lHWP305Y9]5d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0103ooom903aRN0<0
FTVdG03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo
0?ooo`050?ooodT0?69h0`1JBKAK0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool000030000003oool0oooo00D0ooooBP0lHWP305Y9]5X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3ooom;03aRN0<0FTVdF@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?oo
od`0?69h0`1JBKAH0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00003
0000003oool0oooo00D0ooooC@0lHWP305Y9]5L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000?69h03aRN01;03aRN0<0FTVd
EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?oo
o`050?ooo`030000000lHWP0?69h04`0?69h0`1JBKAE0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`0lHWP0C@0lHWP3
05Y9]5@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo03aRN01>03aRN0<0FTVdD`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0
?69h0`1JBKAB0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0D00lHWP205Y9]00300000P3oool0oooo04l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3ooom@03aRN00305Y9]0000080oooo0500oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooodl0?69h00<0FTVd00000P3oool0D03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0080ooooD00lHWP0
0`000080oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool0
00030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool903aRN0<088n=0`08KhT20012
Mch0?69h00<000010?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo200lHWP0100dXH@0
?69h03aRN00PShd50?ooo`030012M`0lHWP0?69h03/0?69h00<000010?ooo`3oool0C`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo2@0lHWP00`0dXH@0oooo0?ooo`060?oooc`0?69h00<000010?ooo`3o
ool0C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0049d03aRN00lHWP00P0BOX`203aRN0`0oooo
>P0lHWP00`000040oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool3019nS0h0oooo>@0l
HWP00`000040oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3ooolh03aRN580oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooocL0?69hDP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<0FTVd03aRN00l
HWP0<`0lHWQC0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool205Y9]3@0?69hD`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo0P1JBK@a03aRN00305Y9]03oool0oooo0580oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L
0?ooo`<0FTVd;`0lHWP305Y9]5<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`<0FTVd;@0lHWP505Y9
]580oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0N0?ooo`<0FTVd:`0lHWP705Y9]540oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0O0?ooo`<0FTVd:@0lHWP805Y9]540oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`<0FTVd9`0l
HWP:05Y9]500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`<0FTVd9@0lHWP<05Y9]4l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0gia80080000000@0B9cO0?ooo`3oool0gia8
0P0000000`18W=l0oooo0?ooo`070?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0R0?ooo`<0FTVd8`0lHWP>05Y9]4h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3ogi`0B4RL0080oooo00@0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`070?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`<0FTVd8@0lHWP?05Y9]4h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool01`3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
903oool305Y9]1l0?69h4@1JBKA=0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`070;md
000000000000001d_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00L0oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0`1JBK@M03aRN1<0FTVdC03oool00`000000
oooo0?ooo`040?ooo`060000003oool0oooo0?ooo`2oM4P0W=oo103oool01@2LB4P0W=oo0?oo_`1d
07@0_ooo00P0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo0`1JBK@K
03aRN1D0FTVdB`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`2oM0000P00
00001`00M;l0oooo0?ooo`3ogi`0B0000000001d_ol02@3oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool09`3oool305Y9]1T0?69h5`1JBKA:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03o
ool305Y9]1L0?69h601JBKA:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool305Y9]1D0?69h1P1JBK@0
0`1NFBP0FTVd05Y9]00A05Y9]4T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`<0FTVd4`0lHWP705Y9
]00305iI:01JBK@0FTVd0180FTVdB03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo0`1JBK@A03aRN0P0
FTVd00<0GUTX05Y9]01JBK@04`1JBKA70?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool305Y9]0l0?69h
2@1JBK@00`1L>@00FTVd05Y9]00C05Y9]4L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`<0FTVd300l
HWP00`0_TUh0FTVd05Y9]00805Y9]00305`i001JBK@0FTVd01@0FTVdAP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo02h0oooo0`1JBK@:03aRN00402N?J@3oool0oooo0?ooob00FTVdA@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo02l0oooo0`1JBK@903aRN0D0oooo801JBKA40?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool205Y9
]0030040003oool0?69h0080?69h0P0000070?ooob00FTVd@`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0480
oooo801JBKA20?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A03ooolO05Y9]440oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`150?oooal0FTVd@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0000
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04H0oooo7`1JBK@o0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0A`3ooolN05Y9]3l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?oooah0FTVd?P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo04X0oooo7@1JBK@m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3ooolM05Y9]3`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1<0?oooad0FTVd>`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo7@1JBK@j0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0
oooo00<000000?ooo`3oool0CP3ooolM05Y9]1D0oooo00<0000006P0001X00008@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo0500oooo701JBK@B0?ooo`<0000000<0IP0006P0001X0000803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0540oooo6`1JBK@A0?ooo`<000000`1V000206P001l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B
0?oooa/0FTVd3`3oool300000080H`0000<0I00006H0001V00000P1X000N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0D`3ooolK05Y9]0h0oooo0P00000406<0000306@0001V0000IP000080J0007@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05D0oooo6P1JBK@<0?ooo`0502`000000000G`0005l0001Q00000`1S00000`1T
0000IP0006H0000206P001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?oooaX0FTVd2P3oool203h000@0
G`0000D0H@0006<0001S0000H`0006@0000206H00080J0006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0
oooo6P1JBK@80?ooo`80AP000P1L000405l000050640001S0000H`0006<0001T00000P1V000206P0
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1H0?oooaX0FTVd1@3oool00`000000AP0004H0000405`000@0
G`0000D0H@0006<0001S0000H`0006@0000206H00080J0006@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0
oooo6P1JBK@30?ooo`030000001<0000C00000H0G000101O00001@1Q0000H`0006<0001S0000I000
0080IP000P1X000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool0F`3ooolI05Y9]0070?ooo`1<0000C00004`0
00000000FP0005/0000505`000@0G`0000D0H@0006<0001S0000H`0006@0000206H00080J0005`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05`0oooo6@1JBK@00`1@0000C0000000000305X0000305/0001L0000
G00000<0G000101O00001@1Q0000H`0006<0001S0000I0000080IP000P1X000F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0G@3ooolI05Y9]0030000001J0000FP0000<0FP0000<0F`0005`0001L00000`1L0004
05l000050640001S0000H`0006<0001T00000P1V000206P001D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N
0?oooaL0FTVd00<0000005X0001J00001@1J00000`1K0000G00005`0000205`0000305d0001O0000
G`000080G`0000D0H@0006<0001S0000H`0006@0000206H00080J000503oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo05l0oooo401JBK@00`0006<0FTVd05Y9]00205Y9]0040000001H0000F00005T000H0FP0000<0
F`0005`0001L00000P1L00000`1M0000G`0005l0000205l000050640001S0000H`0006<0001T0000
0P1V000206P001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1P0?ooo`l0FTVd00D0000V05Y9]01JBK@0FTVd
0000000405P0000305T0001J0000FP0000@0FP0000<0F`0005`0001L00000P1L00000`1M0000G`00
05l0000205l000050640001S0000H`0006<0001T00000P1V000206P00180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1Q0?ooo`T0FTVd00<0?@0005Y9]01JBK@00P1JBK@00`000000FTVd05Y9]00505P0000305X0
001H0000F@0000H0FP0000<0F`0005`0001L00000P1L00000`1M0000G`0005l0000205l000050640
001S0000H`0006<0001T00000P1V000206P00140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`T0FTVd
00@0?@000340001JBK@000000P1JBK@00`000000EP0005L0000605P0000305T0001J0000FP0000@0
FP0000<0F`0005`0001L00000P1L00000`1M0000G`0005l0000205l000050640001S0000H`0006<0
001T00000P1V000206P00100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`T0FTVd00D0<@0001800000
0000FTVd0000000305H0000505L0001H0000F00005P0001I00000P1H00000`1I0000FP0005X00004
05X0000305/0001L0000G0000080G00000<0G@0005l0001O00000P1O00001@1Q0000H`0006<0001S
0000I0000080IP000P1X000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0I03oool;05Y9]0030000001F0000
EP0000<0EP000P1G00000`1H0000FTVd05P0000205P0000305T0001J0000FP0000@0FP0000<0F`00
05`0001L00000P1L00000`1M0000G`0005l0000205l000030640001S0000H`000080I0000P1V0002
06P000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1U0?ooo`T0FTVd00<0000005H0001F0000101F00001@1J
BK@0E`0005L0001H0000F@0000<0F00000<0F@0005X0001J0000101J0000101K0000G00005`0001L
000205d000@0G`000P1Q00000`1S0000I00006@0000206H00080J0003@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo06H0oooo1`1JBK@010000000D`0005<0001D000305D000@0]9<000<0E`0005T0001H00000`1H
000205T000@0FP000P1K000305`00080G@000`1O00030640000306<0001T0000I0000080IP000P1X
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0I`3oool505Y9]0070000001C0000D`0005<0001B0000E000
000000070;BC00D0F0000P1I000405X00080F`000`1L000205d000<0G`000`1Q00000`1S0000I000
06@0000206H00080J0002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo0`1JBK@00`000000D`0005<0
000405<0000305@0002dT`00]9<000H0]9<01@1H000205T000@0FP000P1K000305`00080G@000`1O
00030640000306<0001T0000I0000080IP000P1X000:0?ooo`030000003oool0oooo00<0oooo0P00
000F0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1W0?ooo`040000001J0000
FTVd00000080D@0000D0DP0005<0001C0000D`00058000090;BC00030000001H0000F00000<0F000
0P1I000405X00080F`000`1L000205d000<0G`000`1Q00000`1S0000I00006@0000206H00080J000
2@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo_`1d00000P000000100004P0
W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00@3oool0
00030000003oool0oooo00D0oooo00<000000?ooo`3oool0IP3oool010000000G@00000000000004
054000040580001C0000D`0005<000T0]9<000<0000005P0001H0000101H000205T000@0FP000P1K
000305`00080G@000`1O00030640000306<0001T0000I0000080IP000P1X00080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`3o_g@0B9cO0?ooo`020?ooo`0709adW03o
ool0oooo09a8M02oool0oooo09adW0020?ooo`0309a8M02oool0oooo0040oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo06D0oooo00<0000005d0001M00001`1A00020580000305<0
002dT`00]9<000L0]9<00P1G000605P00080F@00101J000205/000<0G0000P1M000305l000<0H@00
00<0H`0006@0001T00000P1V000206P000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`2
0?ooo`030;mdB02Lgol0oooo0040oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
06@0oooo00<000000600001M00000P1>00000`1?0000D@000540000405400080DP002@2dT`001@00
0000EP0005L0001H0000E`0000@0F0000P1I000405X00080F`000P1L000305d000<0G`000`1Q0000
0`1S0000I00006@0000206H00080J0001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool00@3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0
H`3oool00`000000H0000600000404h0000304l0001A0000D@0000@0D@000P1B00070;BC00050000
001F0000EP0005H0001G00001P1H000205T000@0FP000P1K000205`000<0G@000`1O000306400003
06<0001T0000I0000080IP000P1X00050?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3o
ool0oooo09a8M02o_g@0B9cO00<0oooo00/0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3o
okl0M01d0;ooo`020?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`03
0000001T0000H00000H0CP0000<0C`000540001A0000101A0002058000D0]9<00`1E000305H00003
05L0001H0000F00000@0F0000`1I000305X00080F`000P1L000305d000<0G`000`1Q00000`1S0000
I00006@0000206H00080J000103oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?oo
o`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo
0`3oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool00`000000I00006@0
000204X0000304d0001>0000CP0000<0CP0000<0C`000540001A0000101A0002058000<0D`000P1D
000305D000<0EP0000<0E`0005P0001H0000101H000305T000<0FP000P1K000205`000<0G@000`1O
00030640000306<0001T0000I0000080IP000P1X00030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool0
0`000000J0000000000404X0000304d0001>0000CP0000<0CP0000<0C`000540001A0000101A0002
058000<0D`000P1D000305D000<0EP0000@0E`0005P0001H0000E`000`1H000305T000<0FP000P1K
000205`000<0G@000`1O00030640000306<0001T0000I0000080IP0000D0J00004`0003oool0oooo
000000060?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05l0oooo0`00000604X0000304d0001>0000CP0000<0CP0000<0C`000540001A0000101A
0002058000<0D`000P1D00000`1E0000EP0005D0000305H0000305L0001H0000F00000@0F0000`1I
000205X000<0F`000P1L000305d000<0G`000`1Q00001P1S0000I00006@0001V0000J00006`00080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1O0?ooo`8000000P1500000`160000BP0004X0000304X0000304d0
001>0000CP0000<0CP0000<0C`000540001A0000101A0002058000<0D`000P1D0000101E0000EP00
05D0001E000205H0000305L0001H0000F00000@0F0000`1I000205X000<0F`000P1L000305d000<0
G`000`1Q00001P1S0000I00006@0001Y0000K00006h0008000001P3oool00`000000oooo0?ooo`0D
0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`800000101500000`16
0000BP0004X0000304X0000304d0001>0000CP0000<0CP0000<0C`000540001A0000101A00020580
00<0D`000P1D0000101E0000EP0005D0001E000205H0000305L0001H0000F00000@0F0000`1I0002
05X000<0F`0000<0G00005d0001M00000P1M000305l000<0H@0000L0H`0006H0001V0000J@0007<0
001g0000000000H0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0G@3oool01@000000?00003`0000l0000@P0000<0A@0000<0AP0004X0001:0000
0`1:00000`1=0000CP0004h0000304h0000304l0001A0000D@0000@0D@000P1B00000`1C0000E000
05<0000205@0000405D0001F0000EP0005D00080EP0000<0E`0005P0001H0000101H000305T00080
FP000`1K00000`1L0000G@0005d0000205d000<0G`000`1Q000206H00080L00000<0M`000000003o
ool01@3oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1L0?ooo`040000000[0000:`0003X00080?00000D0@P0004D000150000A@0004H0000504X0
000304d0001>0000CP0000<0CP0000<0C`000540001A0000101A00020580000305<0001D0000D`00
0080E00000@0E@0005H0001F0000E@000P1F00000`1G0000F00005P0000405P000@0F@0000D0FP00
05/0001K0000F`0005`0000405d000<0G`0000<0H@0006<0001S00000P1/00000`1`0000M`000000
00060?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0
oooo05`0oooo0P03000202/0000403X0000l0000?000048000<0A@0000<0AP0004X0001:00000`1:
00000`1=0000CP0004h0000304h0000304l0001A0000D@0000@0D@000P1B00000`1C0000E00005<0
000205@00080E@0000D0EP0005D0001E0000EP0005L0000605P000@0F@0000D0FP0005/0001K0000
F`0005`0000405d00080G`000`1S00001@1X0000K00007D0001g0000000000H0oooo00<000000?oo
o`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool01@180000
0`0002/0000[0000>P000080?00000D0@P0004D000150000A@0004H0000504X0000304d0001>0000
CP000080CP000P1?000605400080DP0000<0D`0005@0001C00000P1D000205D00080EP0000<0E@00
05H0001F0000101H00000`1G0000F00005T0000305T0000505X0001K0000F`0005/0001L0000101M
000306400080J00000@0L@0007P0001f000000001P3oool00`000000oooo0?ooo`0D0?ooo`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`0504P000030000:`0002/0000j0000
0P0l00001@120000A@0004D000150000AP0000D0BP0000<0C@0004h0001>00000P1>000204l000H0
D@000P1B00000`1C0000E00005<0000205@00080E@000P1F00000`1E0000EP0005H0000605P000@0
F@0000D0FP0005/0001K0000F`0005`0000305d0000905l0001Q0000I@0006D0001X0000L@0007P0
001f0000000000H0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0G`3oool01@1800000`0002/0000[0000>P000080?00000D0@P0004D000150000
A@0004H0000504X00080C@000`1>000204l000H0D@000P1B00000`1C0000E00005<0000205@00080
E@001@1F000605P000@0F@0000H0FP0005/0001K0000F`0005`0001M000205l000<0I@0000D0K@00
07D0001d0000J@00000000060?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0600oooo00D0B00000<0000[0000:`0003X0000203`0000504800015
0000A@0004D0001600001@1:000204d000<0CP000P1?000605400080DP000P1C000305@00080E@00
0`1F00000`1E0000EP0005P0000505P000@0F@0000@0FP0005/0001K0000F`000P1O000206800007
06D0001Y0000L@0007H0001d0000J@00000000060?ooo`030000003oool0oooo01@0oooo00000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo00D0B00000<0000[0000:`0003X00002
03`00005048000150000A@0004D0001600001@1:000204d000<0CP000`1?0005054000070580001C
0000D`0005<0001D0000D`0005@0000205D000<0EP0000<0E@0005H0001H00001@1H000405T00004
05X0001K0000G@0005d000<0HP000P1Y00001@1a0000MP0005X0003oool0000000H0oooo00<00000
0?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool01@18
00000`0002/0000[0000>P000080?00000D0@P0004D000150000A@0004H0000504X00080C@000`1>
000304l000D0D@0000L0DP0005<0001C0000D`0005@0001C0000E0000080E@001@1F000605P000@0
F@000P1M0002060000060680001V0000IP0006h0001e0000I0000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo
06<0oooo00D0B00000<0000[0000:`0003X0000203`00005048000150000A@0004D0001600001@1:
000204d000<0CP000`1?0005054000070580001C0000D`0005<0001D0000D`0005@0000305D000@0
EP001P1H000205T00080F`000`1P000206H0000406/0001^0000M@0006@00080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1T0?ooo`0504P000030000:`0002/0000j00000P0l00001@120000A@0004D000150000
AP0000D0BP000P1=000304h000<0C`001@1A00001`1B0000D`0005<0001C0000E00005<0001D0000
0`1E000305H0000305D0001H0000F00000@0F0000`1K0000101N0000H00006@0001T000206/00003
0780001Z0000I0000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`00
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1U0?ooo`0504P000030000:`0002/0000j
00000P0l00001@120000A@0004D000150000AP0000D0BP000P1=000304h000<0C`001@1A00001`1B
0000D`0005<0001C0000E00005<0001D00000`1E000405H000@0F0000P1I00000`1K0000GP0005h0
000206@0000406P0001[0000K`0006d000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1V0?ooo`0504P00003
0000:`0002/0000j00000P0l00001@120000A@0004D000150000AP0000D0BP000P1=000304h000<0
C`001@1A0000101B0000D`0005<0001C000305@000<0E@00101F000205P000<0F@000P1N00020680
0080J00000<0K`00000000000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo06L0oooo00D0B00000<0000[
0000:`0003X0000203`00004048000150000A@0004D00080AP00101:000204d000<0CP000`1?0005
054000040580001C0000D`0005<000<0E0000`1E000405H000<0F@000P1L00030680000306H0001X
0000KP0000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1X0?ooo`0504P000030000:`0002/0000j00000P0l
00000`120000A@0004D0000304H000@0BP000P1=000204h000@0C`001@1A0000101B0000D`0005<0
001C000305@000<0E@000P1F000305P000<0G00000D0G`000680001V0000IP0006d000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo
00<000000?ooo`3oool0J@3oool01@1800000`0002/0000[0000>P000080?0000P12000010150000
AP0004H00016000404X000<0C@0000<0CP0004l0001?00000P1?0005054000040580001C0000D`00
05<000<0E0000`1E000305P00080F`0000<0G00005l0001O00000P1V00000`1[0000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo
00D0oooo00<000000?ooo`3oool0JP3oool0101800000`0002/0000[000203X0000403`000120000
@P0004D000<0AP00101:000304d0000304h0001?0000C`000080C`001@1A0000101B0000D`0005<0
001C000305@0000405D0001F0000EP0005P000<0F`000P1O000206@0000306/0003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1[0?ooo`0404P000030000:`0002h00080>P0000@0?00004800012
0000A@000`16000404X000<0C@0000<0CP0004l0001?00000P1?0005054000040580001C0000D`00
05<00080E0000`1F000305/00080GP000P1T00000`1X0000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?oo
o`3oool0K03oool0101800000`0002/0000^000203X0000403`000120000@P0004D000<0AP00101:
000304d0000304h0001?0000C`000080C`001@1A0000101B0000D`0005<0001C000305H00080F@00
0`1N00020680000306P0003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`0404P00003
0000:`0002h00080>P0000@0?000048000120000A@000`16000404X000<0C@0000<0CP0004l0001?
00000P1?0005054000030580001C0000E0000080E0000P1I000305`00080HP0000<0IP000480003o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo
0?ooo`050?ooo`030000003oool0oooo06h0oooo00@0B00000<0000[0000;P000P0j0000100l0000
@P0004800015000304H000@0BP000`1=00000`1>0000C`0004l0000204l000D0D@000`1D000205L0
00<0G00000@0H00006H0001V0000@P00303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo06l0oooo00@0B00000<0
000[0000;P000P0j0000100l0000@P0004800015000304H000@0BP000`1=00000`1>0000C`0004l0
000204l000<0D@000P1C00001@1D0000E`0005L0001G0000FP000080H0000P1U000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0L03oool0101800000`0002/0000^000203X0000403`000120000@P0004D000<0
AP00101:000304d0000304h0001?0000C`000080C`00101C000305L00080FP0000@0GP0006D0001U
0000@@003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000
oooo0?ooo`050?ooo`030000003oool0oooo0740oooo00@0B00000<0000[0000;P000P0j0000100l
0000@P0004800015000304H000@0BP000`1=00000`1>0000C`0004l0000205400080D`000`1F0002
05X0000405h0001S0000H`00044000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`0404P000030000
:`0002h00080>P0000@0?000048000120000A@000`16000404X000<0C@0000<0CP0004l0001A0000
0P1A000305H00080F@0000@0GP0006<0001S0000IP00403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo07<0oooo
00@0B00000<0000[0000;P000P0j0000100l0000@P0004800015000304H000@0BP000`1=00030540
0080D`000`1I0000101L0000H@000640001V000A0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0M03oool01018
00000`0002/0000^000203X0000403`000120000@P0004D000<0AP00101:000304h000<0D`000`1G
0000101L0000H@000640001S000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3oool0101800000`0002/0
000^000203X0000403`000120000@P0004D000<0AP000`1:000204h000<0D@000`1G00000`1K0000
G`0005l0000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000
003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool0101800000`0002/0000^000203X00004
03`000120000@P0004D000<0AP000`1<000305400080E@000P1K00000`1O0000H@000?ooo`0D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0
oooo00<000000?ooo`3oool0M`3oool0101800000`0002/0000^000203X0000503`000120000@P00
04D0001600000P180000101<0000C`0004l0001?000205D00080F@000P1M000F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0N03oool0101800000`0002/0000^000203X0000303`000120000@P0000<0B0000`1?
000205800080F@0000<0G@0005T0003oool05P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003oool0oooo07T0oooo00@0B000
00<0000[0000;P000P0j000304<000@0C00000<0DP0005H0001F00000P1J00000`1I0000oooo0?oo
o`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0
oooo00D0oooo00<000000?ooo`3oool0NP3oool0101800000`0002/0000^000303`000<0A`000`1?
00000`1C0000E`0005800002000001P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`0404P0000I0000
<000030000<0@000101;0000101C0000D@0004T00000000J0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool000030000003oool0oooo00D0oooo00<000000?ooo`3oool0O@3o
ool010000000=00003@0000d000304@00080C`0000<0B0000?ooo`3oool06`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo07l0oooo00@08@0003P0000h0000>0000P1700000`0k000080000?ooo`0L0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool000030000003oool0oooo00D0ooooZ000
00060?ooo`030000003oool0oooo01@0oooo00000`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`0000<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0503oool000030000003oool0oooo0080oooo00<000000?ooo`3oool0ZP3oool020000000
oooo0?ooo`3oool000000?ooo`3ookl0M0000P000000100004P0W=oo0?ooo`3OW4P20000000404RL
g`3oool0oooo0=nLB080000000<0B9cO0?ooo`3oool00P3oool000030000003oool0oooo00800000
[P3oool010000000oooo0?ooo`0000030?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0
102LB4P0W=oo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo0080oooo00000`000000oooo0000002a
0?ooo`030000003oool0000000<0oooo00<0okmd04RLg`3oool01@3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo0080oooo000200000280oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo00<0okmd04RLg`3oool00P3oool01`2oM000000000000000M;l0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`020?ooo`00]`0000020?ooo`0309a8M02o_g@0B9cO00<0oooo00<0
_gA809cOo`3oool00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo002i0?ooo`030?noM000
0000B9cO00<0oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_ol40?ooo`00
c@3oool00<d0oooo003=0?ooo`00c@3oool001h0oooo00@0gia8000000000000B9cO:@3oool0103O
W4P0000000000018W=l20?ooo`040=nLB0000000000004RLgbH0oooo00P0oono07@0000000000000
0000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P
0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nL
B080000000<0B9cO0?ooo`3oool0303oool001h0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0W0?oo
o`080?oOW018B9`0oooo0?ooo`2LB4P0W=oo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo02H0oooo
00<0okmd04RLg`3oool00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3oool00`2L
B7@0_ooo0?ooo`0R0?ooo`060?noM018W=l0oooo0?ooo`3ogi`0B4RL0P3oool0102LB4P0W=oo0?oo
o`2LM9`20?ooo`0309a8M02oool0oooo00`0oooo000M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo:`3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02H0oooo00H0okmd04RL
g`3oool0oooo0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool0
8P3oool00`3o_g@0B9cO0?ooo`050?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3o
ool0303oool001d0oooo00H0oono07A8W03oool0oooo0;mdB02LgolX0?ooo`070;md000000000000
001d_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo02H0oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`040;mdB02Lgol0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool00`3o
_g@0B9cO0?ooo`020?ooo`070;md000000000000001d_`3oool0oono07A8W0020?ooo`030;mdB02L
gol0oooo00`0oooo000N0?ooo`0509a8B02Lgol0oono07@0M02oool0:03oool00`2oM4P0W=oo0?oo
o`030?ooo`0509a8B02Lgol0oono07@0M02oool09P3oool00`2LB7@0_kmd04RLg`030?ooo`0;09a8
B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool08P3oool00`2LB7@0_kmd04RL
g`030?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0=0?ooo`007P3o
ool0103ogi`0B0000000001d_olY0?ooo`040;md000000000000001d_`80oooo00@0omnL04P00000
0000M;oo9`3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boo`80oooo00@0omnL
04P000000000M;oo8`3oool00`3o_g@0000004RLg`030?ooo`040;md000000000000001d_`80oooo
00@0omnL04P000000000M;oo3P3oool00001\
\>"],
  ImageRangeCache->{{{0, 204}, {203.938, 0}} -> {-0.00488671, -0.0581457, \
0.00549136, 0.00549136}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[62]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell[TextData[{
  "The four pistons of the V-engine is copied from the base piston. The base \
piston is translated along the x-axis with an offset distance ",
  StyleBox["d", "MR"],
  ". The ",
  StyleBox["AttacheLinkage", "MR"],
  " function \"glues\" the Ground link of the attachment  links to the base \
link of the base linkage. The attachment  operation is basically replacing \
the Ground links of the attachment linkages with the base link of the base \
linkage. This is the reason why the attachment linkages should be positioned \
before attaching them together.  "
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            RowBox[{
              StyleBox["AttacheLinkage",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[\(base, \ attachment\),
                "TI"], 
              StyleBox["]",
                "MR"]}], Cell[TextData[{
              "Join the ",
              StyleBox["attachement",
                FontSlant->"Italic"],
              " linkages to the ",
              StyleBox["base",
                FontSlant->"Italic"],
              " linkage and return the resulted LinkageData object."
            }], "Text",
              CellTags->"LinkageDesigner:4.2.0"]},
          {
            RowBox[{
              StyleBox["AttacheLinkageTo",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[\(base, \ attachment\),
                "TI"], 
              StyleBox["]",
                "MR"]}], Cell[TextData[{
              "Join the ",
              StyleBox["attachement",
                FontSlant->"Italic"],
              " linkages to the ",
              StyleBox["base",
                FontSlant->"Italic"],
              " linkage and reset the resulted LinkageData object to the ",
              StyleBox["base",
                FontSlant->"Italic"],
              " linkage."
            }], "Text",
              CellTags->"LinkageDesigner:4.2.0"]}
          }], TextForm]], "DefinitionBox",
  GridBoxOptions->{ColumnWidths->0.5},
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Join linkages together", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {Cell[TextData[StyleBox["option name", "SO10"]]], Cell[TextData[
            StyleBox["default value", "SO10"]]], " "},
          {
            StyleBox["BaseLink",
              "MR"], 
            StyleBox["Automatic",
              "MR",
              FontSlant->"Italic"], Cell["\<\
Specifies the link's name of the base linkage where the workbench of the \
attachement linkages are glued.\
\>"]},
          {
            StyleBox["CommonParameters",
              "MR"], 
            StyleBox["None",
              "MR",
              FontSlant->"Italic"], Cell["\<\
Specifies the list of symbols that are common in the attachement and base \
linkages.  \
\>", "Text",
              CellTags->"LinkageDesigner:4.2.0"]}
          }], TextForm]], "DefinitionBox3Col",
  GridBoxOptions->{ColumnWidths->{0.3, 0.15, 0.55},
  RowLines->{0.5, False}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Options of the AttacheLinkage function", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[TextData[{
  "We will append one more simple parameter ",
  StyleBox["d", "MR"],
  " to the piston linkage. This parameter  is the placeholder for the offset \
distance between the pistons, that is used in the placement operations. "
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[TextData[{
  "Append the d parameter to the ",
  StyleBox["$SimpleParameters", "MR"],
  " record"
}], "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AppendTo[piston[\([$LDSimpleParameters]\)], d \[Rule] 70]\)], "Input",
  CellLabel->"In[63]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \({p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, l0 \[Rule] 15, 
      loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree], 
      d \[Rule] 70}\)], "Output",
  CellLabel->"Out[63]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["Define the placement transformations for the four pistons", \
"MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxList = \(MakeHomogenousMatrix[{#, 0, 0}] &\) /@ {0, d, 2  d, 
          3  d}\)], "Input",
  CellLabel->"In[64]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \({{{1, 0, 0, 0}, {0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}, {{1, 0, 0, 
          d}, {0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}, {{1, 0, 0, 
          2\ d}, {0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}, {{1, 0, 0, 
          3\ d}, {0, 1, 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}}\)], "Output",
  CellLabel->"Out[64]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["Place piston linkage with the placement matrixes of mxList.", \
"MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pistonList = \(PlaceLinkage[piston, #, 
            AbsolutePlacement \[Rule] False] &\) /@ mxList\)], "Input",
  CellLabel->"In[65]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[65]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["\<\
Rename resulted four LinkageData object to piston1, piston2, piston3, piston4 \
\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pistonList = 
      Table[\[IndentingNewLine]RenameLinkage[
          pistonList[\([i]\)], "\<piston\>" <> 
            ToString[i]], \[IndentingNewLine]{i, 1, 
          Length[pistonList]}]\)], "Input",
  CellLabel->"In[66]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False], ",", 
        InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]\
"-"\),
          SequenceForm[ "-LinkageData,", 8, "-"],
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[66]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["List the $SimpleParameters record of the four piston", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(#[\([$LDSimpleParameters]\)] &\) /@ pistonList\)], "Input",
  CellLabel->"In[67]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \({{p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, l0 \[Rule] 15, 
        loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi] \[Rule] 45\ \[Degree], 
        d \[Rule] 70}}\)], "Output",
  CellLabel->"Out[67]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell[TextData[{
  "There are only two parameters of the pistons, that will hold different \
values for the four pistons when they are attached, the ",
  StyleBox["p1", "MR"],
  " and ",
  StyleBox["\[Phi]", "MR"],
  " parameters. The first is the joint pose of the rotational joint between \
the ",
  StyleBox["Workbench",
    FontSlant->"Italic"],
  " and the ",
  StyleBox["Crank",
    FontSlant->"Italic"],
  " links. The joint pose is used to set the separate offset angles of the \
four pistons in the V-Engine, therefore it is a non common parameter. \[Phi] \
parameter stands for  the inclination angle of the pistons. This parameter \
should be kept non common, since the pistons on the left side and right side  \
have the opposite inclination angle."
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Create the bas linkage of the join operation ", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vEngine = CreateLinkage["\<V-Engine\>"]\)], "Input",
  CellLabel->"In[68]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]6\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 6, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[68]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell[TextData[{
  "The non-common parameters are renamed automatically for every linkage. If \
you want to use different names than the automatically assigned ones, replace \
the parameters before calling the ",
  StyleBox["AttacheLinkage", "MR"],
  " function."
}], "Text",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    FormBox[GridBox[{
          {
            StyleBox["p1",
              "MR"], 
            RowBox[{"{", 
              StyleBox[\(p1, p1$1, p1$2,  ... \),
                "MR"], 
              StyleBox["}",
                "MR"]}]}
          }], TextForm]], "DefinitionBox",
  GridBoxOptions->{ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Right, Left}},
  CellTags->"LinkageDesigner:4.2.0"],

Cell["Non-common parameter renaming in AttacheLinkage. ", "Caption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell["\<\
Replace the \[Phi] parameters with unique symbols in the four piston\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \(\(pistonList = 
        MapThread[#1 /. \[Phi] -> #2 &, {pistonList, {\[Phi]1, \[Phi]2, \
\[Phi]3, \[Phi]4}}];\)\)], "Input",
  CellLabel->"In[70]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(#[\([$LDSimpleParameters]\)] &\) /@ pistonList\)], "Input",
  CellLabel->"In[71]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    \({{p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, l0 \[Rule] 15, 
        loffs \[Rule] 0, \[Phi]1 \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi]2 \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi]3 \[Rule] 45\ \[Degree], 
        d \[Rule] 70}, {p1 \[Rule] 0, l1 \[Rule] 45, l2 \[Rule] 100, 
        l0 \[Rule] 15, loffs \[Rule] 0, \[Phi]4 \[Rule] 45\ \[Degree], 
        d \[Rule] 70}}\)], "Output",
  CellLabel->"Out[71]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],

Cell["Attache the four piston to the base linkage ", "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AttacheLinkageTo[vEngine, pistonList, 
      CommonParameters \[Rule] {l0, l1, l2, loffs, \[Theta]1, d}]\)], "Input",\

  CellLabel->"In[72]:=",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 8, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[72]=",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Finalize the V-Engine definition", "Section",
  CellTags->{"LinkageDesigner:4.3.0", "LD_c:4"}],

Cell[TextData[{
  StyleBox["vEngine", "MR"],
  " linkage is a parametrized engine mechanism. By changing the simple \
parameters of the LinkageData object you can customize the linkage to your \
particular need. "
}], "Text",
  CellTags->"LinkageDesigner:4.3.0"],

Cell["List the $SimpleParameters record of the vEngine linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vEngine[\([$LDSimpleParameters]\)]\)], "Input",
  CellLabel->"In[73]:="],

Cell[BoxData[
    \({d \[Rule] 70, l0 \[Rule] 15, l1 \[Rule] 45, l2 \[Rule] 100, 
      loffs \[Rule] 0, p1 \[Rule] 0, p1$1 \[Rule] 0, p1$2 \[Rule] 0, 
      p1$3 \[Rule] 0, \[Phi]1 \[Rule] 45\ \[Degree], \[Phi]2 \[Rule] 
        45\ \[Degree], \[Phi]3 \[Rule] 45\ \[Degree], \[Phi]4 \[Rule] 
        45\ \[Degree]}\)], "Output",
  CellLabel->"Out[73]="]
}, Open  ]],

Cell["\<\
Set the  pose and the inclination offset for the four  pistons to have 45\
\[Degree] inclination v-engine\
\>", "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetSimpleParametersTo[
      vEngine, {\[Phi]1 \[Rule] \(-45\)\ \[Degree], \[Phi]2 \[Rule] 
          45\ \[Degree], \[Phi]3 \[Rule] \(-45\)\ \[Degree], \[Phi]4 \[Rule] 
          45\ \[Degree], p1 \[Rule] 0, p1$1 \[Rule] 90  \[Degree], 
        p1$2 \[Rule] \(-90\) \[Degree], p1$3 \[Rule] 0}]\)], "Input",
  CellLabel->"In[74]:=",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[BoxData[
    InterpretationBox[\("-LinkageData,"\[InvisibleSpace]8\[InvisibleSpace]"-"\
\),
      SequenceForm[ "-LinkageData,", 8, "-"],
      Editable->False]], "Output",
  CellLabel->"Out[74]=",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],

Cell["Display vEngine linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gr = Show[Linkage3D[vEngine], Boxed \[Rule] False]\)], "Input",
  CellLabel->"In[75]:=",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0160992 1.08737 4.96836e-017 1.08737 [
[ 0 0 0 0 ]
[ 1 .99363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .99363 L
0 .99363 L
closepath
clip
newpath
.213 .389 .517 r
.37505 .51012 m .39259 .50424 L .38705 .49191 L F
.209 .365 .495 r
.37974 .523 m .39259 .50424 L .37505 .51012 L F
.315 .456 .334 r
.35095 .5187 m .37974 .523 L .37505 .51012 L F
.316 .456 .331 r
.38705 .49191 m .39259 .50424 L .37385 .51831 L F
.215 .416 .541 r
.39216 .50332 m .43157 .49719 L .4283 .4912 L F
.22 .476 .591 r
.38844 .49896 m .39216 .50332 L .4283 .4912 L F
.38844 .49896 m .4283 .4912 L .42463 .48678 L F
.318 .457 .321 r
.42193 .4944 m .48799 .50637 L .4676 .44975 L F
.42193 .4944 m .48974 .51238 L .48799 .50637 L F
.21 .366 .494 r
.48799 .50637 m .50555 .50059 L .4676 .44975 L F
.207 .344 .474 r
.50555 .50059 m .48799 .50637 L .48974 .51238 L F
.318 .457 .321 r
.42433 .49521 m .48974 .51238 L .42193 .4944 L F
.209 .365 .495 r
.39545 .50927 m .43405 .50405 L .43157 .49719 L F
.215 .416 .541 r
.39216 .50332 m .39545 .50927 L .43157 .49719 L F
.318 .457 .321 r
.42433 .49521 m .49063 .51818 L .48974 .51238 L F
.198 .295 .427 r
.50731 .50661 m .48974 .51238 L .49063 .51818 L F
.207 .344 .474 r
.50555 .50059 m .48974 .51238 L .50731 .50661 L F
.21 .366 .494 r
.4676 .44975 m .50555 .50059 L .48514 .44378 L F
.213 .388 .514 r
.48268 .43807 m .4676 .44975 L .48514 .44378 L F
.318 .457 .318 r
.50555 .50059 m .49469 .4833 L .48514 .44378 L F
.48514 .44378 m .49469 .4833 L .48268 .43807 L F
.213 .388 .514 r
.48268 .43807 m .46515 .44407 L .4676 .44975 L F
.218 .433 .553 r
.47976 .43324 m .46515 .44407 L .48268 .43807 L F
.318 .457 .318 r
.48268 .43807 m .49469 .4833 L .47976 .43324 L F
.218 .433 .553 r
.47976 .43324 m .46221 .43926 L .46515 .44407 L F
.222 .488 .598 r
.47666 .42975 m .46221 .43926 L .47976 .43324 L F
.318 .457 .318 r
.47976 .43324 m .49183 .47399 L .47666 .42975 L F
.47976 .43324 m .49469 .4833 L .49183 .47399 L F
.222 .488 .598 r
.47666 .42975 m .45909 .43579 L .46221 .43926 L F
.217 .561 .647 r
.47367 .42794 m .45909 .43579 L .47666 .42975 L F
.318 .457 .318 r
.47367 .42794 m .49183 .47399 L .48814 .46509 L F
.47666 .42975 m .49183 .47399 L .47367 .42794 L F
.212 .383 .509 r
.49183 .47399 m .49883 .46657 L .48814 .46509 L F
.48 .344 .476 r
.49148 .44879 m .50786 .46512 L .50651 .46015 L F
.49236 .45092 m .50786 .46512 L .49148 .44879 L F
.50651 .46015 m .50428 .45579 L .49089 .44737 L F
.217 .561 .647 r
.47367 .42794 m .45607 .434 L .45909 .43579 L F
.151 .587 .597 r
.47109 .428 m .45607 .434 L .47367 .42794 L F
.318 .457 .318 r
.47109 .428 m .48814 .46509 L .48384 .4571 L F
.47367 .42794 m .48814 .46509 L .47109 .428 L F
.47109 .428 m .48384 .4571 L .47915 .45046 L F
.22 .455 .572 r
.48384 .4571 m .49035 .45078 L .48845 .45073 L F
.48 .344 .476 r
.49148 .44879 m .49089 .44737 L .48562 .44404 L F
.49148 .44879 m .48562 .44404 L .48608 .4447 L F
.50651 .46015 m .49089 .44737 L .49148 .44879 L F
.48608 .4447 m .49236 .45092 L .49148 .44879 L F
.318 .457 .318 r
.47915 .45046 m .47433 .44557 L .47109 .428 L F
.222 .502 .609 r
.47915 .45046 m .48562 .445 L .47433 .44557 L F
.48 .344 .476 r
.48322 .44254 m .48699 .446 L .48608 .4447 L F
.48321 .44253 m .48322 .44254 L .48322 .44254 L F
.48322 .44254 m .48699 .446 L .48322 .44254 L F
.216 .559 .646 r
.47433 .44557 m .48322 .44254 L .48309 .44246 L F
.47469 .44532 m .48309 .44246 L .4809 .4411 L F
.47433 .44557 m .48309 .44246 L .47469 .44532 L F
.318 .457 .318 r
.47109 .428 m .47433 .44557 L .46966 .4427 L F
.216 .559 .646 r
.47433 .44557 m .4809 .4411 L .46966 .4427 L F
.48 .344 .476 r
.47948 .44022 m .48318 .44243 L .48351 .44232 L F
.48126 .44132 m .48318 .44243 L .47948 .44022 L F
.4892 .44132 m .49407 .44781 L .49103 .44363 L F
.47041 .41763 m .48895 .44128 L .4892 .44132 L F
.48895 .44128 m .49407 .44781 L .4892 .44132 L F
.18 .602 .64 r
.46966 .4427 m .47857 .43966 L .47827 .43961 L F
.216 .559 .646 r
.4809 .4411 m .47857 .43966 L .46966 .4427 L F
.48 .344 .476 r
.48789 .43993 m .4803 .43955 L .49407 .44781 L F
.4803 .43955 m .48248 .44178 L .49407 .44781 L F
.48318 .44243 m .49711 .45043 L .48351 .44232 L F
.48351 .44232 m .49711 .45043 L .49407 .44781 L F
.48323 .44255 m .48699 .446 L .48321 .44253 L F
.48699 .446 m .49236 .45092 L .48608 .4447 L F
.48608 .4447 m .48562 .44404 L .4832 .44252 L F
.222 .502 .609 r
.47915 .45046 m .48801 .44745 L .48562 .445 L F
.48562 .445 m .48322 .44254 L .47433 .44557 L F
.22 .455 .572 r
.48068 .45051 m .48801 .44745 L .47915 .45046 L F
.49035 .45078 m .48833 .44791 L .48068 .45051 L F
.48833 .44791 m .48801 .44745 L .48068 .45051 L F
.48 .344 .476 r
.4832 .44252 m .48833 .44791 L .48888 .44773 L F
.217 .417 .54 r
.48814 .46509 m .49484 .45811 L .48384 .4571 L F
.48 .344 .476 r
.48964 .44843 m .49033 .44972 L .50786 .46512 L F
.217 .417 .54 r
.49484 .45811 m .49269 .45411 L .48384 .4571 L F
.22 .455 .572 r
.48384 .4571 m .49269 .45411 L .49035 .45078 L F
.48 .344 .476 r
.50786 .46512 m .49033 .44972 L .49384 .45606 L F
.49033 .44972 m .48862 .44821 L .49329 .45523 L F
.49033 .44972 m .49329 .45523 L .49384 .45606 L F
.4832 .44252 m .50428 .45579 L .50177 .45319 L F
.334 .377 .914 r
.50428 .45579 m .51943 .44722 L .50177 .45319 L F
.48 .344 .476 r
.47798 .43944 m .50177 .45319 L .49711 .45043 L F
.4832 .44252 m .50177 .45319 L .47798 .43944 L F
.324 .424 .977 r
.51943 .44722 m .49711 .45043 L .50177 .45319 L F
.33 .337 .852 r
.50245 .45264 m .49384 .45606 L .49329 .45523 L F
.51163 .45005 m .50272 .45306 L .50245 .45264 L F
.50272 .45306 m .49384 .45606 L .50245 .45264 L F
.51163 .45005 m .50245 .45264 L .50855 .45007 L F
.50245 .45264 m .49329 .45523 L .50217 .45223 L F
.50245 .45264 m .50217 .45223 L .50855 .45007 L F
.217 .417 .54 r
.48814 .46509 m .49699 .46212 L .49507 .45854 L F
.49413 .45886 m .49507 .45854 L .49484 .45811 L F
.48814 .46509 m .49507 .45854 L .49413 .45886 L F
.48 .344 .476 r
.50786 .46512 m .50504 .4633 L .49851 .46549 L F
.49788 .45867 m .49384 .45606 L .49507 .45854 L F
.324 .305 .798 r
.49973 .45697 m .49507 .45854 L .49384 .45606 L F
.334 .377 .914 r
.50428 .45579 m .52192 .44984 L .51943 .44722 L F
.324 .305 .798 r
.51285 .45254 m .50334 .4543 L .51163 .45005 L F
.50334 .4543 m .49384 .45606 L .50272 .45306 L F
.50334 .4543 m .50272 .45306 L .51163 .45005 L F
.217 .417 .54 r
.49601 .45822 m .50586 .45913 L .50395 .45554 L F
.324 .305 .798 r
.49973 .45697 m .49384 .45606 L .50334 .4543 L F
.50395 .45554 m .50334 .4543 L .51285 .45254 L F
.49973 .45697 m .50334 .4543 L .50395 .45554 L F
.217 .417 .54 r
.49601 .45822 m .50395 .45554 L .50157 .4511 L F
.49484 .45811 m .49601 .45822 L .50157 .4511 L F
.319 .457 .314 r
.50217 .45223 m .50192 .45185 L .50157 .4511 L F
.50157 .4511 m .50192 .45185 L .50181 .45168 L F
.217 .417 .54 r
.49329 .45523 m .50157 .4511 L .49269 .45411 L F
.49968 .45307 m .50157 .4511 L .49329 .45523 L F
.332 .346 .867 r
.50879 .43758 m .49407 .44781 L .51181 .44179 L F
.50879 .43758 m .49103 .44363 L .49407 .44781 L F
.334 .375 .913 r
.49737 .44504 m .48862 .44821 L .48833 .44791 L F
.50643 .44216 m .49751 .44519 L .49737 .44504 L F
.49751 .44519 m .48862 .44821 L .49737 .44504 L F
.50643 .44216 m .49737 .44504 L .50521 .44218 L F
.49737 .44504 m .48833 .44791 L .49723 .44489 L F
.49737 .44504 m .49723 .44489 L .50521 .44218 L F
.48 .344 .476 r
.48919 .44801 m .48862 .44821 L .49033 .44972 L F
.48919 .44801 m .49033 .44972 L .48964 .44843 L F
.33 .337 .852 r
.4945 .44868 m .48996 .45022 L .48862 .44821 L F
.324 .424 .977 r
.51482 .44443 m .49711 .45043 L .51943 .44722 L F
.333 .395 .941 r
.51181 .44179 m .49711 .45043 L .51482 .44443 L F
.51181 .44179 m .49407 .44781 L .49711 .45043 L F
.22 .455 .572 r
.49035 .45078 m .50157 .4511 L .49885 .4472 L F
.49035 .45078 m .49885 .4472 L .49146 .44971 L F
.49269 .45411 m .50157 .4511 L .49035 .45078 L F
.319 .457 .314 r
.50157 .4511 m .50181 .45168 L .49933 .44793 L F
.33 .337 .852 r
.49885 .4472 m .48862 .44821 L .49751 .44519 L F
.4945 .44868 m .48862 .44821 L .49885 .4472 L F
.22 .455 .572 r
.48996 .45022 m .49691 .44443 L .48801 .44745 L F
.49035 .45078 m .49146 .44971 L .48996 .45022 L F
.49146 .44971 m .49691 .44443 L .48996 .45022 L F
.33 .337 .852 r
.50012 .44913 m .4945 .44868 L .49885 .4472 L F
.22 .455 .572 r
.49146 .44971 m .49885 .4472 L .49691 .44443 L F
.33 .337 .852 r
.50079 .45013 m .49329 .45523 L .48996 .45022 L F
.319 .457 .314 r
.50157 .4511 m .49933 .44793 L .49885 .4472 L F
.33 .337 .852 r
.50217 .45223 m .49329 .45523 L .50079 .45013 L F
.324 .305 .798 r
.50505 .45779 m .49973 .45697 L .50395 .45554 L F
.217 .417 .54 r
.49699 .46212 m .50586 .45913 L .49484 .45811 L F
.31 .254 .704 r
.50786 .46512 m .52414 .45422 L .50651 .46015 L F
.324 .305 .798 r
.50702 .46178 m .49851 .46549 L .49778 .46402 L F
.50738 .46251 m .49851 .46549 L .50702 .46178 L F
.212 .383 .509 r
.50285 .46232 m .50665 .46104 L .50586 .45913 L F
.31 .254 .704 r
.50786 .46512 m .5255 .4592 L .52414 .45422 L F
.324 .305 .798 r
.51628 .45952 m .50702 .46178 L .51178 .45931 L F
.50702 .46178 m .49778 .46402 L .50665 .46104 L F
.50702 .46178 m .50665 .46104 L .51178 .45931 L F
.48 .344 .476 r
.50786 .46512 m .50504 .48524 L .5065 .48997 L F
.50786 .46512 m .50227 .47584 L .50277 .47784 L F
.208 .349 .479 r
.49469 .4833 m .50354 .48035 L .50277 .47784 L F
.49867 .47921 m .50277 .47784 L .50211 .47569 L F
.49469 .4833 m .50277 .47784 L .49867 .47921 L F
.48 .344 .476 r
.50504 .48524 m .50354 .48035 L .50488 .48637 L F
.201 .312 .445 r
.50205 .48454 m .50354 .48035 L .49469 .4833 L F
.50448 .48495 m .50425 .48381 L .50205 .48454 L F
.50425 .48381 m .50354 .48035 L .50205 .48454 L F
.48 .344 .476 r
.50354 .48035 m .50425 .48381 L .50488 .48637 L F
.50786 .46512 m .50277 .47784 L .50504 .48524 L F
.50504 .48524 m .50503 .48532 L .5065 .48997 L F
.50503 .48532 m .50488 .48637 L .50519 .48706 L F
.50503 .48532 m .50519 .48706 L .5065 .48997 L F
.318 .457 .318 r
.50555 .50059 m .49656 .4925 L .49469 .4833 L F
.49735 .50107 m .49656 .4925 L .50555 .50059 L F
.193 .268 .402 r
.49735 .50107 m .50583 .49385 L .49656 .4925 L F
.48 .344 .476 r
.5065 .48997 m .50488 .48637 L .50506 .48778 L F
.193 .268 .402 r
.50544 .49379 m .50543 .48956 L .49656 .4925 L F
.50583 .49385 m .50581 .49367 L .50544 .49379 L F
.50581 .49367 m .50543 .48956 L .50544 .49379 L F
.48 .344 .476 r
.50629 .49377 m .50625 .49359 L .50615 .49633 L F
.201 .312 .445 r
.49656 .4925 m .50543 .48956 L .50506 .48778 L F
.49961 .48959 m .50506 .48778 L .50448 .48495 L F
.49656 .4925 m .50506 .48778 L .49961 .48959 L F
.48 .344 .476 r
.50625 .49359 m .50543 .48956 L .50615 .49633 L F
.50543 .48956 m .50506 .48778 L .50581 .49367 L F
.50543 .48956 m .50581 .49367 L .50615 .49633 L F
.5065 .48997 m .50506 .48778 L .50629 .49377 L F
.185 .228 .362 r
.50822 .51243 m .49063 .51818 L .49058 .52321 L F
.198 .295 .427 r
.50731 .50661 m .49063 .51818 L .50822 .51243 L F
.157 .113 .246 r
.50819 .51747 m .49058 .52321 L .48957 .52699 L F
.185 .228 .362 r
.50822 .51243 m .49058 .52321 L .50819 .51747 L F
.318 .457 .318 r
.50731 .50661 m .49295 .51854 L .50555 .50059 L F
.50822 .51243 m .49295 .51854 L .50731 .50661 L F
.318 .457 .321 r
.49058 .52321 m .49063 .51818 L .42433 .49521 L F
.318 .457 .318 r
.50822 .51243 m .48949 .52046 L .49295 .51854 L F
.50819 .51747 m .48949 .52046 L .50822 .51243 L F
.157 .113 .246 r
.50819 .51747 m .48957 .52699 L .50722 .52125 L F
.318 .457 .318 r
.50722 .52125 m .48949 .52046 L .50819 .51747 L F
.50555 .50059 m .4955 .51449 L .49699 .50855 L F
.50555 .50059 m .49295 .51854 L .4955 .51449 L F
.157 .115 .248 r
.4955 .51449 m .50516 .50859 L .49699 .50855 L F
.48 .344 .476 r
.50733 .5069 m .5077 .49829 L .50726 .50008 L F
0 0 0 r
.48949 .52046 m .50019 .51657 L .49295 .51854 L F
.48 .344 .476 r
.50755 .52804 m .50763 .51245 L .50739 .51258 L F
.50646 .50333 m .50705 .47994 L .50623 .49814 L F
.50755 .52804 m .50733 .5069 L .50666 .50797 L F
.50739 .51258 m .50766 .50637 L .50733 .5069 L F
.50763 .51245 m .50766 .50637 L .50739 .51258 L F
.50876 .52603 m .50786 .46512 L .50755 .52804 L F
.50876 .52603 m .51675 .52087 L .50786 .46512 L F
.318 .457 .318 r
.50555 .50059 m .49699 .50855 L .49735 .50107 L F
.18 .209 .344 r
.49711 .5059 m .50606 .50188 L .49735 .50107 L F
.49699 .50855 m .50341 .50383 L .49711 .5059 L F
.50341 .50383 m .50606 .50188 L .49711 .5059 L F
.076 0 0 r
.50722 .52125 m .48957 .52699 L .48772 .52915 L F
.50722 .52125 m .48772 .52915 L .5054 .5234 L F
.318 .457 .318 r
.5054 .5234 m .48949 .52046 L .50722 .52125 L F
.48 .344 .476 r
.50737 .53172 m .50644 .50485 L .50597 .50501 L F
.18 .209 .344 r
.50606 .50188 m .50623 .49815 L .49735 .50107 L F
.193 .268 .402 r
.49735 .50107 m .50623 .49815 L .50613 .49712 L F
.49938 .49934 m .50613 .49712 L .50583 .49385 L F
.49735 .50107 m .50613 .49712 L .49938 .49934 L F
.48 .344 .476 r
.50637 .5029 m .50622 .49836 L .50601 .50297 L F
.18 .209 .344 r
.49699 .50855 m .50589 .50563 L .50591 .50526 L F
.49787 .5079 m .50591 .50526 L .50606 .50188 L F
.49699 .50855 m .50591 .50526 L .49787 .5079 L F
.48 .344 .476 r
.50755 .52804 m .50615 .49633 L .50737 .53172 L F
.157 .115 .248 r
.4955 .51449 m .50443 .51157 L .50516 .50859 L F
.106 0 .061 r
.49583 .51445 m .50443 .51157 L .4955 .51449 L F
.50317 .51359 m .50387 .51247 L .49891 .51409 L F
.48 .344 .476 r
.50737 .53172 m .50618 .50908 L .50434 .51177 L F
.106 0 .061 r
.50437 .51165 m .50443 .51157 L .49583 .51445 L F
.157 .115 .248 r
.50516 .50859 m .50589 .50563 L .49699 .50855 L F
.48 .344 .476 r
.50618 .50908 m .50597 .50501 L .50434 .51177 L F
.299 .222 .645 r
.53458 .51508 m .50786 .46512 L .51675 .52087 L F
.238 .089 .378 r
.51331 .50878 m .50434 .51177 L .50437 .51165 L F
.52229 .5059 m .5133 .50884 L .51331 .50878 L F
.5133 .50884 m .50434 .51177 L .51331 .50878 L F
.146 0 .048 r
.51306 .50919 m .50434 .51177 L .5133 .50884 L F
.319 .457 .314 r
.51283 .50954 m .51084 .51247 L .51089 .51268 L F
.106 0 .061 r
.49295 .51854 m .50191 .51562 L .50317 .51359 L F
0 0 0 r
.49429 .51818 m .50191 .51562 L .49295 .51854 L F
.50019 .51657 m .50159 .51579 L .49429 .51818 L F
.50159 .51579 m .50191 .51562 L .49429 .51818 L F
.106 0 .061 r
.49295 .51854 m .50317 .51359 L .4955 .51449 L F
.48 .344 .476 r
.50434 .51177 m .50159 .51579 L .5048 .51479 L F
0 0 0 r
.48772 .52915 m .47655 .53972 L .5054 .5234 L F
.318 .457 .318 r
.5054 .5234 m .4853 .5201 L .48949 .52046 L F
.318 .457 .321 r
.42433 .49521 m .48957 .52699 L .49058 .52321 L F
.42433 .49521 m .48772 .52915 L .48957 .52699 L F
.42687 .49815 m .48772 .52915 L .42433 .49521 L F
.2 .311 .445 r
.39793 .51608 m .43546 .51098 L .43405 .50405 L F
.39793 .51608 m .3993 .52296 L .43546 .51098 L F
.209 .365 .495 r
.39545 .50927 m .39793 .51608 L .43405 .50405 L F
.186 .24 .377 r
.3993 .52296 m .43562 .51714 L .43546 .51098 L F
.318 .457 .321 r
.42687 .49815 m .4584 .54559 L .48772 .52915 L F
0 0 0 r
.4584 .54559 m .47655 .53972 L .48772 .52915 L F
.318 .457 .318 r
.47655 .53972 m .4853 .5201 L .5054 .5234 L F
.48 .344 .476 r
.50483 .51497 m .50138 .5161 L .50737 .53172 L F
.146 0 .048 r
.51048 .51301 m .50138 .5161 L .50159 .51579 L F
.51037 .51316 m .50138 .5161 L .51048 .51301 L F
.106 0 .061 r
.50317 .51359 m .51089 .51268 L .5103 .51036 L F
.319 .457 .314 r
.51089 .51268 m .51083 .51248 L .51068 .51271 L F
.146 0 .048 r
.51939 .51022 m .51048 .51301 L .51807 .51041 L F
.51048 .51301 m .50159 .51579 L .51058 .51286 L F
.51048 .51301 m .51058 .51286 L .51807 .51041 L F
0 0 0 r
.48949 .52046 m .49847 .51752 L .50019 .51657 L F
.106 0 .061 r
.50317 .51359 m .5103 .51036 L .50883 .51084 L F
.50191 .51562 m .51089 .51268 L .50317 .51359 L F
.48 .344 .476 r
.50138 .5161 m .49779 .51746 L .50205 .51784 L F
0 0 0 r
.50019 .51657 m .50083 .51634 L .5003 .51651 L F
.49847 .51752 m .50748 .51458 L .50019 .51657 L F
.165 .594 .626 r
.49779 .51746 m .50748 .51458 L .49847 .51752 L F
0 0 0 r
.50019 .51657 m .50748 .51458 L .50733 .51421 L F
.50508 .51495 m .50096 .51629 L .50138 .5161 L F
.51832 .51063 m .50983 .51337 L .51939 .51022 L F
.50983 .51337 m .50138 .5161 L .51037 .51316 L F
.50983 .51337 m .51037 .51316 L .51939 .51022 L F
.5003 .51651 m .51089 .51268 L .50191 .51562 L F
.50508 .51495 m .50138 .5161 L .50983 .51337 L F
.50929 .51357 m .50983 .51337 L .51832 .51063 L F
.50508 .51495 m .50983 .51337 L .50929 .51357 L F
.51056 .5128 m .51089 .51268 L .51056 .5128 L F
.51056 .5128 m .51056 .5128 L .5003 .51651 L F
.50083 .51634 m .51056 .5128 L .5003 .51651 L F
.50834 .51394 m .5 .51674 L .50096 .51629 L F
.50019 .51657 m .50733 .51421 L .50083 .51634 L F
.50834 .51394 m .50096 .51629 L .50508 .51495 L F
.165 .594 .626 r
.50384 .51549 m .50748 .51458 L .49779 .51746 L F
.49175 .51944 m .49847 .51752 L .48949 .52046 L F
.49779 .51746 m .49847 .51752 L .49175 .51944 L F
.48 .344 .476 r
.49779 .51746 m .49728 .51766 L .50205 .51784 L F
0 0 0 r
.50681 .51452 m .5 .51674 L .50834 .51394 L F
.50083 .51634 m .50733 .51421 L .50725 .51401 L F
.319 .457 .314 r
.50929 .51357 m .50741 .51429 L .50748 .51458 L F
0 0 0 r
.51004 .51299 m .50748 .51458 L .51089 .51268 L F
.319 .457 .314 r
.50881 .51376 m .50929 .51357 L .50748 .51458 L F
.146 0 .048 r
.51939 .51022 m .51037 .51316 L .51048 .51301 L F
.299 .222 .645 r
.5255 .4592 m .50786 .46512 L .53458 .51508 L F
.283 .182 .567 r
.51688 .52519 m .53458 .51508 L .51675 .52087 L F
.51688 .52519 m .53473 .51941 L .53458 .51508 L F
.157 .115 .248 r
.52307 .50272 m .51482 .50269 L .51338 .50864 L F
.481 .344 .47 r
.53473 .51941 m .5239 .49923 L .52424 .49783 L F
.53473 .51941 m .5247 .49879 L .52413 .49083 L F
.5247 .49879 m .52388 .4971 L .52407 .49227 L F
.5247 .49879 m .52407 .49227 L .52413 .49083 L F
.53168 .49723 m .52697 .48579 L .5255 .4592 L F
.52744 .49431 m .52283 .47933 L .5255 .4592 L F
.326 .309 .803 r
.50651 .46015 m .52414 .45422 L .52192 .44984 L F
.481 .344 .47 r
.52414 .45422 m .5165 .45938 L .52192 .44984 L F
.5165 .45938 m .51628 .45952 L .51643 .45926 L F
.5165 .45938 m .51643 .45926 L .52192 .44984 L F
.326 .309 .803 r
.50651 .46015 m .52192 .44984 L .50428 .45579 L F
.481 .344 .47 r
.52192 .44984 m .51163 .45005 L .51943 .44722 L F
.217 .417 .54 r
.51263 .45211 m .50586 .45913 L .51477 .45613 L F
.481 .344 .47 r
.52192 .44984 m .51628 .45952 L .51555 .45804 L F
.324 .305 .798 r
.51628 .45952 m .50738 .46251 L .50702 .46178 L F
.212 .383 .509 r
.51477 .45613 m .50586 .45913 L .51046 .45976 L F
.324 .305 .798 r
.51628 .45952 m .51277 .45898 L .51555 .45804 L F
.212 .383 .509 r
.51477 .45613 m .51046 .45976 L .51555 .45804 L F
.208 .349 .479 r
.49781 .47498 m .50067 .47103 L .49183 .47399 L F
.50211 .47569 m .50151 .47374 L .49781 .47498 L F
.50151 .47374 m .50067 .47103 L .49781 .47498 L F
.212 .383 .509 r
.49183 .47399 m .50067 .47103 L .49938 .4679 L F
.49674 .46879 m .49938 .4679 L .49883 .46657 L F
.49183 .47399 m .49938 .4679 L .49674 .46879 L F
.48 .344 .476 r
.49851 .46549 m .50227 .47584 L .50786 .46512 L F
.50726 .50008 m .50786 .46512 L .50705 .47994 L F
.5077 .49829 m .50786 .46512 L .50726 .50008 L F
.317 .277 .746 r
.51077 .47183 m .50227 .47584 L .50151 .47374 L F
.52005 .46991 m .51115 .47288 L .51077 .47183 L F
.51115 .47288 m .50227 .47584 L .51077 .47183 L F
.52005 .46991 m .51077 .47183 L .51567 .46901 L F
.51077 .47183 m .50151 .47374 L .51038 .47078 L F
.51077 .47183 m .51038 .47078 L .51567 .46901 L F
.307 .247 .692 r
.5114 .47388 m .50227 .47584 L .51115 .47288 L F
.319 .457 .314 r
.51205 .47649 m .51181 .47556 L .51242 .47739 L F
.208 .349 .479 r
.50687 .47648 m .51242 .47739 L .51141 .47496 L F
.307 .247 .692 r
.50614 .47672 m .50227 .47584 L .5114 .47388 L F
.51165 .47488 m .5114 .47388 L .52055 .47191 L F
.50614 .47672 m .5114 .47388 L .51165 .47488 L F
.208 .349 .479 r
.50944 .46817 m .51038 .47078 L .50955 .46806 L F
.5094 .46821 m .51038 .47078 L .50944 .46817 L F
.5094 .46821 m .51242 .47739 L .51038 .47078 L F
.50211 .47569 m .50687 .47648 L .50886 .46876 L F
.50687 .47648 m .51141 .47496 L .50886 .46876 L F
.50211 .47569 m .50955 .46806 L .50067 .47103 L F
.317 .277 .746 r
.50351 .46652 m .49938 .4679 L .49851 .46549 L F
.212 .383 .509 r
.50067 .47103 m .50955 .46806 L .49883 .46657 L F
.317 .277 .746 r
.50959 .4686 m .50151 .47374 L .49938 .4679 L F
.50782 .46372 m .49851 .46549 L .50738 .46251 L F
.212 .383 .509 r
.50202 .46702 m .50955 .46806 L .50826 .46493 L F
.319 .457 .314 r
.50855 .46574 m .50955 .46806 L .50887 .46663 L F
.50888 .46665 m .50955 .46806 L .50939 .46804 L F
.50992 .46949 m .50955 .46806 L .50826 .46493 L F
.317 .277 .746 r
.52005 .46991 m .51567 .46901 L .51929 .4678 L F
.307 .247 .692 r
.52055 .47191 m .5114 .47388 L .52005 .46991 L F
.5114 .47388 m .51115 .47288 L .52005 .46991 L F
.208 .349 .479 r
.51989 .46975 m .51557 .46904 L .51242 .47739 L F
.51557 .46904 m .50955 .46806 L .51038 .47078 L F
.51557 .46904 m .51038 .47078 L .51242 .47739 L F
.317 .277 .746 r
.51716 .46194 m .50782 .46372 L .51628 .45952 L F
.50782 .46372 m .50738 .46251 L .51628 .45952 L F
.50351 .46652 m .49851 .46549 L .50782 .46372 L F
.50826 .46493 m .50782 .46372 L .51716 .46194 L F
.50351 .46652 m .50782 .46372 L .50826 .46493 L F
.212 .383 .509 r
.49883 .46657 m .50202 .46702 L .50665 .46104 L F
.50202 .46702 m .50826 .46493 L .50665 .46104 L F
.49883 .46657 m .50586 .45913 L .49699 .46212 L F
.49883 .46657 m .49699 .46212 L .48814 .46509 L F
.324 .305 .798 r
.50566 .45903 m .49778 .46402 L .49507 .45854 L F
.212 .383 .509 r
.51661 .46061 m .51046 .45976 L .50955 .46806 L F
.51046 .45976 m .50586 .45913 L .50665 .46104 L F
.51046 .45976 m .50665 .46104 L .50955 .46806 L F
.319 .457 .314 r
.50603 .45978 m .50586 .45913 L .50395 .45554 L F
.50612 .45995 m .50665 .46104 L .50586 .45913 L F
.50586 .45913 m .50665 .46104 L .5057 .45911 L F
.50586 .45913 m .50419 .45603 L .50395 .45554 L F
.50586 .45913 m .5057 .45911 L .50419 .45603 L F
.324 .305 .798 r
.50665 .46104 m .49778 .46402 L .50566 .45903 L F
.317 .277 .746 r
.50926 .4677 m .50351 .46652 L .50826 .46493 L F
.51038 .47078 m .50151 .47374 L .50959 .4686 L F
.48 .344 .476 r
.50726 .50008 m .50705 .47994 L .50646 .50333 L F
.50623 .49814 m .50705 .47994 L .50615 .49633 L F
.307 .247 .692 r
.51345 .48214 m .50488 .48637 L .50425 .48381 L F
.52268 .48047 m .51377 .48342 L .51345 .48214 L F
.51377 .48342 m .50488 .48637 L .51345 .48214 L F
.52268 .48047 m .51345 .48214 L .51669 .47968 L F
.51345 .48214 m .50425 .48381 L .51313 .48086 L F
.51345 .48214 m .51313 .48086 L .51669 .47968 L F
.295 .212 .626 r
.51386 .48413 m .50488 .48637 L .51377 .48342 L F
.319 .457 .314 r
.51395 .48484 m .51404 .48555 L .51432 .48662 L F
.201 .312 .445 r
.51052 .48597 m .51432 .48662 L .51387 .48487 L F
.295 .212 .626 r
.52398 .49045 m .51496 .49342 L .51484 .49207 L F
.51126 .49464 m .50615 .49633 L .50583 .49385 L F
.50687 .49348 m .50583 .49385 L .50581 .49367 L F
.51488 .49206 m .50581 .49367 L .51471 .49073 L F
.275 .165 .534 r
.52397 .49123 m .51504 .49379 L .52398 .49045 L F
.51504 .49379 m .50615 .49633 L .51505 .49339 L F
.51504 .49379 m .51505 .49339 L .52398 .49045 L F
.50775 .49658 m .50615 .49633 L .51504 .49379 L F
.51504 .49418 m .51504 .49379 L .52397 .49123 L F
.50775 .49658 m .51504 .49379 L .51504 .49418 L F
.193 .268 .402 r
.51403 .49097 m .51424 .4918 L .51471 .49073 L F
.50583 .49385 m .51424 .4918 L .51403 .49097 L F
.50583 .49385 m .5129 .49488 L .51424 .4918 L F
.5129 .49488 m .51513 .49521 L .51504 .49418 L F
.5129 .49488 m .51504 .49418 L .51471 .49073 L F
.319 .457 .314 r
.51513 .49521 m .51502 .49479 L .51502 .49485 L F
.51504 .49418 m .51502 .49479 L .51513 .49521 L F
.295 .212 .626 r
.52398 .49045 m .51488 .49206 L .51887 .48936 L F
.52398 .49045 m .51887 .48936 L .52364 .48778 L F
.193 .268 .402 r
.52365 .48796 m .51513 .49521 L .52407 .49227 L F
.18 .209 .344 r
.52392 .496 m .51513 .49521 L .51493 .50004 L F
.52392 .496 m .51493 .50004 L .52126 .49796 L F
.52407 .49227 m .51513 .49521 L .52392 .496 L F
.48 .344 .476 r
.50666 .50797 m .50726 .50008 L .50646 .50333 L F
.50733 .5069 m .50726 .50008 L .50666 .50797 L F
.50766 .50637 m .5077 .49829 L .50733 .5069 L F
.275 .165 .534 r
.51491 .50106 m .50597 .50501 L .50601 .50297 L F
.52385 .49914 m .51489 .50208 L .51491 .50106 L F
.51489 .50208 m .50597 .50501 L .51491 .50106 L F
.52385 .49914 m .51491 .50106 L .51969 .49848 L F
.51491 .50106 m .50601 .50297 L .51493 .50004 L F
.51491 .50106 m .51493 .50004 L .51969 .49848 L F
.238 .089 .378 r
.52379 .49939 m .51486 .5022 L .52385 .49914 L F
.51486 .5022 m .50597 .50501 L .51489 .50208 L F
.51486 .5022 m .51489 .50208 L .52385 .49914 L F
.50658 .50504 m .50597 .50501 L .51486 .5022 L F
.51483 .50233 m .51486 .5022 L .52379 .49939 L F
.50658 .50504 m .51486 .5022 L .51483 .50233 L F
.18 .209 .344 r
.51387 .49614 m .51493 .50004 L .51513 .49521 L F
.50606 .50188 m .50861 .50212 L .51325 .49659 L F
.50861 .50212 m .51397 .50262 L .51371 .50044 L F
.50861 .50212 m .51371 .50044 L .51325 .49659 L F
.51397 .50262 m .51473 .50236 L .51325 .49659 L F
.50606 .50188 m .51513 .49521 L .50623 .49815 L F
.275 .165 .534 r
.50775 .49658 m .50613 .49712 L .50615 .49633 L F
.193 .268 .402 r
.50623 .49815 m .51513 .49521 L .50583 .49385 L F
.319 .457 .314 r
.51502 .49497 m .51513 .49521 L .51493 .50004 L F
.51513 .49521 m .51502 .49485 L .51493 .50004 L F
.193 .268 .402 r
.50618 .49355 m .51471 .49073 L .51432 .48662 L F
.50583 .49385 m .51471 .49073 L .50618 .49355 L F
.50583 .49385 m .51432 .48662 L .50543 .48956 L F
.295 .212 .626 r
.50758 .48695 m .50488 .48637 L .51386 .48413 L F
.51395 .48484 m .51386 .48413 L .52287 .48188 L F
.50758 .48695 m .51386 .48413 L .51395 .48484 L F
.201 .312 .445 r
.50644 .48308 m .51313 .48086 L .51242 .47739 L F
.50448 .48495 m .51313 .48086 L .50644 .48308 L F
.50425 .48381 m .51242 .47739 L .50354 .48035 L F
.50448 .48495 m .50644 .48308 L .50425 .48381 L F
.50644 .48308 m .51242 .47739 L .50425 .48381 L F
.307 .247 .692 r
.50614 .47672 m .50277 .47784 L .50227 .47584 L F
.208 .349 .479 r
.50354 .48035 m .51242 .47739 L .50211 .47569 L F
.319 .457 .314 r
.51242 .47739 m .51165 .47488 L .51313 .48086 L F
.51211 .47677 m .51242 .47739 L .51313 .48086 L F
.307 .247 .692 r
.52268 .48047 m .51669 .47968 L .51771 .47934 L F
.295 .212 .626 r
.52287 .48188 m .51386 .48413 L .52268 .48047 L F
.51386 .48413 m .51377 .48342 L .52268 .48047 L F
.307 .247 .692 r
.52268 .48047 m .51771 .47934 L .52204 .4779 L F
.201 .312 .445 r
.52228 .47904 m .51242 .47739 L .51432 .48662 L F
.481 .344 .47 r
.52217 .47719 m .52268 .48047 L .52204 .4779 L F
.5255 .4592 m .52283 .47933 L .52217 .47719 L F
.52283 .47933 m .52268 .48047 L .52217 .47719 L F
.208 .349 .479 r
.51989 .46975 m .51242 .47739 L .52132 .47443 L F
.201 .312 .445 r
.52132 .47443 m .51242 .47739 L .52228 .47904 L F
.481 .344 .47 r
.52029 .46944 m .52204 .4779 L .52005 .46991 L F
.5255 .4592 m .52204 .4779 L .52029 .46944 L F
.212 .383 .509 r
.51661 .46061 m .50955 .46806 L .51845 .46508 L F
.208 .349 .479 r
.51845 .46508 m .50955 .46806 L .51989 .46975 L F
.481 .344 .47 r
.52414 .45422 m .52005 .46991 L .51628 .45952 L F
.5255 .4592 m .52005 .46991 L .52414 .45422 L F
.208 .349 .479 r
.52738 .46209 m .51989 .46975 L .53026 .47145 L F
.51989 .46975 m .52132 .47443 L .53026 .47145 L F
.201 .312 .445 r
.53026 .47145 m .52132 .47443 L .52228 .47904 L F
.307 .247 .692 r
.51771 .47934 m .50277 .47784 L .50614 .47672 L F
.51669 .47968 m .50277 .47784 L .51771 .47934 L F
.51246 .47815 m .50614 .47672 L .51165 .47488 L F
.48 .344 .476 r
.50354 .48035 m .50277 .47784 L .50425 .48381 L F
.307 .247 .692 r
.51669 .47968 m .50425 .48381 L .50277 .47784 L F
.319 .457 .314 r
.51211 .47677 m .51313 .48086 L .51395 .48484 L F
.51399 .48517 m .51395 .48484 L .51432 .48662 L F
.201 .312 .445 r
.50543 .48956 m .51432 .48662 L .51052 .48597 L F
.295 .212 .626 r
.50758 .48695 m .50506 .48778 L .50488 .48637 L F
.201 .312 .445 r
.50506 .48778 m .51052 .48597 L .50448 .48495 L F
.50543 .48956 m .51052 .48597 L .50506 .48778 L F
.295 .212 .626 r
.51441 .4884 m .50758 .48695 L .51395 .48484 L F
.319 .457 .314 r
.51211 .47677 m .51395 .48484 L .51399 .48517 L F
.201 .312 .445 r
.50448 .48495 m .51052 .48597 L .51287 .48099 L F
.51052 .48597 m .51387 .48487 L .51287 .48099 L F
.317 .277 .746 r
.50926 .4677 m .49938 .4679 L .50351 .46652 L F
.319 .457 .314 r
.51006 .46988 m .50955 .46806 L .50992 .46949 L F
.51165 .47488 m .50955 .46806 L .51313 .48086 L F
.50826 .46493 m .50955 .46806 L .50855 .46574 L F
.50939 .46804 m .50955 .46806 L .51038 .47078 L F
.324 .305 .798 r
.50505 .45779 m .49507 .45854 L .49973 .45697 L F
.50566 .45903 m .49507 .45854 L .50505 .45779 L F
.212 .383 .509 r
.49883 .46657 m .50665 .46104 L .50285 .46232 L F
.319 .457 .314 r
.50192 .45185 m .50955 .46806 L .50181 .45168 L F
.317 .277 .746 r
.51567 .46901 m .50959 .4686 L .50926 .4677 L F
.50959 .4686 m .49938 .4679 L .50926 .4677 L F
.319 .457 .314 r
.51313 .48086 m .51006 .46988 L .51404 .48555 L F
.51006 .46988 m .50992 .46949 L .51404 .48555 L F
.51413 .48621 m .51432 .48662 L .51471 .49073 L F
.51432 .48662 m .51408 .48585 L .51471 .49073 L F
.295 .212 .626 r
.51488 .49206 m .51471 .49073 L .51887 .48936 L F
.193 .268 .402 r
.52365 .48796 m .51432 .48662 L .51513 .49521 L F
.481 .344 .47 r
.52744 .49431 m .52302 .48145 L .52283 .47933 L F
.193 .268 .402 r
.52324 .48366 m .51432 .48662 L .52365 .48796 L F
.481 .344 .47 r
.53458 .51508 m .52525 .49339 L .52268 .48047 L F
.201 .312 .445 r
.52228 .47904 m .51432 .48662 L .52324 .48366 L F
.481 .344 .47 r
.52525 .49339 m .52398 .49045 L .52287 .48188 L F
.52525 .49339 m .52287 .48188 L .52268 .48047 L F
.201 .312 .445 r
.53026 .47145 m .52228 .47904 L .53218 .4807 L F
.481 .344 .47 r
.52302 .48145 m .52268 .48047 L .52282 .47941 L F
.52302 .48145 m .52282 .47941 L .52283 .47933 L F
.201 .312 .445 r
.52228 .47904 m .52324 .48366 L .53218 .4807 L F
.193 .268 .402 r
.53218 .4807 m .52324 .48366 L .52365 .48796 L F
.295 .212 .626 r
.51887 .48936 m .50581 .49367 L .50506 .48778 L F
.51887 .48936 m .50506 .48778 L .50758 .48695 L F
.217 .417 .54 r
.49484 .45811 m .49968 .45307 L .49329 .45523 L F
.48 .344 .476 r
.49103 .44363 m .46896 .4083 L .47041 .41763 L F
.49103 .44363 m .46889 .40405 L .46896 .4083 L F
.4883 .43828 m .46889 .40405 L .49103 .44363 L F
.325 .309 .804 r
.50606 .43221 m .49103 .44363 L .50879 .43758 L F
.50606 .43221 m .4883 .43828 L .49103 .44363 L F
.222 .502 .609 r
.48562 .445 m .49691 .44443 L .49213 .4395 L F
.48801 .44745 m .49691 .44443 L .48562 .445 L F
.216 .559 .646 r
.48322 .44254 m .49213 .4395 L .49209 .4395 L F
.334 .375 .913 r
.48323 .44252 m .48321 .44253 L .4832 .44252 L F
.48 .344 .476 r
.4803 .43955 m .47798 .43944 L .48248 .44178 L F
.324 .424 .977 r
.49206 .43945 m .4832 .44252 L .48309 .44246 L F
.50106 .43643 m .49211 .43948 L .49206 .43945 L F
.49211 .43948 m .4832 .44252 L .49206 .43945 L F
.50106 .43643 m .49206 .43945 L .50057 .4365 L F
.49206 .43945 m .48309 .44246 L .492 .43942 L F
.49206 .43945 m .492 .43942 L .50057 .4365 L F
.216 .559 .646 r
.48322 .44254 m .49209 .4395 L .48321 .44253 L F
.319 .457 .314 r
.49213 .4395 m .49213 .4395 L .49213 .4395 L F
.334 .375 .913 r
.49212 .43949 m .4832 .44252 L .49211 .43948 L F
.216 .559 .646 r
.49209 .4395 m .49213 .4395 L .49212 .43949 L F
.222 .502 .609 r
.48562 .445 m .49213 .4395 L .48322 .44254 L F
.334 .375 .913 r
.49482 .44234 m .48323 .44252 L .49212 .43949 L F
.48323 .44252 m .4832 .44252 L .49212 .43949 L F
.48 .344 .476 r
.47041 .41763 m .47798 .43944 L .48789 .43993 L F
.47234 .40198 m .4883 .43828 L .48614 .43231 L F
.4883 .43828 m .47013 .40173 L .46889 .40405 L F
.47234 .40198 m .47013 .40173 L .4883 .43828 L F
.317 .276 .745 r
.5039 .42622 m .4883 .43828 L .50606 .43221 L F
.5039 .42622 m .48614 .43231 L .4883 .43828 L F
.216 .559 .646 r
.4809 .4411 m .49152 .43958 L .48751 .4366 L F
.49152 .43958 m .49197 .43943 L .48751 .4366 L F
.49209 .4395 m .49212 .43949 L .48751 .4366 L F
.319 .457 .314 r
.48751 .4366 m .48758 .43678 L .48758 .43678 L F
.48751 .4366 m .4876 .43679 L .48758 .43678 L F
.324 .424 .977 r
.48721 .43655 m .47798 .43944 L .48692 .43638 L F
.18 .602 .64 r
.48592 .43699 m .48751 .4366 L .48721 .43655 L F
.324 .424 .977 r
.47928 .43926 m .47798 .43944 L .48721 .43655 L F
.18 .602 .64 r
.47857 .43966 m .48751 .4366 L .48592 .43699 L F
.47857 .43966 m .48592 .43699 L .47827 .43961 L F
.216 .559 .646 r
.4809 .4411 m .48751 .4366 L .47857 .43966 L F
.319 .457 .314 r
.492 .43942 m .4876 .43679 L .48751 .4366 L F
.324 .424 .977 r
.48952 .43793 m .47798 .43944 L .48947 .4379 L F
.48947 .4379 m .47928 .43926 L .48721 .43655 L F
.216 .559 .646 r
.49152 .43958 m .49209 .4395 L .49197 .43943 L F
.48913 .44051 m .49209 .4395 L .4889 .43996 L F
.48913 .44051 m .4889 .43996 L .4809 .4411 L F
.48321 .44253 m .48913 .44051 L .4809 .4411 L F
.48 .344 .476 r
.4832 .44252 m .48323 .44255 L .48321 .44253 L F
.334 .375 .913 r
.49482 .44234 m .48833 .44791 L .48321 .44253 L F
.49482 .44234 m .48321 .44253 L .48323 .44252 L F
.49723 .44489 m .48833 .44791 L .49482 .44234 L F
.319 .457 .314 r
.51483 .50236 m .51483 .50233 L .51482 .50269 L F
.51477 .50259 m .51483 .50236 L .51482 .50269 L F
.18 .209 .344 r
.51397 .50262 m .51482 .50269 L .51473 .50236 L F
.157 .115 .248 r
.52378 .49975 m .51482 .50269 L .52307 .50272 L F
.50516 .50859 m .51338 .50864 L .51482 .50269 L F
.18 .209 .344 r
.50589 .50563 m .51482 .50269 L .51397 .50262 L F
.238 .089 .378 r
.50658 .50504 m .50591 .50526 L .50597 .50501 L F
.18 .209 .344 r
.50591 .50526 m .51397 .50262 L .50606 .50188 L F
.50589 .50563 m .51397 .50262 L .50591 .50526 L F
.157 .115 .248 r
.50516 .50859 m .51482 .50269 L .50589 .50563 L F
.238 .089 .378 r
.5141 .50545 m .50658 .50504 L .51483 .50233 L F
.275 .165 .534 r
.51499 .49682 m .50775 .49658 L .51504 .49418 L F
.52385 .49914 m .51969 .49848 L .52388 .4971 L F
.481 .344 .47 r
.53458 .51508 m .52744 .49431 L .52697 .48579 L F
.53458 .51508 m .52697 .48579 L .53168 .49723 L F
.52424 .49783 m .52385 .49914 L .52388 .4971 L F
.5239 .49923 m .52385 .49914 L .52424 .49783 L F
.53473 .51941 m .52398 .49045 L .53458 .51508 L F
.196 .013 .217 r
.51574 .5277 m .53473 .51941 L .51688 .52519 L F
.51574 .5277 m .53362 .52191 L .53473 .51941 L F
.481 .344 .47 r
.53362 .52191 m .52385 .49914 L .53473 .51941 L F
.18 .209 .344 r
.53304 .48931 m .52392 .496 L .53277 .4968 L F
.52392 .496 m .51482 .50269 L .52378 .49975 L F
.481 .344 .47 r
.53362 .52191 m .52347 .50757 L .52365 .50358 L F
.52489 .50155 m .52365 .50358 L .52385 .49914 L F
.53362 .52191 m .52365 .50358 L .52489 .50155 L F
.146 0 .048 r
.52182 .50659 m .51306 .50919 L .52229 .5059 L F
.51306 .50919 m .5133 .50884 L .52229 .5059 L F
.50677 .51152 m .50434 .51177 L .51306 .50919 L F
.50677 .51152 m .51306 .50919 L .51283 .50954 L F
.51283 .50954 m .51306 .50919 L .52182 .50659 L F
.238 .089 .378 r
.52229 .5059 m .51331 .50878 L .522 .50589 L F
.51331 .50878 m .50437 .51165 L .51333 .50872 L F
.51331 .50878 m .51333 .50872 L .522 .50589 L F
.319 .457 .314 r
.51082 .5125 m .51247 .51006 L .51089 .51268 L F
.146 0 .048 r
.50677 .51152 m .50387 .51247 L .50434 .51177 L F
.106 0 .061 r
.50317 .51359 m .51338 .50864 L .50443 .51157 L F
.146 0 .048 r
.51192 .51087 m .50677 .51152 L .51283 .50954 L F
.106 0 .061 r
.51331 .50867 m .51333 .50872 L .51338 .50864 L F
.319 .457 .314 r
.51336 .50859 m .51338 .50864 L .51333 .50872 L F
.106 0 .061 r
.52114 .50771 m .51372 .5086 L .51089 .51268 L F
.51372 .5086 m .51338 .50864 L .51333 .50872 L F
.51372 .5086 m .51333 .50872 L .51089 .51268 L F
.52237 .5057 m .51338 .50864 L .51372 .5086 L F
.238 .089 .378 r
.52229 .5059 m .52201 .50588 L .52231 .50578 L F
.106 0 .061 r
.52237 .5057 m .51372 .5086 L .52231 .50578 L F
.319 .457 .314 r
.51482 .50269 m .51478 .50256 L .51338 .50864 L F
.238 .089 .378 r
.5141 .50545 m .50591 .50526 L .50658 .50504 L F
.51407 .50558 m .50591 .50526 L .5141 .50545 L F
.319 .457 .314 r
.51478 .50256 m .51336 .50857 L .51338 .50864 L F
.238 .089 .378 r
.51407 .50558 m .50591 .50526 L .51407 .50558 L F
.319 .457 .314 r
.51336 .50859 m .51482 .50269 L .51338 .50864 L F
.157 .115 .248 r
.50443 .51157 m .51338 .50864 L .50516 .50859 L F
.238 .089 .378 r
.51407 .50558 m .50437 .51165 L .50591 .50526 L F
.51333 .50872 m .50437 .51165 L .51407 .50558 L F
.275 .165 .534 r
.51969 .49848 m .51497 .49773 L .52388 .4971 L F
.51497 .49773 m .50775 .49658 L .51499 .49682 L F
.51497 .49773 m .51499 .49682 L .52388 .4971 L F
.318 .457 .318 r
.47109 .428 m .46966 .4427 L .46542 .44206 L F
.18 .602 .64 r
.46966 .4427 m .47647 .43933 L .46542 .44206 L F
.47647 .43933 m .47435 .439 L .46542 .44206 L F
.318 .457 .321 r
.42024 .4959 m .46515 .44407 L .46221 .43926 L F
.48 .344 .476 r
.47041 .41763 m .47329 .43883 L .4744 .43898 L F
.47735 .43763 m .4744 .43898 L .47798 .43944 L F
.47041 .41763 m .4744 .43898 L .47735 .43763 L F
0 0 0 r
.46542 .44206 m .47435 .439 L .47384 .43923 L F
.46747 .44141 m .47384 .43923 L .47258 .43981 L F
.46542 .44206 m .47384 .43923 L .46747 .44141 L F
.48 .344 .476 r
.47435 .439 m .47384 .43923 L .47678 .43938 L F
.47329 .43883 m .47678 .43938 L .47798 .43944 L F
.18 .602 .64 r
.47647 .43933 m .48332 .43593 L .47435 .439 L F
.246 .448 .93 r
.48633 .43635 m .47798 .43944 L .47678 .43938 L F
.48692 .43638 m .47798 .43944 L .48633 .43635 L F
.49589 .43331 m .48633 .43635 L .49008 .43483 L F
.48633 .43635 m .47678 .43938 L .48573 .43632 L F
.48633 .43635 m .48573 .43632 L .49008 .43483 L F
.324 .424 .977 r
.47926 .43927 m .47827 .43961 L .47798 .43944 L F
.18 .602 .64 r
.47827 .43961 m .48592 .43699 L .47814 .43892 L F
.48592 .43699 m .48721 .43655 L .48573 .43632 L F
.48493 .43659 m .48573 .43632 L .48332 .43593 L F
.48592 .43699 m .48573 .43632 L .48493 .43659 L F
.319 .457 .314 r
.4834 .43619 m .48513 .43629 L .48332 .43593 L F
.48755 .43676 m .48721 .43655 L .48573 .43632 L F
.48513 .43629 m .48573 .43632 L .48332 .43593 L F
.18 .602 .64 r
.47678 .43938 m .47814 .43892 L .47647 .43933 L F
.47647 .43933 m .48592 .43699 L .48332 .43593 L F
.246 .448 .93 r
.48478 .43627 m .47678 .43938 L .47384 .43923 L F
.48573 .43632 m .47678 .43938 L .48478 .43627 L F
.48 .344 .476 r
.47329 .43883 m .47384 .43923 L .47435 .439 L F
.246 .448 .93 r
.48462 .43626 m .47578 .43857 L .48402 .43623 L F
0 0 0 r
.47435 .439 m .48023 .43705 L .47384 .43923 L F
.246 .448 .93 r
.47578 .43857 m .47334 .43921 L .47645 .43834 L F
.47578 .43857 m .47645 .43834 L .48402 .43623 L F
0 0 0 r
.47435 .439 m .48332 .43593 L .48023 .43705 L F
.48023 .43705 m .48332 .43593 L .48281 .43616 L F
.246 .448 .93 r
.48281 .43616 m .47334 .43921 L .48231 .43613 L F
.48402 .43623 m .47645 .43834 L .48281 .43616 L F
.47645 .43834 m .47334 .43921 L .48281 .43616 L F
.48462 .43626 m .47384 .43923 L .47578 .43857 L F
.48478 .43627 m .47384 .43923 L .48462 .43626 L F
.48 .344 .476 r
.50622 .49836 m .50615 .49633 L .50601 .50297 L F
.275 .165 .534 r
.51969 .49848 m .50601 .50297 L .50613 .49712 L F
.51969 .49848 m .50613 .49712 L .50775 .49658 L F
.208 .349 .479 r
.49469 .4833 m .50211 .47569 L .49183 .47399 L F
.48 .344 .476 r
.47798 .43944 m .48126 .44132 L .47948 .44022 L F
.324 .424 .977 r
.48966 .43802 m .48309 .44246 L .47827 .43961 L F
.492 .43942 m .48309 .44246 L .48966 .43802 L F
.146 0 .048 r
.51184 .511 m .50677 .51152 L .51192 .51087 L F
.5116 .51135 m .50159 .51579 L .50387 .51247 L F
.51058 .51286 m .50159 .51579 L .5116 .51135 L F
.106 0 .061 r
.50883 .51084 m .5103 .51036 L .51024 .51016 L F
.319 .457 .314 r
.51247 .51006 m .51283 .50954 L .51089 .51268 L F
.481 .344 .47 r
.53154 .52191 m .52229 .5059 L .53362 .52191 L F
.53154 .52191 m .51939 .51022 L .51959 .50991 L F
0 0 0 r
.51975 .50983 m .51089 .51268 L .51058 .51286 L F
.51991 .50974 m .51089 .51268 L .51975 .50983 L F
.238 .089 .378 r
.52229 .5059 m .522 .50589 L .52201 .50588 L F
.106 0 .061 r
.52231 .50578 m .51372 .5086 L .52114 .50771 L F
.481 .344 .47 r
.53154 .52191 m .51972 .51004 L .52338 .50779 L F
.51972 .51004 m .51959 .50991 L .51991 .50974 L F
.51972 .51004 m .51991 .50974 L .52338 .50779 L F
.106 0 .061 r
.52114 .50771 m .51089 .51268 L .51991 .50974 L F
0 0 0 r
.52895 .50678 m .51975 .50983 L .52697 .5075 L F
.51975 .50983 m .51058 .51286 L .51959 .50991 L F
.51975 .50983 m .51959 .50991 L .52697 .5075 L F
.481 .344 .47 r
.52338 .50779 m .51959 .50991 L .52229 .5059 L F
.157 .115 .248 r
.52307 .50272 m .51338 .50864 L .52237 .5057 L F
.481 .344 .47 r
.52378 .49975 m .52229 .5059 L .52379 .49939 L F
.52347 .50757 m .52231 .50593 L .52378 .49975 L F
.52231 .50593 m .52229 .5059 L .52378 .49975 L F
.52347 .50757 m .52379 .49939 L .52385 .49914 L F
.157 .115 .248 r
.53277 .4968 m .52307 .50272 L .53138 .50275 L F
.52307 .50272 m .52237 .5057 L .53138 .50275 L F
.106 0 .061 r
.53138 .50275 m .52114 .50771 L .52895 .50678 L F
.52114 .50771 m .51991 .50974 L .52895 .50678 L F
0 0 0 r
.52895 .50678 m .51991 .50974 L .51975 .50983 L F
.146 0 .048 r
.51184 .511 m .50387 .51247 L .50677 .51152 L F
.51162 .51132 m .50387 .51247 L .51184 .511 L F
.51807 .51041 m .50387 .51247 L .51832 .51033 L F
.011 0 0 r
.48048 .43747 m .47237 .4399 L .47022 .44145 L F
.48048 .43747 m .47022 .44145 L .47307 .44048 L F
.48135 .43683 m .47237 .4399 L .48048 .43747 L F
.091 0 .022 r
.46184 .44369 m .4708 .44062 L .47051 .44104 L F
.18 .602 .64 r
.47827 .43961 m .47814 .43892 L .47678 .43938 L F
.47064 .44222 m .47827 .43961 L .47678 .43938 L F
.47543 .43984 m .47678 .43938 L .47647 .43933 L F
.47064 .44222 m .47678 .43938 L .47543 .43984 L F
.46966 .4427 m .47827 .43961 L .47064 .44222 L F
.201 .312 .445 r
.49656 .4925 m .50448 .48495 L .49469 .4833 L F
.217 .417 .54 r
.51078 .44865 m .50157 .4511 L .50217 .45223 L F
.481 .344 .47 r
.51943 .44722 m .50756 .44259 L .51482 .44443 L F
.217 .417 .54 r
.51048 .44809 m .50157 .4511 L .51078 .44865 L F
.481 .344 .47 r
.51943 .44722 m .51163 .45005 L .51108 .44921 L F
.51943 .44722 m .51124 .44918 L .50756 .44259 L F
.51124 .44918 m .51108 .44921 L .51048 .44809 L F
.51124 .44918 m .51048 .44809 L .50756 .44259 L F
.22 .455 .572 r
.50816 .44474 m .50157 .4511 L .51048 .44809 L F
.217 .417 .54 r
.51942 .44506 m .51078 .44865 L .51751 .44704 L F
.51078 .44865 m .50217 .45223 L .51108 .44921 L F
.51078 .44865 m .51108 .44921 L .51751 .44704 L F
.22 .455 .572 r
.50816 .44474 m .50625 .44469 L .50157 .4511 L F
.50625 .44469 m .49885 .4472 L .50157 .4511 L F
.33 .337 .852 r
.50012 .44913 m .48996 .45022 L .4945 .44868 L F
.50071 .45001 m .48996 .45022 L .50012 .44913 L F
.319 .457 .314 r
.50166 .45145 m .50157 .4511 L .49885 .4472 L F
.33 .337 .852 r
.50855 .45007 m .48996 .45022 L .5092 .44985 L F
.319 .457 .314 r
.51482 .50269 m .50166 .45145 L .49691 .44443 L F
.50166 .45145 m .49885 .4472 L .49691 .44443 L F
.33 .337 .852 r
.5092 .44985 m .50071 .45001 L .50012 .44913 L F
.51163 .45005 m .50012 .44913 L .5032 .44572 L F
.50776 .44418 m .5032 .44572 L .50643 .44216 L F
.22 .455 .572 r
.50583 .4414 m .49691 .44443 L .49845 .44447 L F
.334 .375 .913 r
.50643 .44216 m .50521 .44218 L .50615 .44185 L F
.33 .337 .852 r
.5032 .44572 m .49751 .44519 L .50643 .44216 L F
.50012 .44913 m .49885 .4472 L .5032 .44572 L F
.49885 .4472 m .49751 .44519 L .5032 .44572 L F
.22 .455 .572 r
.50615 .44185 m .49845 .44447 L .50625 .44469 L F
.50776 .44418 m .50625 .44469 L .50816 .44474 L F
.50615 .44185 m .50625 .44469 L .50776 .44418 L F
.50583 .4414 m .49845 .44447 L .50615 .44185 L F
.319 .457 .314 r
.51336 .50858 m .49691 .44443 L .49213 .4395 L F
.49691 .44443 m .49699 .44464 L .49213 .4395 L F
.49699 .44464 m .51432 .48662 L .49213 .4395 L F
.49699 .44464 m .49213 .4395 L .49213 .4395 L F
.481 .344 .47 r
.51482 .44443 m .51283 .44389 L .50106 .43644 L F
.51283 .44389 m .50661 .4422 L .50107 .43645 L F
.51283 .44389 m .50107 .43645 L .50106 .43644 L F
.326 .309 .803 r
.48197 .41207 m .49968 .40593 L .49742 .40147 L F
.309 .253 .704 r
.48333 .41707 m .49968 .40593 L .48197 .41207 L F
.48333 .41707 m .50105 .41095 L .49968 .40593 L F
.298 .221 .643 r
.50253 .4202 m .48333 .41707 L .48478 .42631 L F
.50105 .41095 m .48333 .41707 L .50253 .4202 L F
.305 .241 .681 r
.50253 .4202 m .48478 .42631 L .48614 .43231 L F
.50253 .4202 m .48614 .43231 L .5039 .42622 L F
.481 .344 .47 r
.50106 .43643 m .49742 .40147 L .5039 .42622 L F
.49725 .43058 m .5003 .42918 L .50083 .43425 L F
.49641 .43097 m .50083 .43425 L .49894 .43394 L F
.48821 .42133 m .49725 .43058 L .49641 .43097 L F
.49725 .43058 m .50083 .43425 L .49641 .43097 L F
.324 .424 .977 r
.48952 .43793 m .47827 .43961 L .47926 .43927 L F
.48966 .43802 m .47827 .43961 L .48952 .43793 L F
.319 .457 .314 r
.48724 .43657 m .51482 .50269 L .48344 .43619 L F
.48573 .43632 m .48344 .43619 L .48332 .43593 L F
.48751 .4366 m .48344 .43619 L .48573 .43632 L F
.246 .448 .93 r
.49589 .43331 m .49008 .43483 L .49471 .43325 L F
.49589 .43331 m .48692 .43638 L .48633 .43635 L F
.324 .424 .977 r
.49516 .43384 m .48692 .43638 L .49589 .43331 L F
.48721 .43655 m .48692 .43638 L .49516 .43384 L F
.18 .602 .64 r
.4944 .43319 m .48332 .43593 L .48751 .4366 L F
.481 .344 .47 r
.49351 .42756 m .48673 .42421 L .48821 .42133 L F
.49894 .43394 m .49261 .42889 L .49351 .42756 L F
.49261 .42889 m .48673 .42421 L .49351 .42756 L F
.49795 .43378 m .48673 .42421 L .49894 .43394 L F
.48 .344 .476 r
.48478 .42631 m .48197 .41207 L .4797 .40763 L F
.48333 .41707 m .48197 .41207 L .48478 .42631 L F
.48478 .42631 m .4797 .40763 L .48614 .43231 L F
.481 .344 .47 r
.50106 .43643 m .48446 .42526 L .48673 .42421 L F
.18 .602 .64 r
.49618 .43349 m .48751 .4366 L .49648 .43354 L F
.324 .424 .977 r
.49618 .43349 m .49516 .43384 L .49589 .43331 L F
.18 .602 .64 r
.4944 .43319 m .4885 .43611 L .49618 .43349 L F
.4885 .43611 m .48751 .4366 L .49618 .43349 L F
.216 .559 .646 r
.50106 .43644 m .49213 .4395 L .50107 .43645 L F
.334 .375 .913 r
.50106 .43644 m .50104 .43645 L .50106 .43643 L F
.324 .424 .977 r
.50106 .43643 m .50057 .4365 L .50095 .43637 L F
.216 .559 .646 r
.49215 .43948 m .49213 .4395 L .50106 .43644 L F
.222 .502 .609 r
.50346 .43892 m .49213 .4395 L .49691 .44443 L F
.481 .344 .47 r
.50106 .43644 m .51181 .44179 L .51482 .44443 L F
.50106 .43644 m .51181 .44179 L .50106 .43644 L F
.50106 .43643 m .50879 .43758 L .51181 .44179 L F
.50606 .43221 m .50879 .43758 L .50106 .43643 L F
.222 .502 .609 r
.51004 .43339 m .50107 .43645 L .50346 .43892 L F
.50107 .43645 m .49213 .4395 L .50346 .43892 L F
.481 .344 .47 r
.50106 .43643 m .50106 .43644 L .50106 .43644 L F
.334 .375 .913 r
.50104 .43645 m .49211 .43948 L .50106 .43643 L F
.216 .559 .646 r
.49215 .43948 m .49212 .43949 L .49213 .4395 L F
.334 .375 .913 r
.49482 .44234 m .49212 .43949 L .50104 .43645 L F
.49212 .43949 m .49211 .43948 L .50104 .43645 L F
.481 .344 .47 r
.50095 .43637 m .48446 .42526 L .50106 .43643 L F
.216 .559 .646 r
.49877 .43499 m .48751 .4366 L .49212 .43949 L F
.49648 .43354 m .48751 .4366 L .49877 .43499 L F
.481 .344 .47 r
.49381 .43185 m .48446 .42526 L .50095 .43637 L F
.50106 .43643 m .49795 .43378 L .49894 .43394 L F
.49894 .43394 m .50083 .43425 L .50106 .43643 L F
.50106 .43643 m .5039 .42622 L .50606 .43221 L F
.216 .559 .646 r
.50547 .43046 m .49212 .43949 L .49215 .43948 L F
.49878 .43499 m .49215 .43948 L .50106 .43644 L F
.481 .344 .47 r
.49589 .43331 m .49381 .43185 L .50095 .43637 L F
.216 .559 .646 r
.50547 .43046 m .49648 .43354 L .49877 .43499 L F
.222 .502 .609 r
.50346 .43892 m .49691 .44443 L .50583 .4414 L F
.334 .375 .913 r
.50615 .44185 m .49482 .44234 L .50104 .43645 L F
.50615 .44185 m .50104 .43645 L .50106 .43644 L F
.319 .457 .314 r
.48756 .43676 m .492 .43942 L .48751 .4366 L F
.324 .424 .977 r
.50095 .43637 m .48947 .4379 L .49516 .43384 L F
.50095 .43637 m .49516 .43384 L .49618 .43349 L F
.48 .344 .476 r
.48614 .43231 m .4797 .40763 L .47713 .40493 L F
.48614 .43231 m .47713 .40493 L .47234 .40198 L F
.091 0 .022 r
.46947 .44254 m .47922 .43838 L .47807 .44005 L F
.46947 .44254 m .47807 .44005 L .47182 .44218 L F
.46515 .44319 m .47022 .44145 L .46947 .44254 L F
.47022 .44145 m .47922 .43838 L .46947 .44254 L F
.18 .602 .64 r
.49231 .43285 m .48332 .43593 L .4944 .43319 L F
.319 .457 .314 r
.48332 .43593 m .48344 .43619 L .48342 .43619 L F
.22 .455 .572 r
.4811 .45322 m .48845 .45073 L .47915 .45046 L F
.48384 .4571 m .48845 .45073 L .4811 .45322 L F
.319 .457 .314 r
.48332 .43593 m .51338 .50864 L .47994 .43786 L F
.48332 .43593 m .47994 .43786 L .48135 .43683 L F
.288 .449 .985 r
.50323 .51384 m .49737 .51516 L .49603 .51731 L F
.49737 .51516 m .49319 .51652 L .49603 .51731 L F
.106 0 .061 r
.49891 .51409 m .50437 .51165 L .49583 .51445 L F
.50387 .51247 m .50437 .51165 L .49891 .51409 L F
.319 .457 .314 r
.50324 .51385 m .48332 .43593 L .48135 .43683 L F
.50325 .51385 m .48332 .43593 L .50324 .51385 L F
.288 .449 .985 r
.50385 .51402 m .49603 .51731 L .50063 .5158 L F
.319 .457 .314 r
.50323 .51384 m .48135 .43683 L .4799 .43789 L F
.50324 .51385 m .48135 .43683 L .50323 .51384 L F
.51083 .51248 m .49213 .4395 L .492 .43942 L F
.51083 .51248 m .492 .43942 L .48756 .43676 L F
.47922 .43838 m .51082 .5125 L .47732 .44172 L F
.47922 .43838 m .47732 .44172 L .47807 .44005 L F
.47993 .43787 m .51082 .5125 L .47922 .43838 L F
.189 .006 .209 r
.47741 .4415 m .46906 .44313 L .46766 .44618 L F
.47741 .4415 m .46766 .44618 L .47136 .44492 L F
.47807 .44005 m .46906 .44313 L .47741 .4415 L F
.318 .457 .321 r
.42024 .4959 m .4676 .44975 L .46515 .44407 L F
.151 .096 .232 r
.45915 .44753 m .46814 .44446 L .4679 .44532 L F
.46733 .44738 m .47669 .4431 L .476 .44567 L F
.46733 .44738 m .476 .44567 L .4712 .44731 L F
.46398 .44744 m .46766 .44618 L .46733 .44738 L F
.46766 .44618 m .47669 .4431 L .46733 .44738 L F
.319 .457 .314 r
.51082 .5125 m .51081 .51251 L .47732 .44172 L F
.51082 .5125 m .47732 .44172 L .47732 .44172 L F
0 0 0 r
.50834 .51394 m .50508 .51495 L .50929 .51357 L F
.319 .457 .314 r
.5074 .51429 m .48513 .43629 L .4834 .43619 L F
.011 0 0 r
.47922 .43838 m .46963 .44188 L .47864 .4388 L F
.48048 .43747 m .47307 .44048 L .47922 .43838 L F
.47307 .44048 m .46963 .44188 L .47922 .43838 L F
.319 .457 .314 r
.47979 .43755 m .4801 .4382 L .48009 .4382 L F
.4801 .4382 m .51336 .50859 L .48009 .4382 L F
.48009 .4382 m .51336 .50859 L .51247 .51006 L F
.47979 .43755 m .51247 .51006 L .51082 .5125 L F
.5074 .51429 m .48755 .43676 L .48513 .43629 L F
.51084 .51247 m .49213 .4395 L .51083 .51248 L F
.50741 .51429 m .48751 .4366 L .5074 .51429 L F
.51058 .51286 m .48751 .4366 L .50741 .51429 L F
.47731 .44173 m .51081 .51251 L .50881 .51376 L F
.189 .006 .209 r
.47669 .4431 m .46715 .4473 L .47619 .44421 L F
.47741 .4415 m .47136 .44492 L .47669 .4431 L F
.47136 .44492 m .46715 .4473 L .47669 .4431 L F
.319 .457 .314 r
.47732 .44172 m .51081 .51251 L .47731 .44173 L F
.49859 .51112 m .47979 .43755 L .47807 .44005 L F
.49861 .51114 m .47979 .43755 L .49859 .51112 L F
.212 .565 .651 r
.48213 .51831 m .49249 .51612 L .48418 .51947 L F
.49249 .51612 m .49791 .51498 L .49319 .51652 L F
.49249 .51612 m .49319 .51652 L .48418 .51947 L F
.165 .594 .626 r
.4853 .5201 m .4943 .51715 L .49605 .51731 L F
.49639 .51734 m .50681 .51452 L .50384 .51549 L F
.4853 .5201 m .49605 .51731 L .49639 .51734 L F
.49605 .51731 m .50681 .51452 L .49639 .51734 L F
.212 .565 .651 r
.48418 .51947 m .49375 .51684 L .4853 .5201 L F
.48 .344 .476 r
.4943 .51715 m .49603 .51731 L .49319 .51652 L F
.288 .449 .985 r
.50323 .51384 m .49603 .51731 L .50385 .51402 L F
.212 .565 .651 r
.49375 .51684 m .50334 .5142 L .4943 .51715 L F
.49375 .51684 m .4943 .51715 L .4853 .5201 L F
.165 .594 .626 r
.49639 .51734 m .49779 .51746 L .49175 .51944 L F
.48703 .52025 m .49639 .51734 L .48949 .52046 L F
.49445 .51782 m .49639 .51734 L .48703 .52025 L F
.48 .344 .476 r
.50737 .53172 m .49873 .51967 L .49391 .51712 L F
.212 .565 .651 r
.48795 .51641 m .49198 .51583 L .48213 .51831 L F
.49198 .51583 m .49791 .51498 L .49249 .51612 L F
.49198 .51583 m .49249 .51612 L .48213 .51831 L F
.22 .506 .614 r
.47571 .51268 m .48721 .5121 L .48481 .51405 L F
.319 .457 .314 r
.49858 .51111 m .47807 .44005 L .47728 .44179 L F
.328 .403 .955 r
.49869 .5112 m .48809 .51298 L .49115 .51536 L F
.212 .565 .651 r
.49169 .51566 m .50021 .51239 L .50224 .51356 L F
.48795 .51641 m .49115 .51536 L .49169 .51566 L F
.49115 .51536 m .50021 .51239 L .49169 .51566 L F
.219 .458 .576 r
.47089 .50602 m .48236 .50637 L .48113 .50753 L F
.319 .457 .314 r
.49859 .51112 m .47807 .44005 L .49858 .51111 L F
.288 .449 .985 r
.50224 .51356 m .49737 .51516 L .50323 .51384 L F
.328 .403 .955 r
.49869 .5112 m .49115 .51536 L .49512 .51406 L F
.49716 .51 m .48809 .51298 L .49869 .5112 L F
.283 .187 .579 r
.47541 .45678 m .46869 .45555 L .46723 .46181 L F
.191 .263 .399 r
.45739 .46514 m .46664 .46434 L .45777 .46965 L F
.46664 .46434 m .47172 .46389 L .46674 .46557 L F
.46664 .46434 m .46683 .46659 L .45777 .46965 L F
.319 .457 .314 r
.47532 .45515 m .50334 .5142 L .50021 .51239 L F
.47532 .45512 m .50334 .5142 L .47532 .45515 L F
.47716 .44138 m .50881 .51376 L .50737 .51431 L F
.318 .457 .321 r
.42193 .4944 m .4676 .44975 L .42024 .4959 L F
.319 .457 .314 r
.47574 .44762 m .50748 .51458 L .50506 .51436 L F
.47574 .44762 m .50506 .51436 L .50319 .51383 L F
.47574 .44758 m .50748 .51458 L .47574 .44762 L F
.51082 .5125 m .51089 .51268 L .51081 .51251 L F
.146 0 .048 r
.51832 .51033 m .51162 .51132 L .51184 .511 L F
.51832 .51033 m .51184 .511 L .51959 .50991 L F
.51184 .511 m .51192 .51087 L .51959 .50991 L F
.51959 .50991 m .51192 .51087 L .52182 .50659 L F
.51192 .51087 m .51283 .50954 L .52182 .50659 L F
.319 .457 .314 r
.51089 .51268 m .51084 .51247 L .51083 .51248 L F
.146 0 .048 r
.51939 .51022 m .51807 .51041 L .51832 .51033 L F
.51939 .51022 m .51832 .51033 L .51959 .50991 L F
.481 .344 .47 r
.52866 .52032 m .51939 .51022 L .53154 .52191 L F
0 0 0 r
.51822 .51068 m .51058 .51286 L .50748 .51458 L F
.481 .344 .47 r
.52866 .52032 m .51579 .51204 L .51659 .51164 L F
.52109 .51207 m .51659 .51164 L .51939 .51022 L F
.52866 .52032 m .51659 .51164 L .52109 .51207 L F
0 0 0 r
.51959 .50991 m .51058 .51286 L .51822 .51068 L F
.319 .457 .314 r
.51083 .51248 m .48751 .4366 L .51058 .51286 L F
.51333 .50872 m .49213 .4395 L .51084 .51247 L F
.165 .594 .626 r
.49605 .51731 m .49614 .51727 L .50681 .51452 L F
.49614 .51727 m .50506 .51436 L .50681 .51452 L F
0 0 0 r
.5063 .51471 m .49728 .51766 L .5 .51674 L F
.165 .594 .626 r
.50384 .51549 m .50681 .51452 L .50748 .51458 L F
0 0 0 r
.5063 .51471 m .5 .51674 L .50681 .51452 L F
.5 .51674 m .49779 .51746 L .50138 .5161 L F
.165 .594 .626 r
.49639 .51734 m .50384 .51549 L .49779 .51746 L F
0 0 0 r
.5 .51674 m .49728 .51766 L .49779 .51746 L F
.288 .449 .985 r
.50506 .51436 m .49728 .51766 L .5063 .51471 L F
.50385 .51402 m .50063 .5158 L .50506 .51436 L F
.50063 .5158 m .49728 .51766 L .50506 .51436 L F
.165 .594 .626 r
.49614 .51727 m .50334 .5142 L .50506 .51436 L F
.319 .457 .314 r
.50748 .51458 m .48332 .43593 L .50334 .5142 L F
.254 .123 .453 r
.47577 .44737 m .46696 .44875 L .46636 .45317 L F
.476 .44567 m .46696 .44875 L .47577 .44737 L F
.319 .457 .314 r
.47716 .44138 m .50748 .51458 L .47574 .44758 L F
.476 .44567 m .47574 .44758 L .47557 .44722 L F
.47716 .44138 m .47574 .44758 L .476 .44567 L F
.254 .123 .453 r
.47568 .4481 m .46636 .45317 L .47078 .45166 L F
.319 .457 .314 r
.50334 .5142 m .47979 .43755 L .49861 .51114 L F
.328 .403 .955 r
.49869 .5112 m .49512 .51406 L .50021 .51239 L F
.319 .457 .314 r
.50021 .51239 m .49861 .51114 L .49871 .51153 L F
.50334 .5142 m .49861 .51114 L .50021 .51239 L F
.177 .199 .337 r
.4663 .45406 m .4718 .45449 L .46617 .45641 L F
.4663 .45406 m .46617 .45641 L .45713 .45948 L F
.254 .123 .453 r
.47577 .44737 m .46636 .45317 L .47568 .4481 L F
.191 .263 .399 r
.46618 .46217 m .46645 .46221 L .45739 .46514 L F
.319 .457 .314 r
.47532 .45518 m .49861 .50871 L .49769 .50909 L F
.47532 .45515 m .49861 .50871 L .47532 .45518 L F
.283 .187 .579 r
.47523 .45333 m .46869 .45555 L .47541 .45678 L F
.319 .457 .314 r
.47541 .45009 m .50334 .5142 L .47532 .45512 L F
.47574 .44762 m .50334 .5142 L .47541 .45009 L F
.331 .357 .888 r
.49325 .50567 m .48281 .50698 L .48595 .51087 L F
.49325 .50567 m .48595 .51087 L .48912 .50983 L F
.22 .506 .614 r
.47571 .51268 m .48476 .5097 L .48536 .51029 L F
.48721 .5121 m .49503 .50789 L .49871 .51153 L F
.4813 .5124 m .48595 .51087 L .48721 .5121 L F
.48595 .51087 m .49503 .50789 L .48721 .5121 L F
.48 .344 .476 r
.4905 .51499 m .49115 .51536 L .48809 .51298 L F
.22 .506 .614 r
.48721 .5121 m .48965 .5145 L .48061 .51746 L F
.48 .344 .476 r
.48836 .51324 m .48809 .51298 L .48691 .51205 L F
.4905 .51499 m .48809 .51298 L .48836 .51324 L F
.22 .506 .614 r
.47571 .51268 m .48536 .51029 L .4813 .5124 L F
.319 .457 .314 r
.4937 .50623 m .47716 .44138 L .476 .44567 L F
.47573 .44772 m .476 .44567 L .47557 .44722 L F
.4937 .50623 m .476 .44567 L .47573 .44772 L F
.177 .199 .337 r
.45751 .45338 m .46653 .45031 L .46635 .45335 L F
.48 .344 .476 r
.46666 .44981 m .46643 .45204 L .46696 .44875 L F
.177 .199 .337 r
.45751 .45338 m .46635 .45335 L .4663 .45406 L F
.45733 .45624 m .4663 .45406 L .45713 .45948 L F
.4642 .4539 m .4663 .45406 L .45733 .45624 L F
.48 .344 .476 r
.46643 .45204 m .4661 .45507 L .46636 .45317 L F
.46643 .45204 m .46636 .45317 L .46696 .44875 L F
.177 .199 .337 r
.4663 .45406 m .47523 .45333 L .4718 .45449 L F
.46635 .45335 m .47523 .45333 L .4663 .45406 L F
.151 .096 .232 r
.45915 .44753 m .46733 .44738 L .45751 .45338 L F
.48 .344 .476 r
.46666 .44981 m .46615 .45169 L .4661 .45507 L F
.151 .096 .232 r
.46733 .44738 m .47557 .44722 L .46653 .45031 L F
.46733 .44738 m .46653 .45031 L .45751 .45338 L F
.091 0 .022 r
.46184 .44369 m .47051 .44104 L .46515 .44319 L F
.47051 .44104 m .47022 .44145 L .46515 .44319 L F
0 0 0 r
.46542 .44206 m .47258 .43981 L .47132 .44026 L F
.46342 .44297 m .47132 .44026 L .46184 .44369 L F
.46542 .44206 m .47132 .44026 L .46342 .44297 L F
.47258 .43981 m .4708 .44062 L .46184 .44369 L F
.48 .344 .476 r
.46814 .44446 m .46766 .44618 L .46906 .44313 L F
.091 0 .022 r
.46184 .44369 m .46947 .44254 L .45915 .44753 L F
.46947 .44254 m .47716 .44138 L .46814 .44446 L F
.46947 .44254 m .46814 .44446 L .45915 .44753 L F
.151 .096 .232 r
.45915 .44753 m .4679 .44532 L .46398 .44744 L F
.4679 .44532 m .47669 .4431 L .46766 .44618 L F
.4679 .44532 m .46766 .44618 L .46398 .44744 L F
.318 .457 .321 r
.46221 .43926 m .45345 .43407 L .42024 .4959 L F
.46221 .43926 m .45607 .434 L .45345 .43407 L F
.45909 .43579 m .45607 .434 L .46221 .43926 L F
.215 .554 .645 r
.38473 .49671 m .38844 .49896 L .42463 .48678 L F
.38473 .49671 m .42463 .48678 L .42098 .48449 L F
.213 .389 .517 r
.37505 .51012 m .38705 .49191 L .36951 .49784 L F
.315 .456 .334 r
.37505 .51012 m .34874 .51909 L .35095 .5187 L F
.37505 .51012 m .36951 .49784 L .34874 .51909 L F
.216 .414 .538 r
.36951 .49784 m .38083 .4805 L .36326 .48648 L F
.36951 .49784 m .38705 .49191 L .38083 .4805 L F
.315 .456 .334 r
.34874 .51909 m .36951 .49784 L .36326 .48648 L F
.218 .44 .56 r
.36326 .48648 m .37406 .47029 L .35646 .47632 L F
.36326 .48648 m .38083 .4805 L .37406 .47029 L F
.315 .456 .334 r
.34745 .52167 m .36326 .48648 L .35646 .47632 L F
.34874 .51909 m .36326 .48648 L .34745 .52167 L F
.22 .469 .584 r
.35646 .47632 m .36692 .46157 L .34929 .46766 L F
.35646 .47632 m .37406 .47029 L .36692 .46157 L F
.221 .502 .61 r
.34929 .46766 m .3596 .45459 L .34191 .46072 L F
.34929 .46766 m .36692 .46157 L .3596 .45459 L F
.219 .541 .636 r
.34191 .46072 m .35228 .44955 L .33454 .45573 L F
.34191 .46072 m .3596 .45459 L .35228 .44955 L F
.209 .581 .656 r
.33454 .45573 m .35228 .44955 L .34518 .44662 L F
.316 .456 .331 r
.37385 .51831 m .34518 .44662 L .38705 .49191 L F
.147 .582 .594 r
.38148 .49685 m .38473 .49671 L .42098 .48449 L F
.38148 .49685 m .42098 .48449 L .41781 .48459 L F
.318 .457 .321 r
.42024 .4959 m .45345 .43407 L .42295 .44757 L F
.318 .457 .318 r
.46542 .44206 m .44104 .44135 L .47109 .428 L F
.48 .344 .476 r
.46875 .4304 m .46644 .43146 L .46621 .44723 L F
.46679 .44639 m .46621 .44723 L .46615 .45169 L F
.46875 .4304 m .46621 .44723 L .46679 .44639 L F
.46978 .43849 m .46814 .44446 L .46963 .44188 L F
.46814 .44446 m .46906 .44313 L .46963 .44188 L F
.47305 .43738 m .47022 .44145 L .47334 .43921 L F
.091 0 .022 r
.47051 .44104 m .47922 .43838 L .47022 .44145 L F
.48 .344 .476 r
.46875 .4304 m .46615 .45169 L .46666 .44981 L F
.254 .123 .453 r
.47609 .44494 m .46715 .4473 L .46696 .44875 L F
.319 .457 .314 r
.49374 .50628 m .47716 .44138 L .4937 .50623 L F
.49871 .51153 m .47716 .44138 L .49374 .50628 L F
.331 .357 .888 r
.49503 .50789 m .48691 .51205 L .49599 .50908 L F
.49325 .50567 m .48912 .50983 L .49503 .50789 L F
.48912 .50983 m .48691 .51205 L .49503 .50789 L F
.2 .309 .443 r
.45902 .47589 m .46841 .47445 L .45966 .47912 L F
.46197 .47789 m .46873 .47607 L .45966 .47912 L F
.46841 .47445 m .46865 .47564 L .46197 .47789 L F
.46865 .47564 m .46873 .47607 L .46197 .47789 L F
.319 .457 .314 r
.4761 .46396 m .49871 .51153 L .49503 .50789 L F
.49359 .5061 m .49503 .50789 L .49385 .50671 L F
.4761 .46396 m .49503 .50789 L .49359 .5061 L F
.22 .506 .614 r
.48536 .51029 m .48595 .51087 L .4813 .5124 L F
.219 .458 .576 r
.48236 .50637 m .48476 .5097 L .47571 .51268 L F
.47089 .50602 m .47995 .50302 L .48076 .50415 L F
.47474 .50613 m .48076 .50415 L .48236 .50637 L F
.47089 .50602 m .48076 .50415 L .47474 .50613 L F
.319 .457 .314 r
.47608 .46387 m .49871 .51153 L .4761 .46396 L F
.3 .228 .659 r
.47583 .46251 m .46674 .46557 L .47664 .46688 L F
.191 .263 .399 r
.46645 .46221 m .47371 .46322 L .46664 .46434 L F
.47371 .46322 m .47172 .46389 L .46664 .46434 L F
.46618 .46217 m .47552 .45901 L .47592 .46353 L F
.283 .187 .579 r
.47552 .45901 m .46657 .46464 L .47565 .46157 L F
.47541 .45678 m .47129 .46044 L .47552 .45901 L F
.47129 .46044 m .46657 .46464 L .47552 .45901 L F
.191 .263 .399 r
.46645 .46221 m .46664 .46434 L .45739 .46514 L F
.48 .344 .476 r
.46657 .46464 m .46628 .46389 L .46808 .47284 L F
.3 .228 .659 r
.47664 .46688 m .46674 .46557 L .46808 .47284 L F
.47664 .46688 m .46808 .47284 L .47223 .47144 L F
.2 .309 .443 r
.45777 .46965 m .47098 .47186 L .45902 .47589 L F
.3 .228 .659 r
.47574 .46204 m .46657 .46464 L .46674 .46557 L F
.283 .187 .579 r
.47541 .45678 m .46723 .46181 L .47129 .46044 L F
.319 .457 .314 r
.47515 .45475 m .49871 .51153 L .47608 .46387 L F
.47515 .45475 m .47608 .46387 L .47583 .46251 L F
.177 .199 .337 r
.46635 .45335 m .46691 .45298 L .47523 .45333 L F
.46691 .45298 m .47541 .45009 L .47523 .45333 L F
.254 .123 .453 r
.47541 .45009 m .4661 .45507 L .47516 .452 L F
.47568 .4481 m .47078 .45166 L .47541 .45009 L F
.47078 .45166 m .4661 .45507 L .47541 .45009 L F
.177 .199 .337 r
.46691 .45298 m .47557 .44722 L .47541 .45009 L F
.319 .457 .314 r
.48888 .49945 m .47557 .44722 L .47515 .45475 L F
.48893 .49954 m .47557 .44722 L .48888 .49945 L F
.326 .322 .828 r
.48793 .49782 m .48304 .5034 L .48986 .50115 L F
.331 .357 .888 r
.4919 .50399 m .48281 .50698 L .49325 .50567 L F
.319 .457 .314 r
.49246 .50469 m .47557 .44722 L .48893 .49954 L F
.4937 .50623 m .47557 .44722 L .49246 .50469 L F
.49385 .50671 m .48893 .49954 L .48986 .50115 L F
.219 .458 .576 r
.48236 .50637 m .48905 .50002 L .4919 .50399 L F
.48448 .50643 m .4919 .50399 L .49385 .50671 L F
.48236 .50637 m .4919 .50399 L .48448 .50643 L F
.311 .261 .72 r
.47775 .47259 m .46865 .47564 L .47929 .47765 L F
.319 .457 .314 r
.47799 .47337 m .49385 .50671 L .48986 .50115 L F
.47796 .47327 m .49385 .50671 L .47799 .47337 L F
.47783 .47301 m .48986 .50115 L .48866 .49907 L F
.4761 .46396 m .49385 .50671 L .47682 .46784 L F
.4844 .49113 m .47515 .45475 L .47583 .46251 L F
.48448 .49131 m .47515 .45475 L .4844 .49113 L F
.216 .418 .542 r
.47814 .49859 m .48503 .49262 L .48673 .49574 L F
.46859 .49807 m .47593 .49564 L .47773 .49894 L F
.319 .457 .314 r
.47682 .46784 m .49385 .50671 L .47796 .47327 L F
.319 .291 .774 r
.48316 .48823 m .47726 .4952 L .48503 .49262 L F
.326 .322 .828 r
.48773 .49746 m .47763 .49876 L .48076 .50415 L F
.48673 .49574 m .47763 .49876 L .48773 .49746 L F
.216 .418 .542 r
.46643 .49787 m .4755 .49485 L .47572 .49525 L F
.319 .291 .774 r
.48316 .48823 m .47583 .48687 L .47593 .49564 L F
.47583 .48687 m .47262 .48794 L .47593 .49564 L F
.48316 .48823 m .47593 .49564 L .47726 .4952 L F
.212 .382 .511 r
.47215 .48681 m .48089 .48287 L .48173 .4849 L F
.46456 .48833 m .47178 .48591 L .47215 .48681 L F
.47178 .48591 m .48089 .48287 L .47215 .48681 L F
.216 .418 .542 r
.46643 .49787 m .47572 .49525 L .46859 .49807 L F
.48 .344 .476 r
.47262 .48794 m .4755 .49485 L .47593 .49564 L F
.216 .418 .542 r
.47572 .49525 m .48503 .49262 L .47593 .49564 L F
.47572 .49525 m .47593 .49564 L .46859 .49807 L F
.48 .344 .476 r
.47593 .49564 m .47612 .49634 L .47625 .49639 L F
.4755 .49485 m .47612 .49634 L .47593 .49564 L F
.212 .382 .511 r
.46261 .48872 m .47215 .48681 L .468 .48948 L F
.47215 .48681 m .48173 .4849 L .47262 .48794 L F
.47215 .48681 m .47262 .48794 L .468 .48948 L F
.46355 .49096 m .47406 .4914 L .46643 .49787 L F
.47406 .4914 m .48461 .49183 L .4755 .49485 L F
.47406 .4914 m .4755 .49485 L .46643 .49787 L F
.48 .344 .476 r
.481 .50495 m .48141 .50526 L .47763 .49876 L F
.319 .457 .314 r
.48888 .49945 m .47515 .45475 L .48673 .49574 L F
.326 .322 .828 r
.48793 .49782 m .48076 .50415 L .48304 .5034 L F
.319 .291 .774 r
.48173 .4849 m .47583 .48687 L .48316 .48823 L F
.311 .261 .72 r
.47929 .47765 m .47214 .4858 L .48089 .48287 L F
.319 .457 .314 r
.48079 .48264 m .48834 .49852 L .485 .49252 L F
.48173 .4849 m .485 .49252 L .48461 .49183 L F
.48079 .48264 m .485 .49252 L .48173 .4849 L F
.48673 .49574 m .47515 .45475 L .48448 .49131 L F
.48438 .49109 m .47583 .46251 L .47617 .46436 L F
.48461 .49183 m .4844 .49113 L .48438 .49109 L F
.4844 .49113 m .47583 .46251 L .48438 .49109 L F
.311 .261 .72 r
.47929 .47765 m .46865 .47564 L .47185 .48613 L F
.319 .457 .314 r
.47783 .47301 m .48866 .49907 L .48079 .48264 L F
.48866 .49907 m .48905 .50002 L .48834 .49852 L F
.48866 .49907 m .48834 .49852 L .48079 .48264 L F
.216 .418 .542 r
.47593 .49564 m .48503 .49262 L .47773 .49894 L F
.326 .322 .828 r
.48604 .49456 m .47625 .49639 L .47763 .49876 L F
.319 .457 .314 r
.48834 .49852 m .48673 .49574 L .48461 .49183 L F
.48673 .49574 m .48448 .49131 L .48503 .49262 L F
.326 .322 .828 r
.49099 .49433 m .48773 .49746 L .48793 .49782 L F
.48773 .49746 m .48076 .50415 L .48793 .49782 L F
.319 .457 .314 r
.48834 .49852 m .48905 .50002 L .48673 .49574 L F
.48503 .49262 m .48448 .49131 L .48461 .49183 L F
.48905 .50002 m .48888 .49945 L .48673 .49574 L F
.326 .322 .828 r
.49099 .49433 m .48673 .49574 L .48773 .49746 L F
.319 .457 .314 r
.48866 .49907 m .48986 .50115 L .48905 .50002 L F
.48986 .50115 m .48893 .49954 L .48905 .50002 L F
.326 .322 .828 r
.49586 .49272 m .48793 .49782 L .49898 .49813 L F
.216 .418 .542 r
.49443 .49319 m .48673 .49574 L .48503 .49262 L F
.326 .322 .828 r
.49099 .49433 m .48793 .49782 L .49586 .49272 L F
.319 .457 .314 r
.48342 .43619 m .51477 .50259 L .51336 .50859 L F
.216 .418 .542 r
.49596 .4929 m .48503 .49262 L .48678 .49204 L F
.319 .457 .314 r
.49385 .50671 m .4937 .50623 L .49246 .50469 L F
.326 .322 .828 r
.48793 .49782 m .48986 .50115 L .49898 .49813 L F
.219 .458 .576 r
.50057 .50036 m .49933 .50154 L .48905 .50002 L F
.331 .357 .888 r
.50101 .50099 m .49325 .50567 L .50095 .50594 L F
.319 .457 .314 r
.51477 .50259 m .51482 .50269 L .51336 .50859 L F
.51338 .50864 m .51336 .50857 L .51336 .50858 L F
.51338 .50864 m .51336 .50858 L .51333 .50872 L F
.238 .089 .378 r
.522 .50589 m .51333 .50872 L .51407 .50558 L F
.522 .50589 m .51407 .50558 L .52201 .50588 L F
.51407 .50558 m .51407 .50558 L .52201 .50588 L F
.319 .457 .314 r
.51336 .50857 m .49691 .44443 L .51336 .50858 L F
.51478 .50256 m .49691 .44443 L .51336 .50857 L F
.238 .089 .378 r
.52201 .50588 m .51407 .50558 L .5141 .50545 L F
.52231 .50578 m .5141 .50545 L .52379 .49939 L F
.52201 .50588 m .5141 .50545 L .52231 .50578 L F
.319 .457 .314 r
.48758 .43678 m .51482 .50269 L .48724 .43657 L F
.51483 .50233 m .51478 .50255 L .51482 .50269 L F
.18 .209 .344 r
.52126 .49796 m .51493 .50004 L .51482 .50269 L F
.238 .089 .378 r
.5141 .50545 m .51483 .50233 L .52379 .49939 L F
.319 .457 .314 r
.51336 .50858 m .49213 .4395 L .51333 .50872 L F
.22 .506 .614 r
.51692 .50556 m .50538 .50614 L .51328 .50189 L F
.50538 .50614 m .49945 .50644 L .50414 .5049 L F
.50538 .50614 m .50414 .5049 L .51328 .50189 L F
.219 .458 .576 r
.49933 .50154 m .4919 .50399 L .48905 .50002 L F
.331 .357 .888 r
.50101 .50099 m .50095 .50594 L .50414 .5049 L F
.49639 .50251 m .49325 .50567 L .50101 .50099 L F
.319 .457 .314 r
.49871 .51153 m .49374 .50628 L .49503 .50789 L F
.49861 .50871 m .50021 .51239 L .49769 .50909 L F
.49769 .50909 m .50021 .51239 L .49851 .51106 L F
.49851 .51106 m .50021 .51239 L .49871 .51153 L F
.49871 .51153 m .49859 .51112 L .49858 .51111 L F
.328 .403 .955 r
.5023 .50831 m .49716 .51 L .49869 .5112 L F
.50626 .50702 m .49869 .5112 L .5053 .51073 L F
.319 .457 .314 r
.51336 .50859 m .51333 .50872 L .51283 .50954 L F
.51336 .50859 m .51283 .50954 L .51247 .51006 L F
.51333 .50872 m .51084 .51247 L .51283 .50954 L F
.212 .565 .651 r
.51011 .5099 m .50021 .51239 L .50607 .51048 L F
.51062 .51019 m .50021 .51239 L .51011 .5099 L F
.51399 .50972 m .51085 .51033 L .51606 .50904 L F
.51085 .51033 m .50021 .51239 L .51062 .51019 L F
.51085 .51033 m .51062 .51019 L .51606 .50904 L F
0 0 0 r
.51822 .51068 m .50748 .51458 L .51652 .51163 L F
.51585 .51156 m .50834 .51394 L .51832 .51063 L F
.51363 .51229 m .50834 .51394 L .51585 .51156 L F
.50834 .51394 m .50929 .51357 L .51832 .51063 L F
.51363 .51229 m .50681 .51452 L .50834 .51394 L F
.319 .457 .314 r
.51081 .51251 m .51089 .51268 L .51058 .51286 L F
.51089 .51268 m .51068 .51271 L .51058 .51286 L F
.146 0 .048 r
.51807 .51041 m .51058 .51286 L .5116 .51135 L F
.165 .594 .626 r
.51652 .51163 m .50748 .51458 L .51447 .51143 L F
.481 .344 .47 r
.51468 .51201 m .51535 .51175 L .51534 .51229 L F
.319 .457 .314 r
.51058 .51286 m .50741 .51429 L .50929 .51357 L F
.51081 .51251 m .51058 .51286 L .50929 .51357 L F
.51081 .51251 m .50929 .51357 L .50881 .51376 L F
.165 .594 .626 r
.51447 .51143 m .50978 .51355 L .50506 .51436 L F
0 0 0 r
.51535 .51175 m .51363 .51229 L .51585 .51156 L F
.165 .594 .626 r
.51447 .51143 m .50506 .51436 L .51253 .51192 L F
.481 .344 .47 r
.51579 .51204 m .51832 .51063 L .51939 .51022 L F
0 0 0 r
.52895 .50678 m .51822 .51068 L .5256 .50867 L F
.52697 .5075 m .51959 .50991 L .51822 .51068 L F
.165 .594 .626 r
.5256 .50867 m .51447 .51143 L .52151 .50826 L F
.288 .449 .985 r
.51024 .51095 m .50385 .51402 L .50949 .51291 L F
.51131 .5106 m .50949 .51291 L .51411 .5114 L F
.51024 .51095 m .50949 .51291 L .51131 .5106 L F
.481 .344 .47 r
.51131 .5106 m .51411 .5114 L .51296 .51129 L F
.165 .594 .626 r
.50978 .51355 m .50681 .51452 L .50506 .51436 L F
.319 .457 .314 r
.50748 .51458 m .50741 .51429 L .5074 .51429 L F
.50737 .51431 m .50881 .51376 L .50748 .51458 L F
.165 .594 .626 r
.50978 .51355 m .50748 .51458 L .50681 .51452 L F
0 0 0 r
.51535 .51175 m .5063 .51471 L .50681 .51452 L F
.51535 .51175 m .50681 .51452 L .51363 .51229 L F
.288 .449 .985 r
.50385 .51402 m .5063 .51471 L .51535 .51175 L F
.319 .457 .314 r
.50319 .51383 m .50506 .51436 L .50334 .5142 L F
.165 .594 .626 r
.51447 .51143 m .50334 .5142 L .51241 .51123 L F
.288 .449 .985 r
.51361 .51156 m .50949 .51291 L .51448 .51193 L F
.481 .344 .47 r
.51131 .5106 m .51534 .51229 L .51477 .51261 L F
.288 .449 .985 r
.50818 .51162 m .50385 .51402 L .51024 .51095 L F
.212 .565 .651 r
.51399 .50972 m .50224 .51356 L .50021 .51239 L F
.288 .449 .985 r
.51047 .51035 m .50323 .51384 L .50385 .51402 L F
.319 .457 .314 r
.50334 .5142 m .50324 .51385 L .50323 .51384 L F
.288 .449 .985 r
.51047 .51035 m .50139 .51332 L .50323 .51384 L F
.319 .457 .314 r
.50334 .5142 m .50325 .51385 L .50324 .51385 L F
.212 .565 .651 r
.52151 .50826 m .50334 .5142 L .50224 .51356 L F
.52151 .50826 m .50224 .51356 L .51399 .50972 L F
.288 .449 .985 r
.51047 .51035 m .51024 .51095 L .51131 .5106 L F
.165 .594 .626 r
.51447 .51143 m .51241 .51123 L .52151 .50826 L F
.481 .344 .47 r
.51296 .51129 m .51535 .51175 L .51468 .51201 L F
.51411 .5114 m .51535 .51175 L .51296 .51129 L F
.51477 .51261 m .51534 .51229 L .51533 .51293 L F
0 0 0 r
.51822 .51068 m .51652 .51163 L .5256 .50867 L F
.165 .594 .626 r
.51253 .51192 m .50506 .51436 L .50334 .5142 L F
.48 .344 .476 r
.51688 .52519 m .51675 .52087 L .50876 .52603 L F
.51073 .52614 m .51688 .52519 L .50876 .52603 L F
.51073 .52614 m .51574 .5277 L .51688 .52519 L F
.51364 .52771 m .51574 .5277 L .51073 .52614 L F
.222 .438 .902 r
.51364 .52771 m .53362 .52191 L .51574 .5277 L F
.51364 .52771 m .53154 .52191 L .53362 .52191 L F
.318 .429 .984 r
.52866 .52032 m .51364 .52771 L .51073 .52614 L F
.53154 .52191 m .51364 .52771 L .52866 .52032 L F
.239 .445 .929 r
.52866 .52032 m .51073 .52614 L .50876 .52603 L F
.52866 .52032 m .50876 .52603 L .52672 .5202 L F
.164 0 .106 r
.52672 .5202 m .50876 .52603 L .50755 .52804 L F
.271 .156 .515 r
.52554 .52221 m .50755 .52804 L .50737 .53172 L F
.164 0 .106 r
.52672 .5202 m .50755 .52804 L .52554 .52221 L F
.271 .156 .515 r
.52554 .52221 m .50737 .53172 L .52538 .52589 L F
.292 .205 .611 r
.52538 .52589 m .50737 .53172 L .51213 .57844 L F
.481 .344 .47 r
.51047 .51035 m .51131 .5106 L .51503 .52931 L F
.51131 .5106 m .51533 .51293 L .51503 .52931 L F
.288 .449 .985 r
.51047 .51035 m .50818 .51162 L .51024 .51095 L F
.328 .403 .955 r
.50626 .50702 m .5053 .51073 L .50929 .50942 L F
.22 .506 .614 r
.50597 .50673 m .49716 .51 L .49503 .50789 L F
.50771 .50654 m .50626 .50702 L .50597 .50673 L F
.50626 .50702 m .49716 .51 L .50597 .50673 L F
.328 .403 .955 r
.5023 .50831 m .49869 .5112 L .50626 .50702 L F
.49869 .5112 m .50021 .51239 L .5053 .51073 L F
.481 .344 .47 r
.5078 .50855 m .50626 .50702 L .50929 .50942 L F
.22 .506 .614 r
.51692 .50556 m .50703 .50779 L .50771 .50654 L F
.50703 .50779 m .49716 .51 L .50626 .50702 L F
.50703 .50779 m .50626 .50702 L .50771 .50654 L F
.212 .565 .651 r
.50855 .50899 m .49871 .51153 L .5078 .50855 L F
.52151 .50826 m .50607 .51048 L .51841 .50644 L F
.50607 .51048 m .49871 .51153 L .50855 .50899 L F
.50929 .50942 m .50855 .50899 L .51841 .50644 L F
.50607 .51048 m .50855 .50899 L .50929 .50942 L F
.328 .403 .955 r
.5053 .51073 m .50139 .51332 L .51047 .51035 L F
.50021 .51239 m .50139 .51332 L .5053 .51073 L F
.22 .506 .614 r
.50703 .50779 m .50423 .50904 L .50393 .50848 L F
.50423 .50904 m .49871 .51153 L .50393 .50848 L F
.319 .457 .314 r
.49871 .51153 m .49861 .51114 L .49859 .51112 L F
.22 .506 .614 r
.50393 .50848 m .49871 .51153 L .49716 .51 L F
.5078 .50855 m .49871 .51153 L .50703 .50779 L F
.212 .565 .651 r
.50607 .51048 m .50021 .51239 L .49871 .51153 L F
.22 .506 .614 r
.51692 .50556 m .49503 .50789 L .49945 .50644 L F
.328 .403 .955 r
.50509 .50609 m .5023 .50831 L .50626 .50702 L F
.331 .357 .888 r
.50261 .506 m .50302 .50677 L .50509 .50609 L F
.49325 .50567 m .50302 .50677 L .50261 .506 L F
.49325 .50567 m .49599 .50908 L .50302 .50677 L F
.50414 .5049 m .50095 .50594 L .50509 .50609 L F
.319 .457 .314 r
.49503 .50789 m .49374 .50628 L .49385 .50671 L F
.22 .506 .614 r
.49945 .50644 m .49385 .50671 L .50355 .50431 L F
.219 .458 .576 r
.50296 .50372 m .49385 .50671 L .50057 .50036 L F
.5121 .50071 m .50057 .50036 L .50733 .49398 L F
.50057 .50036 m .48905 .50002 L .49818 .497 L F
.481 .344 .47 r
.49818 .497 m .49586 .49272 L .49898 .49813 L F
.219 .458 .576 r
.50057 .50036 m .49818 .497 L .50733 .49398 L F
.216 .418 .542 r
.49617 .4933 m .48503 .49262 L .49596 .4929 L F
.319 .457 .314 r
.48461 .49183 m .47592 .46353 L .48066 .48214 L F
.48089 .48287 m .48066 .48214 L .48079 .48264 L F
.48461 .49183 m .48066 .48214 L .48089 .48287 L F
.2 .309 .443 r
.47098 .47186 m .47693 .47286 L .45902 .47589 L F
.47693 .47286 m .47534 .47339 L .45902 .47589 L F
.48 .344 .476 r
.46853 .47526 m .46851 .47534 L .47178 .48591 L F
.207 .348 .479 r
.45966 .47912 m .47021 .48088 L .46261 .48872 L F
.47021 .48088 m .47169 .48568 L .46261 .48872 L F
.48 .344 .476 r
.46851 .47534 m .47169 .48568 L .47178 .48591 L F
.207 .348 .479 r
.47021 .48088 m .47783 .47301 L .48079 .48264 L F
.45966 .47912 m .46873 .47607 L .47021 .48088 L F
.46873 .47607 m .47783 .47301 L .47021 .48088 L F
.212 .382 .511 r
.47173 .4858 m .48079 .48264 L .48089 .48287 L F
.46261 .48872 m .47169 .48568 L .47173 .4858 L F
.47169 .48568 m .48079 .48264 L .47173 .4858 L F
.191 .263 .399 r
.45704 .4609 m .46608 .45783 L .46626 .45996 L F
.45704 .4609 m .46626 .45996 L .46618 .46217 L F
.48 .344 .476 r
.46617 .45641 m .46608 .45783 L .46644 .46208 L F
.283 .187 .579 r
.46869 .45555 m .46617 .45641 L .46657 .46464 L F
.191 .263 .399 r
.46626 .45996 m .47552 .45901 L .46644 .46208 L F
.46626 .45996 m .46644 .46208 L .46618 .46217 L F
.177 .199 .337 r
.45751 .45338 m .4642 .4539 L .45733 .45624 L F
.191 .263 .399 r
.45704 .4609 m .46618 .46217 L .45739 .46514 L F
.177 .199 .337 r
.45713 .45948 m .46612 .45712 L .45704 .4609 L F
.46612 .45712 m .47515 .45475 L .46608 .45783 L F
.46612 .45712 m .46608 .45783 L .45704 .4609 L F
.3 .228 .659 r
.47664 .46688 m .47223 .47144 L .47718 .46978 L F
.2 .309 .443 r
.45777 .46965 m .47592 .46353 L .47718 .46978 L F
.47098 .47186 m .47718 .46978 L .47783 .47301 L F
.45777 .46965 m .47718 .46978 L .47098 .47186 L F
.319 .457 .314 r
.47718 .46978 m .47796 .47327 L .47775 .47259 L F
.47592 .46353 m .47682 .46784 L .47718 .46978 L F
.47682 .46784 m .47796 .47327 L .47718 .46978 L F
.48079 .48264 m .47592 .46353 L .47783 .47301 L F
.3 .228 .659 r
.47664 .46688 m .47718 .46978 L .48214 .46811 L F
.319 .457 .314 r
.47617 .46436 m .47583 .46251 L .47592 .46353 L F
.47775 .47259 m .47796 .47327 L .47783 .47301 L F
.311 .261 .72 r
.48688 .46952 m .47929 .47765 L .48967 .47994 L F
.48688 .46952 m .48967 .47994 L .49002 .47982 L F
.319 .291 .774 r
.48764 .48293 m .48173 .4849 L .48316 .48823 L F
.49087 .48185 m .48316 .48823 L .49283 .49003 L F
.49087 .48185 m .49283 .49003 L .49417 .48958 L F
.216 .418 .542 r
.50733 .49398 m .49596 .4929 L .50333 .48654 L F
.49596 .4929 m .48678 .49204 L .49417 .48958 L F
.49596 .4929 m .49417 .48958 L .50333 .48654 L F
.481 .344 .47 r
.4913 .4829 m .49087 .48185 L .49417 .48958 L F
.4913 .4829 m .49417 .48958 L .49416 .48957 L F
.49396 .4892 m .4913 .4829 L .49416 .48957 L F
.319 .291 .774 r
.48316 .48823 m .48469 .49181 L .49172 .48982 L F
.4847 .49184 m .48503 .49262 L .48678 .49204 L F
.216 .418 .542 r
.48678 .49204 m .48461 .49183 L .49396 .48919 L F
.48678 .49204 m .49396 .48919 L .49417 .48958 L F
.49396 .48919 m .48461 .49183 L .49374 .4888 L F
.319 .291 .774 r
.49417 .48958 m .49283 .49003 L .49449 .49034 L F
.48764 .48293 m .48316 .48823 L .49087 .48185 L F
.212 .382 .511 r
.49184 .4842 m .48621 .48341 L .49087 .48185 L F
.49043 .48081 m .48135 .48272 L .49002 .47982 L F
.48621 .48341 m .48135 .48272 L .49043 .48081 L F
.48621 .48341 m .49043 .48081 L .49087 .48185 L F
.319 .291 .774 r
.49009 .48004 m .48764 .48293 L .49087 .48185 L F
.481 .344 .47 r
.49103 .48377 m .49009 .48004 L .4913 .4829 L F
.49374 .4888 m .4913 .4829 L .49396 .4892 L F
.319 .457 .314 r
.48461 .49183 m .48448 .49131 L .4844 .49113 L F
.212 .382 .511 r
.4923 .48533 m .48461 .49183 L .48173 .4849 L F
.50291 .48575 m .49374 .4888 L .4923 .48533 L F
.49374 .4888 m .48461 .49183 L .4923 .48533 L F
.326 .322 .828 r
.49449 .49034 m .49099 .49433 L .49586 .49272 L F
.331 .357 .888 r
.49963 .49925 m .49639 .50251 L .50059 .50113 L F
.22 .506 .614 r
.49945 .50644 m .50355 .50431 L .50414 .5049 L F
.481 .344 .47 r
.50296 .50372 m .50101 .50099 L .50414 .5049 L F
.22 .506 .614 r
.51328 .50189 m .50355 .50431 L .5121 .50071 L F
.50355 .50431 m .49385 .50671 L .50296 .50372 L F
.50355 .50431 m .50296 .50372 L .5121 .50071 L F
.331 .357 .888 r
.49639 .50251 m .4919 .50399 L .49325 .50567 L F
.319 .457 .314 r
.49385 .50671 m .49374 .50628 L .4937 .50623 L F
.219 .458 .576 r
.49933 .50154 m .49385 .50671 L .4919 .50399 L F
.331 .357 .888 r
.49963 .49925 m .4912 .50312 L .49639 .50251 L F
.326 .322 .828 r
.49898 .49813 m .49018 .5017 L .49963 .49925 L F
.49018 .5017 m .4905 .50226 L .49963 .49925 L F
.331 .357 .888 r
.49963 .49925 m .4905 .50226 L .4912 .50312 L F
.328 .403 .955 r
.50509 .50609 m .49658 .50954 L .5023 .50831 L F
.49658 .50954 m .49716 .51 L .5023 .50831 L F
.50509 .50609 m .49599 .50908 L .49658 .50954 L F
.481 .344 .47 r
.50316 .51152 m .49784 .4986 L .51011 .5274 L F
.326 .322 .828 r
.49788 .4985 m .49791 .49857 L .49898 .49813 L F
.48986 .50115 m .49791 .49857 L .49788 .4985 L F
.48986 .50115 m .49018 .5017 L .49791 .49857 L F
.319 .457 .314 r
.48905 .50002 m .48893 .49954 L .48888 .49945 L F
.216 .418 .542 r
.50733 .49398 m .48905 .50002 L .48673 .49574 L F
.50733 .49398 m .48673 .49574 L .49443 .49319 L F
.319 .291 .774 r
.49283 .49003 m .48536 .49337 L .49449 .49034 L F
.326 .322 .828 r
.49449 .49034 m .48536 .49337 L .48604 .49456 L F
.49449 .49034 m .47763 .49876 L .49099 .49433 L F
.481 .344 .47 r
.49784 .4986 m .49428 .48997 L .498 .49876 L F
.49784 .4986 m .498 .49876 L .51011 .5274 L F
.49428 .48997 m .49396 .4892 L .49431 .49002 L F
.49428 .48997 m .49431 .49002 L .51011 .5274 L F
.212 .382 .511 r
.49184 .4842 m .48173 .4849 L .48621 .48341 L F
.50291 .48575 m .4923 .48533 L .49184 .4842 L F
.4923 .48533 m .48173 .4849 L .49184 .4842 L F
.48621 .48341 m .48173 .4849 L .48089 .48287 L F
.311 .261 .72 r
.47929 .47765 m .48089 .48287 L .48967 .47994 L F
.212 .382 .511 r
.48135 .48272 m .48089 .48287 L .48079 .48264 L F
.48621 .48341 m .48089 .48287 L .48135 .48272 L F
.311 .261 .72 r
.48967 .47994 m .48095 .48309 L .49009 .48004 L F
.48089 .48287 m .48095 .48309 L .48967 .47994 L F
.48624 .46973 m .47929 .47765 L .48688 .46952 L F
.319 .457 .314 r
.47783 .47301 m .47796 .47327 L .47799 .47337 L F
.311 .261 .72 r
.48624 .46973 m .47775 .47259 L .47929 .47765 L F
.207 .348 .479 r
.48845 .47477 m .48079 .48264 L .47783 .47301 L F
.481 .344 .47 r
.48993 .47959 m .48693 .46976 L .49002 .47982 L F
.48705 .47022 m .48693 .46976 L .48993 .47959 L F
.48693 .46976 m .48688 .46952 L .49002 .47982 L F
.207 .348 .479 r
.49909 .47653 m .48993 .47959 L .48845 .47477 L F
.48993 .47959 m .48079 .48264 L .48845 .47477 L F
.49909 .47653 m .48845 .47477 L .49612 .46687 L F
.48845 .47477 m .47783 .47301 L .48696 .46995 L F
.2 .309 .443 r
.48692 .46973 m .47783 .47301 L .47775 .47259 L F
.48696 .46995 m .47783 .47301 L .48692 .46973 L F
.212 .382 .511 r
.49919 .47676 m .48998 .47971 L .49909 .47653 L F
.48998 .47971 m .48079 .48264 L .48993 .47959 L F
.48998 .47971 m .48993 .47959 L .49909 .47653 L F
.2 .309 .443 r
.48664 .46833 m .47775 .47259 L .47718 .46978 L F
.49361 .46726 m .48688 .46952 L .48664 .46833 L F
.48688 .46952 m .47775 .47259 L .48664 .46833 L F
.311 .261 .72 r
.48673 .46918 m .48624 .46973 L .48684 .46953 L F
.48676 .46914 m .48686 .46952 L .48688 .46952 L F
.2 .309 .443 r
.49612 .46687 m .48692 .46973 L .49361 .46726 L F
.48692 .46973 m .47775 .47259 L .48688 .46952 L F
.48692 .46973 m .48688 .46952 L .49361 .46726 L F
.212 .382 .511 r
.48135 .48272 m .48079 .48264 L .48998 .47971 L F
.49002 .47982 m .48998 .47971 L .49919 .47676 L F
.48135 .48272 m .48998 .47971 L .49002 .47982 L F
.319 .291 .774 r
.48503 .49262 m .48536 .49337 L .49283 .49003 L F
.49009 .48004 m .48095 .48309 L .48173 .4849 L F
.49009 .48004 m .48173 .4849 L .48764 .48293 L F
.331 .357 .888 r
.4912 .50312 m .4919 .50399 L .49639 .50251 L F
.22 .506 .614 r
.49945 .50644 m .49503 .50789 L .49385 .50671 L F
.481 .344 .47 r
.49632 .50619 m .48869 .4766 L .49784 .51088 L F
.48869 .4766 m .487 .47006 L .48883 .47693 L F
.48869 .4766 m .48883 .47693 L .49784 .51088 L F
.49632 .50619 m .4899 .4844 L .48869 .4766 L F
.2 .309 .443 r
.49612 .46687 m .48664 .46833 L .48922 .46573 L F
.48664 .46833 m .47718 .46978 L .48631 .46671 L F
.48664 .46833 m .48631 .46671 L .48922 .46573 L F
.3 .228 .659 r
.48447 .45959 m .47664 .46688 L .48214 .46811 L F
.283 .187 .579 r
.4834 .45055 m .47541 .45678 L .47976 .45757 L F
.48178 .4511 m .47541 .45678 L .4834 .45055 L F
.254 .123 .453 r
.48506 .44258 m .47568 .4481 L .48005 .44851 L F
.319 .457 .314 r
.48344 .43619 m .51477 .50259 L .48342 .43619 L F
.177 .199 .337 r
.48445 .44789 m .47541 .45009 L .48233 .44773 L F
.49 .44831 m .48439 .449 L .48445 .44789 L F
.48439 .449 m .47541 .45009 L .48445 .44789 L F
.254 .123 .453 r
.48506 .44258 m .48005 .44851 L .4845 .447 L F
.151 .096 .232 r
.4852 .44207 m .476 .44567 L .47669 .4431 L F
.48732 .44181 m .48506 .44258 L .4852 .44207 L F
.48506 .44258 m .476 .44567 L .4852 .44207 L F
.254 .123 .453 r
.48165 .44374 m .47568 .4481 L .48506 .44258 L F
.48165 .44374 m .47577 .44737 L .47568 .4481 L F
.48165 .44374 m .476 .44567 L .47577 .44737 L F
.151 .096 .232 r
.48486 .44336 m .47557 .44722 L .476 .44567 L F
.48465 .44413 m .47557 .44722 L .48486 .44336 L F
.319 .457 .314 r
.49213 .4395 m .51513 .49521 L .4876 .43679 L F
.49213 .4395 m .51504 .49418 L .51502 .49494 L F
.48758 .43678 m .51483 .50236 L .51477 .50259 L F
.48758 .43678 m .51483 .50236 L .48758 .43678 L F
.48758 .43678 m .51502 .49497 L .51483 .50236 L F
.4876 .43679 m .51502 .49497 L .48758 .43678 L F
.49213 .4395 m .51413 .48621 L .51504 .49418 L F
.49213 .4395 m .51413 .48621 L .49213 .4395 L F
.177 .199 .337 r
.49338 .44857 m .48445 .44789 L .49376 .44103 L F
.48445 .44789 m .47557 .44722 L .48465 .44413 L F
.481 .344 .47 r
.4845 .447 m .48465 .44413 L .48506 .44258 L F
.177 .199 .337 r
.48445 .44789 m .48465 .44413 L .49376 .44103 L F
.151 .096 .232 r
.49376 .44103 m .48486 .44336 L .48732 .44181 L F
.48486 .44336 m .476 .44567 L .48506 .44258 L F
.48486 .44336 m .48506 .44258 L .48732 .44181 L F
.254 .123 .453 r
.48439 .44704 m .48005 .44851 L .48425 .44891 L F
.481 .344 .47 r
.48425 .44891 m .48457 .44445 L .4845 .447 L F
.151 .096 .232 r
.49376 .44103 m .47669 .4431 L .48204 .44128 L F
.189 .006 .209 r
.48603 .43732 m .47741 .4415 L .48203 .44128 L F
.319 .457 .314 r
.48755 .43676 m .48573 .43632 L .48513 .43629 L F
.49213 .4395 m .4876 .43679 L .492 .43942 L F
.48751 .4366 m .48758 .43678 L .48724 .43657 L F
.48755 .43676 m .48751 .4366 L .48721 .43655 L F
.324 .424 .977 r
.48947 .4379 m .48721 .43655 L .49516 .43384 L F
.091 0 .022 r
.48723 .43679 m .47807 .44005 L .47922 .43838 L F
.48814 .4366 m .48711 .43696 L .48723 .43679 L F
.48711 .43696 m .47807 .44005 L .48723 .43679 L F
.48989 .43601 m .47922 .43838 L .48315 .43703 L F
.49529 .43518 m .48814 .4366 L .48989 .43601 L F
.48814 .4366 m .47922 .43838 L .48989 .43601 L F
.189 .006 .209 r
.48711 .43696 m .48203 .44128 L .48575 .44001 L F
.319 .457 .314 r
.4799 .43789 m .48135 .43683 L .47979 .43755 L F
.246 .448 .93 r
.48358 .4362 m .48826 .4343 L .48918 .43398 L F
.48402 .43623 m .48358 .4362 L .48918 .43398 L F
.48918 .43398 m .48231 .43613 L .49131 .43305 L F
0 0 0 r
.48539 .43528 m .48281 .43616 L .48332 .43593 L F
.246 .448 .93 r
.48281 .43616 m .48231 .43613 L .48918 .43398 L F
.48358 .4362 m .48281 .43616 L .48826 .4343 L F
.49471 .43325 m .48402 .43623 L .48918 .43398 L F
.49181 .43308 m .48918 .43398 L .49131 .43305 L F
.49471 .43325 m .48918 .43398 L .49181 .43308 L F
0 0 0 r
.49181 .43308 m .48332 .43593 L .49231 .43285 L F
.49056 .43365 m .48539 .43528 L .49181 .43308 L F
.48539 .43528 m .48332 .43593 L .49181 .43308 L F
.49056 .43365 m .48931 .43411 L .48281 .43616 L F
.319 .457 .314 r
.48135 .43683 m .47994 .43786 L .47979 .43755 L F
.011 0 0 r
.48412 .43598 m .48094 .43713 L .48048 .43747 L F
0 0 0 r
.48931 .43411 m .47979 .43755 L .48135 .43683 L F
.48931 .43411 m .48135 .43683 L .48281 .43616 L F
.246 .448 .93 r
.49008 .43483 m .48478 .43627 L .48462 .43626 L F
.49008 .43483 m .48573 .43632 L .48478 .43627 L F
.49008 .43483 m .48462 .43626 L .49471 .43325 L F
.48462 .43626 m .48402 .43623 L .49471 .43325 L F
.011 0 0 r
.48947 .43405 m .48048 .43747 L .48538 .43627 L F
0 0 0 r
.49056 .43365 m .48281 .43616 L .48539 .43528 L F
.011 0 0 r
.49131 .43305 m .48564 .43536 L .48947 .43405 L F
.48564 .43536 m .48048 .43747 L .48947 .43405 L F
.091 0 .022 r
.48751 .43637 m .48315 .43703 L .48825 .43529 L F
.011 0 0 r
.48825 .43529 m .48538 .43627 L .48767 .43571 L F
.49036 .43375 m .48538 .43627 L .48825 .43529 L F
.48947 .43405 m .48538 .43627 L .49036 .43375 L F
.151 .587 .597 r
.47109 .428 m .45345 .43407 L .45607 .434 L F
0 0 0 r
.45345 .43407 m .47109 .428 L .45347 .43516 L F
.44231 .43901 m .45347 .43516 L .42295 .44757 L F
.45345 .43407 m .45347 .43516 L .44231 .43901 L F
.42295 .44757 m .44816 .43732 L .44104 .44135 L F
.44816 .43732 m .47109 .428 L .45681 .43435 L F
.48 .344 .476 r
.47071 .42666 m .46963 .44188 L .47022 .44145 L F
.47059 .42689 m .46963 .44188 L .47071 .42666 L F
.47026 .42752 m .46715 .4473 L .46766 .44618 L F
.47026 .42752 m .46766 .44618 L .46978 .43849 L F
.47083 .42312 m .47022 .44145 L .47305 .43738 L F
.47083 .42312 m .47334 .43921 L .47041 .41763 L F
.47026 .42752 m .46963 .44188 L .47083 .42312 L F
.46875 .4304 m .46715 .4473 L .47026 .42752 L F
.174 0 .157 r
.48673 .42421 m .46875 .4304 L .46906 .4298 L F
.48329 .4249 m .46906 .4298 L .47026 .42752 L F
.48673 .42421 m .46906 .4298 L .48329 .4249 L F
.48673 .42421 m .47026 .42752 L .48821 .42133 L F
.298 .45 .986 r
.4816 .42437 m .46355 .43059 L .46578 .43126 L F
.46989 .42984 m .46578 .43126 L .46644 .43146 L F
.4816 .42437 m .46578 .43126 L .46989 .42984 L F
0 0 0 r
.44816 .43732 m .45681 .43435 L .44629 .43902 L F
.177 .199 .337 r
.4718 .45449 m .47515 .45475 L .46612 .45712 L F
.46617 .45641 m .46612 .45712 L .45713 .45948 L F
.4718 .45449 m .46612 .45712 L .46617 .45641 L F
.147 .583 .591 r
.42295 .44757 m .44104 .44135 L .43834 .44146 L F
.318 .457 .318 r
.46542 .44206 m .43834 .44146 L .44104 .44135 L F
.46184 .44369 m .43834 .44146 L .46542 .44206 L F
.46184 .44369 m .45915 .44753 L .43834 .44146 L F
.48 .344 .476 r
.46578 .45435 m .45503 .42988 L .46592 .46059 L F
.46608 .45783 m .46592 .46059 L .46644 .46208 L F
.46578 .45435 m .46592 .46059 L .46608 .45783 L F
.46592 .46059 m .45503 .42988 L .46581 .46236 L F
.46875 .4304 m .46666 .44981 L .46715 .4473 L F
0 0 0 r
.48446 .42526 m .46875 .4304 L .48673 .42421 L F
.48446 .42526 m .46644 .43146 L .46875 .4304 L F
.48 .344 .476 r
.46355 .43059 m .45503 .42988 L .46644 .43146 L F
.4661 .45507 m .46644 .43146 L .45503 .42988 L F
.298 .45 .986 r
.4816 .42437 m .46644 .43146 L .48446 .42526 L F
.48 .344 .476 r
.46657 .46464 m .45503 .42988 L .45509 .43426 L F
.296 .218 .641 r
.47328 .428 m .47301 .42983 L .45509 .43426 L F
.48 .344 .476 r
.46628 .46389 m .4658 .4626 L .46712 .46996 L F
.4658 .4626 m .45509 .43426 L .46562 .46553 L F
.4658 .4626 m .46562 .46553 L .46712 .46996 L F
.46683 .46659 m .46712 .46996 L .46808 .47284 L F
.46628 .46389 m .46712 .46996 L .46683 .46659 L F
.318 .457 .318 r
.43834 .44146 m .45915 .44753 L .45751 .45338 L F
.48 .344 .476 r
.46853 .47526 m .45509 .43426 L .45787 .45249 L F
.212 .382 .511 r
.46261 .48872 m .48089 .48287 L .46456 .48833 L F
.46261 .48872 m .468 .48948 L .46355 .49096 L F
.468 .48948 m .48461 .49183 L .46355 .49096 L F
.318 .457 .318 r
.44745 .50807 m .46261 .48872 L .46643 .49787 L F
.48 .344 .476 r
.46806 .47697 m .45787 .45249 L .46388 .49202 L F
.46853 .47526 m .45787 .45249 L .46806 .47697 L F
.3 .228 .659 r
.47574 .46204 m .46674 .46557 L .47583 .46251 L F
.47565 .46157 m .46657 .46464 L .47574 .46204 L F
.48 .344 .476 r
.46808 .47284 m .46712 .46996 L .46853 .47526 L F
.46712 .46996 m .45509 .43426 L .46723 .47129 L F
.46712 .46996 m .46723 .47129 L .46853 .47526 L F
.191 .263 .399 r
.46626 .45996 m .47515 .45475 L .47552 .45901 L F
.46608 .45783 m .47515 .45475 L .46626 .45996 L F
.254 .123 .453 r
.47619 .44421 m .46715 .4473 L .47609 .44494 L F
.48 .344 .476 r
.46644 .46208 m .46592 .46059 L .46657 .46464 L F
.46592 .46059 m .46581 .46236 L .46657 .46464 L F
.177 .199 .337 r
.46653 .45031 m .47557 .44722 L .46635 .45335 L F
.283 .187 .579 r
.47516 .452 m .4661 .45507 L .46869 .45555 L F
.47516 .452 m .46869 .45555 L .47523 .45333 L F
.254 .123 .453 r
.47078 .45166 m .46636 .45317 L .4661 .45507 L F
.48 .344 .476 r
.4661 .45507 m .46578 .45435 L .46608 .45783 L F
.4661 .45507 m .46608 .45783 L .46617 .45641 L F
.191 .263 .399 r
.46674 .46557 m .47592 .46353 L .46683 .46659 L F
.47172 .46389 m .47592 .46353 L .46674 .46557 L F
.283 .187 .579 r
.47129 .46044 m .46723 .46181 L .46657 .46464 L F
.46869 .45555 m .4661 .45507 L .46617 .45641 L F
.189 .006 .209 r
.47835 .43942 m .46906 .44313 L .47807 .44005 L F
.324 .424 .977 r
.50057 .4365 m .48966 .43802 L .48952 .43793 L F
.50057 .4365 m .492 .43942 L .48966 .43802 L F
.50057 .4365 m .48952 .43793 L .50095 .43637 L F
.48952 .43793 m .48947 .4379 L .50095 .43637 L F
.151 .096 .232 r
.49376 .44103 m .48543 .4412 L .49484 .43691 L F
.48543 .4412 m .48204 .44128 L .48575 .44001 L F
.48543 .4412 m .48575 .44001 L .49484 .43691 L F
.481 .344 .47 r
.48575 .44001 m .48621 .43829 L .48711 .43696 L F
.189 .006 .209 r
.48603 .43732 m .48203 .44128 L .48711 .43696 L F
.151 .096 .232 r
.49484 .43691 m .48598 .43915 L .49529 .43518 L F
.189 .006 .209 r
.48294 .43838 m .47741 .4415 L .48603 .43732 L F
.319 .457 .314 r
.47728 .44179 m .47807 .44005 L .47716 .44138 L F
.189 .006 .209 r
.47802 .44116 m .47751 .44129 L .47741 .4415 L F
.48294 .43838 m .47751 .44129 L .47802 .44116 L F
.48294 .43838 m .47807 .44005 L .47751 .44129 L F
.319 .457 .314 r
.47807 .44005 m .47732 .44172 L .47716 .44138 L F
.151 .096 .232 r
.48598 .43915 m .47716 .44138 L .48621 .43829 L F
.48598 .43915 m .48621 .43829 L .49529 .43518 L F
.091 0 .022 r
.48825 .43529 m .47979 .43755 L .48881 .43446 L F
.011 0 0 r
.48048 .43747 m .47864 .4388 L .48767 .43571 L F
.091 0 .022 r
.48315 .43703 m .47979 .43755 L .48825 .43529 L F
.189 .006 .209 r
.48691 .43646 m .48603 .43732 L .48737 .43639 L F
.48737 .43639 m .48603 .43732 L .48711 .43696 L F
.48649 .43688 m .48364 .43814 L .48603 .43732 L F
.48767 .43571 m .48364 .43814 L .48649 .43688 L F
.48767 .43571 m .48294 .43838 L .48364 .43814 L F
.091 0 .022 r
.49529 .43518 m .47716 .44138 L .47807 .44005 L F
.49529 .43518 m .47807 .44005 L .48814 .4366 L F
.151 .096 .232 r
.48204 .44128 m .47716 .44138 L .49484 .43691 L F
.189 .006 .209 r
.48767 .43571 m .47835 .43942 L .48294 .43838 L F
.319 .457 .314 r
.47979 .43755 m .47993 .43787 L .47922 .43838 L F
.091 0 .022 r
.48315 .43703 m .47922 .43838 L .47979 .43755 L F
.189 .006 .209 r
.48767 .43571 m .47864 .4388 L .47835 .43942 L F
.011 0 0 r
.49131 .43305 m .48231 .43613 L .48183 .43648 L F
0 0 0 r
.48881 .43446 m .47979 .43755 L .49056 .43365 L F
.48023 .43705 m .48281 .43616 L .47979 .43755 L F
.47258 .43981 m .48023 .43705 L .47979 .43755 L F
.011 0 0 r
.49131 .43305 m .47237 .4399 L .48564 .43536 L F
.287 .196 .596 r
.48875 .41693 m .47083 .42312 L .47041 .41763 L F
.255 .125 .458 r
.48821 .42133 m .47083 .42312 L .48875 .41693 L F
.48 .344 .476 r
.47083 .42312 m .47059 .42689 L .47071 .42666 L F
.255 .125 .458 r
.48821 .42133 m .47026 .42752 L .47083 .42312 L F
.324 .424 .977 r
.4816 .42437 m .45861 .42767 L .46355 .43059 L F
.47672 .42142 m .45861 .42767 L .4816 .42437 L F
.256 .451 .944 r
.45861 .42767 m .47672 .42142 L .47446 .42121 L F
.481 .344 .47 r
.48482 .44032 m .47446 .42121 L .4867 .43644 L F
.48621 .43829 m .4867 .43644 L .48711 .43696 L F
.48482 .44032 m .4867 .43644 L .48621 .43829 L F
.189 .006 .209 r
.48575 .44001 m .48203 .44128 L .48525 .44112 L F
.481 .344 .47 r
.48525 .44112 m .48482 .44032 L .48621 .43829 L F
.48525 .44112 m .48621 .43829 L .48575 .44001 L F
.254 .123 .453 r
.48525 .44112 m .46696 .44875 L .48165 .44374 L F
.48 .344 .476 r
.46666 .44981 m .46696 .44875 L .46715 .4473 L F
.151 .096 .232 r
.4679 .44532 m .47716 .44138 L .47669 .4431 L F
.46814 .44446 m .47716 .44138 L .4679 .44532 L F
.189 .006 .209 r
.47136 .44492 m .46766 .44618 L .46715 .4473 L F
.47835 .43942 m .46963 .44188 L .46906 .44313 L F
.47864 .4388 m .46963 .44188 L .47835 .43942 L F
.091 0 .022 r
.47051 .44104 m .47979 .43755 L .47922 .43838 L F
.4708 .44062 m .47979 .43755 L .47051 .44104 L F
.011 0 0 r
.47307 .44048 m .47022 .44145 L .46963 .44188 L F
0 0 0 r
.47258 .43981 m .47979 .43755 L .4708 .44062 L F
.296 .218 .641 r
.47301 .42983 m .46388 .49202 L .45534 .43591 L F
.47301 .42983 m .45534 .43591 L .45509 .43426 L F
0 0 0 r
.44342 .44001 m .44629 .43902 L .44104 .44135 L F
.44816 .43732 m .44629 .43902 L .44342 .44001 L F
.481 .344 .47 r
.48573 .42615 m .4816 .42437 L .48446 .42526 L F
.49408 .43204 m .48544 .42673 L .48573 .42615 L F
.48544 .42673 m .4816 .42437 L .48573 .42615 L F
.49589 .43331 m .49395 .4321 L .49408 .43204 L F
.49395 .4321 m .4816 .42437 L .49408 .43204 L F
.49131 .43305 m .4816 .42437 L .49589 .43331 L F
.18 .602 .64 r
.50133 .42976 m .49231 .43285 L .4944 .43319 L F
0 0 0 r
.49787 .43136 m .49312 .43299 L .49288 .43295 L F
.011 0 0 r
.49131 .43305 m .48947 .43405 L .49036 .43375 L F
.481 .344 .47 r
.48767 .43571 m .47672 .42142 L .49131 .43305 L F
0 0 0 r
.49312 .43299 m .48881 .43446 L .49288 .43295 L F
.49288 .43295 m .48881 .43446 L .49036 .43375 L F
.49142 .43339 m .49036 .43375 L .49056 .43365 L F
.49787 .43136 m .49036 .43375 L .49142 .43339 L F
.189 .006 .209 r
.48767 .43571 m .48691 .43646 L .48737 .43639 L F
.481 .344 .47 r
.48711 .43696 m .47446 .42121 L .48767 .43571 L F
.254 .123 .453 r
.48525 .44112 m .48165 .44374 L .48506 .44258 L F
.48525 .44112 m .47619 .44421 L .47609 .44494 L F
.189 .006 .209 r
.47741 .4415 m .47619 .44421 L .48525 .44112 L F
.481 .344 .47 r
.48457 .44445 m .48484 .44053 L .48465 .44413 L F
.48457 .44445 m .48465 .44413 L .4845 .447 L F
.189 .006 .209 r
.47835 .43942 m .47807 .44005 L .48294 .43838 L F
0 0 0 r
.47384 .43923 m .48023 .43705 L .47258 .43981 L F
.246 .448 .93 r
.47578 .43857 m .47384 .43923 L .47334 .43921 L F
.011 0 0 r
.48183 .43648 m .47334 .43921 L .47237 .4399 L F
.48231 .43613 m .47334 .43921 L .48183 .43648 L F
.481 .344 .47 r
.48457 .44445 m .4732 .42361 L .48484 .44053 L F
.48425 .44891 m .48371 .44766 L .48457 .44445 L F
.319 .457 .314 r
.47716 .44138 m .47732 .44172 L .47731 .44173 L F
.47732 .44172 m .47732 .44172 L .47716 .44138 L F
.151 .096 .232 r
.48204 .44128 m .47669 .4431 L .47716 .44138 L F
.481 .344 .47 r
.48371 .44766 m .4732 .42361 L .48457 .44445 L F
.48506 .44258 m .48484 .44053 L .48525 .44112 L F
.48465 .44413 m .48484 .44053 L .48506 .44258 L F
.151 .096 .232 r
.49376 .44103 m .48465 .44413 L .48486 .44336 L F
.319 .457 .314 r
.47541 .45009 m .47532 .45512 L .47523 .45333 L F
.177 .199 .337 r
.48439 .449 m .47523 .45333 L .47541 .45009 L F
.48432 .45024 m .47523 .45333 L .48439 .449 L F
.283 .187 .579 r
.48425 .44891 m .47976 .45757 L .48463 .45592 L F
.48425 .44891 m .48178 .4511 L .4834 .45055 L F
.254 .123 .453 r
.47568 .4481 m .47516 .452 L .48425 .44891 L F
.283 .187 .579 r
.48425 .44891 m .47516 .452 L .47541 .45678 L F
.481 .344 .47 r
.48432 .45024 m .47328 .428 L .48425 .44891 L F
.191 .263 .399 r
.48464 .45605 m .47583 .46251 L .47552 .45901 L F
.48464 .45605 m .47552 .45901 L .48436 .45601 L F
.48494 .45943 m .47583 .46251 L .48464 .45605 L F
.49418 .45736 m .48464 .45605 L .49338 .44857 L F
.319 .457 .314 r
.47523 .45333 m .47532 .45512 L .47515 .45475 L F
.191 .263 .399 r
.48464 .45605 m .47515 .45475 L .48425 .45167 L F
.481 .344 .47 r
.48463 .45592 m .48425 .45167 L .48432 .45024 L F
.191 .263 .399 r
.48464 .45605 m .48425 .45167 L .49338 .44857 L F
.283 .187 .579 r
.48463 .45592 m .47976 .45757 L .48477 .45849 L F
.481 .344 .47 r
.48477 .45849 m .48399 .45644 L .48401 .45613 L F
.283 .187 .579 r
.47541 .45678 m .47565 .46157 L .48477 .45849 L F
.319 .457 .314 r
.47515 .45475 m .47532 .45515 L .47532 .45518 L F
.47515 .45475 m .47532 .45512 L .47532 .45515 L F
.191 .263 .399 r
.48436 .45601 m .47552 .45901 L .47515 .45475 L F
.481 .344 .47 r
.48477 .45849 m .48401 .45613 L .48425 .45167 L F
.48477 .45849 m .48425 .45167 L .48463 .45592 L F
.319 .457 .314 r
.47557 .44722 m .47574 .44762 L .47541 .45009 L F
.47557 .44722 m .47574 .44758 L .47574 .44762 L F
.177 .199 .337 r
.48233 .44773 m .47541 .45009 L .47557 .44722 L F
.48429 .45095 m .47515 .45475 L .47523 .45333 L F
.49338 .44857 m .48425 .45167 L .48429 .45095 L F
.48425 .45167 m .47515 .45475 L .48429 .45095 L F
.3 .228 .659 r
.48333 .45997 m .47664 .46688 L .48447 .45959 L F
.48477 .45849 m .48214 .46811 L .48631 .46671 L F
.319 .457 .314 r
.47583 .46251 m .47608 .46387 L .47592 .46353 L F
.3 .228 .659 r
.48333 .45997 m .47583 .46251 L .47664 .46688 L F
.191 .263 .399 r
.48499 .45994 m .47592 .46353 L .47583 .46251 L F
.319 .457 .314 r
.47592 .46353 m .4761 .46396 L .47682 .46784 L F
.47592 .46353 m .47608 .46387 L .4761 .46396 L F
.2 .309 .443 r
.486 .46519 m .47718 .46978 L .47592 .46353 L F
.481 .344 .47 r
.48503 .46045 m .48494 .45943 L .48631 .46671 L F
.2 .309 .443 r
.48922 .46573 m .48631 .46671 L .486 .46519 L F
.48631 .46671 m .47718 .46978 L .486 .46519 L F
.3 .228 .659 r
.48631 .46671 m .48214 .46811 L .48676 .46914 L F
.2 .309 .443 r
.49612 .46687 m .486 .46519 L .49418 .45736 L F
.486 .46519 m .47592 .46353 L .48503 .46045 L F
.486 .46519 m .48503 .46045 L .49418 .45736 L F
.191 .263 .399 r
.48503 .46045 m .47592 .46353 L .48499 .45994 L F
.49418 .45736 m .48499 .45994 L .49196 .45705 L F
.48499 .45994 m .47583 .46251 L .48494 .45943 L F
.48499 .45994 m .48494 .45943 L .49196 .45705 L F
.177 .199 .337 r
.49338 .44857 m .47523 .45333 L .49 .44831 L F
.3 .228 .659 r
.48477 .45849 m .48333 .45997 L .48447 .45959 L F
.48477 .45849 m .47574 .46204 L .48333 .45997 L F
.47574 .46204 m .47583 .46251 L .48333 .45997 L F
.48477 .45849 m .47565 .46157 L .47574 .46204 L F
.091 0 .022 r
.47182 .44218 m .47807 .44005 L .47716 .44138 L F
.481 .344 .47 r
.48494 .46756 m .47328 .428 L .48561 .46689 L F
.3 .228 .659 r
.48214 .46811 m .47763 .47221 L .48676 .46914 L F
.311 .261 .72 r
.48676 .46914 m .47769 .4724 L .48624 .46973 L F
.47769 .4724 m .47775 .47259 L .48624 .46973 L F
.48676 .46914 m .47763 .47221 L .47769 .4724 L F
.481 .344 .47 r
.48584 .46948 m .48561 .46689 L .48766 .47334 L F
.48494 .46756 m .48561 .46689 L .48584 .46948 L F
.4838 .4601 m .48484 .45949 L .48545 .46515 L F
.48484 .45949 m .48494 .45943 L .48503 .46045 L F
.48484 .45949 m .48503 .46045 L .48545 .46515 L F
.48545 .46515 m .48503 .46045 L .48676 .46914 L F
.48503 .46045 m .48631 .46671 L .48676 .46914 L F
.191 .263 .399 r
.49418 .45736 m .48503 .46045 L .48499 .45994 L F
.481 .344 .47 r
.4838 .4601 m .48477 .45849 L .48494 .45943 L F
.47328 .428 m .48399 .45644 L .4838 .4601 L F
.48399 .45644 m .48477 .45849 L .4838 .4601 L F
.48399 .45644 m .47328 .428 L .48432 .45024 L F
.177 .199 .337 r
.49 .44831 m .48432 .45024 L .48439 .449 L F
.191 .263 .399 r
.49196 .45705 m .48494 .45943 L .48464 .45605 L F
.481 .344 .47 r
.48694 .46985 m .48547 .46533 L .48676 .46914 L F
.48547 .46533 m .47328 .428 L .48545 .46515 L F
.48547 .46533 m .48545 .46515 L .48676 .46914 L F
.48796 .47485 m .48766 .47334 L .48869 .4766 L F
.48494 .46756 m .48766 .47334 L .48796 .47485 L F
.4899 .4844 m .48494 .46756 L .48796 .47485 L F
.4899 .4844 m .48796 .47485 L .48869 .4766 L F
.48869 .4766 m .48766 .47334 L .48694 .46985 L F
.48766 .47334 m .47328 .428 L .48694 .46985 L F
.207 .348 .479 r
.48845 .47477 m .48696 .46995 L .49612 .46687 L F
.481 .344 .47 r
.487 .47006 m .48676 .46914 L .48705 .47022 L F
.487 .47006 m .48705 .47022 L .49784 .51088 L F
.48884 .47697 m .48705 .47022 L .48993 .47959 L F
.48693 .46976 m .48676 .46914 L .48688 .46952 L F
.2 .309 .443 r
.49612 .46687 m .48696 .46995 L .48692 .46973 L F
.311 .261 .72 r
.49002 .47982 m .48967 .47994 L .49009 .48004 L F
.481 .344 .47 r
.49784 .51088 m .48884 .47697 L .49009 .48004 L F
.48884 .47697 m .49002 .47982 L .49009 .48004 L F
.49103 .48377 m .49374 .4888 L .50316 .51152 L F
.49374 .4888 m .49396 .4892 L .50316 .51152 L F
.49103 .48377 m .4913 .4829 L .49374 .4888 L F
.212 .382 .511 r
.49087 .48185 m .49043 .48081 L .50003 .4788 L F
.50291 .48575 m .49184 .4842 L .50003 .4788 L F
.49184 .4842 m .49087 .48185 L .50003 .4788 L F
.481 .344 .47 r
.49784 .51088 m .49103 .48377 L .50316 .51152 L F
.50929 .5263 m .50316 .51152 L .51011 .5274 L F
.212 .565 .651 r
.49198 .51583 m .50224 .51356 L .49791 .51498 L F
.48795 .51641 m .49169 .51566 L .49198 .51583 L F
.49169 .51566 m .50224 .51356 L .49198 .51583 L F
.219 .458 .576 r
.47375 .50997 m .48113 .50753 L .47571 .51268 L F
.47089 .50602 m .48113 .50753 L .47375 .50997 L F
.48 .344 .476 r
.48965 .5145 m .4905 .51499 L .48923 .51409 L F
.48923 .51409 m .4905 .51499 L .48836 .51324 L F
.212 .565 .651 r
.48061 .51746 m .49871 .51153 L .50021 .51239 L F
.48061 .51746 m .50021 .51239 L .48795 .51641 L F
.48 .344 .476 r
.4734 .50601 m .49234 .51628 L .48005 .50904 L F
.216 .418 .542 r
.46643 .49787 m .47773 .49894 L .47089 .50602 L F
.47773 .49894 m .48905 .50002 L .47995 .50302 L F
.47773 .49894 m .47995 .50302 L .47089 .50602 L F
.318 .457 .318 r
.44745 .50807 m .46643 .49787 L .47089 .50602 L F
.48 .344 .476 r
.46907 .50279 m .48005 .50904 L .46764 .50172 L F
.4734 .50601 m .48005 .50904 L .46907 .50279 L F
.288 .449 .985 r
.50139 .51332 m .49234 .51628 L .49737 .51516 L F
.50139 .51332 m .49737 .51516 L .50224 .51356 L F
.212 .565 .651 r
.49791 .51498 m .50224 .51356 L .50334 .5142 L F
.22 .506 .614 r
.49834 .51155 m .49871 .51153 L .4984 .51163 L F
.49834 .51155 m .4984 .51163 L .48965 .5145 L F
.48721 .5121 m .49834 .51155 L .48965 .5145 L F
.212 .565 .651 r
.5006 .51459 m .50334 .5142 L .50082 .51489 L F
.5006 .51459 m .50082 .51489 L .48418 .51947 L F
.49791 .51498 m .5006 .51459 L .48418 .51947 L F
.165 .594 .626 r
.4943 .51715 m .50334 .5142 L .49605 .51731 L F
.328 .403 .955 r
.50021 .51239 m .49234 .51628 L .50139 .51332 L F
.49512 .51406 m .49234 .51628 L .50021 .51239 L F
.481 .344 .47 r
.49784 .51088 m .50316 .51152 L .50929 .5263 L F
.216 .418 .542 r
.49417 .48958 m .49396 .48919 L .50333 .48654 L F
.481 .344 .47 r
.49416 .48957 m .49417 .48958 L .49449 .49034 L F
.51011 .5274 m .49396 .4892 L .49449 .49034 L F
.49396 .4892 m .49416 .48957 L .49449 .49034 L F
.216 .418 .542 r
.50333 .48654 m .49396 .48919 L .50291 .48575 L F
.49396 .48919 m .49374 .4888 L .50291 .48575 L F
.481 .344 .47 r
.4913 .4829 m .49009 .48004 L .49087 .48185 L F
.212 .382 .511 r
.50003 .4788 m .49043 .48081 L .49919 .47676 L F
.49043 .48081 m .49002 .47982 L .49919 .47676 L F
.3 .228 .659 r
.47718 .46978 m .47763 .47221 L .48214 .46811 L F
.48 .344 .476 r
.46806 .47697 m .46388 .49202 L .47176 .48593 L F
.47169 .48568 m .47176 .48593 L .47178 .48591 L F
.46806 .47697 m .47176 .48593 L .47169 .48568 L F
.46851 .47534 m .46806 .47697 L .47169 .48568 L F
.207 .348 .479 r
.47021 .48088 m .48079 .48264 L .47169 .48568 L F
.2 .309 .443 r
.46841 .47445 m .47783 .47301 L .46873 .47607 L F
.3 .228 .659 r
.47718 .46978 m .46853 .47526 L .47763 .47221 L F
.47223 .47144 m .46853 .47526 L .47718 .46978 L F
.311 .261 .72 r
.47769 .4724 m .46865 .47564 L .47775 .47259 L F
.481 .344 .47 r
.4972 .49563 m .49449 .49034 L .49586 .49272 L F
.49918 .49994 m .4968 .49507 L .4972 .49563 L F
.4968 .49507 m .49449 .49034 L .4972 .49563 L F
.50082 .50158 m .49963 .49925 L .50101 .50099 L F
.50082 .50158 m .50101 .50099 L .50296 .50372 L F
.22 .506 .614 r
.50414 .5049 m .50355 .50431 L .51328 .50189 L F
.481 .344 .47 r
.50225 .50533 m .50049 .50125 L .50295 .50573 L F
.50049 .50125 m .49963 .49925 L .50082 .50158 L F
.50049 .50125 m .50082 .50158 L .50295 .50573 L F
.51189 .52762 m .50225 .50533 L .51503 .52931 L F
.328 .403 .955 r
.50548 .51067 m .5053 .51073 L .5055 .51071 L F
.50548 .51067 m .5055 .51071 L .51047 .51035 L F
.50929 .50942 m .50548 .51067 L .51047 .51035 L F
.481 .344 .47 r
.50225 .50533 m .50295 .50573 L .51503 .52931 L F
.51503 .52931 m .5056 .50727 L .50811 .50886 L F
.51074 .51149 m .50811 .50886 L .51047 .51035 L F
.51503 .52931 m .50811 .50886 L .51074 .51149 L F
.5056 .50727 m .50082 .50158 L .50509 .50609 L F
.51503 .52931 m .50295 .50573 L .5056 .50727 L F
.50295 .50573 m .50082 .50158 L .5056 .50727 L F
.212 .565 .651 r
.51841 .50644 m .50855 .50899 L .51692 .50556 L F
.50855 .50899 m .5078 .50855 L .51692 .50556 L F
.481 .344 .47 r
.50082 .50158 m .50414 .5049 L .50509 .50609 L F
.5056 .50727 m .50509 .50609 L .50626 .50702 L F
.5056 .50727 m .50626 .50702 L .5078 .50855 L F
.22 .506 .614 r
.51692 .50556 m .5078 .50855 L .50703 .50779 L F
.481 .344 .47 r
.5056 .50727 m .50929 .50942 L .51047 .51035 L F
.212 .565 .651 r
.51606 .50904 m .51062 .51019 L .51011 .5099 L F
.52151 .50826 m .51399 .50972 L .51606 .50904 L F
.481 .344 .47 r
.51189 .52762 m .49879 .49956 L .49918 .49994 L F
.49879 .49956 m .49449 .49034 L .49918 .49994 L F
.50056 .50141 m .49818 .497 L .49963 .49925 L F
.49818 .497 m .49898 .49813 L .49963 .49925 L F
.219 .458 .576 r
.5121 .50071 m .50296 .50372 L .50057 .50036 L F
.216 .418 .542 r
.50733 .49398 m .49617 .4933 L .49596 .4929 L F
.481 .344 .47 r
.51189 .52762 m .49586 .49272 L .50056 .50141 L F
.216 .418 .542 r
.48678 .49204 m .48503 .49262 L .48461 .49183 L F
.326 .322 .828 r
.48536 .49337 m .47625 .49639 L .48604 .49456 L F
.319 .291 .774 r
.48095 .48309 m .47185 .48613 L .47583 .48687 L F
.48095 .48309 m .47583 .48687 L .48173 .4849 L F
.48 .344 .476 r
.47612 .49634 m .481 .50495 L .47625 .49639 L F
.46388 .49202 m .47911 .50352 L .47612 .49634 L F
.47911 .50352 m .481 .50495 L .47612 .49634 L F
.47178 .48591 m .46388 .49202 L .47185 .48613 L F
.212 .382 .511 r
.468 .48948 m .48173 .4849 L .48461 .49183 L F
.48 .344 .476 r
.47185 .48613 m .46388 .49202 L .47612 .49634 L F
.47185 .48613 m .47612 .49634 L .47262 .48794 L F
.311 .261 .72 r
.48089 .48287 m .47185 .48613 L .48095 .48309 L F
.47214 .4858 m .47185 .48613 L .48089 .48287 L F
.319 .291 .774 r
.47583 .48687 m .47185 .48613 L .47262 .48794 L F
.48 .344 .476 r
.481 .50495 m .47763 .49876 L .47625 .49639 L F
.216 .418 .542 r
.47572 .49525 m .48461 .49183 L .48503 .49262 L F
.4755 .49485 m .48461 .49183 L .47572 .49525 L F
.319 .291 .774 r
.47726 .4952 m .47593 .49564 L .47625 .49639 L F
.219 .458 .576 r
.48076 .50415 m .4868 .50216 L .48236 .50637 L F
.326 .322 .828 r
.48304 .5034 m .48076 .50415 L .48141 .50526 L F
.219 .458 .576 r
.47995 .50302 m .48905 .50002 L .4868 .50216 L F
.47995 .50302 m .4868 .50216 L .48076 .50415 L F
.216 .418 .542 r
.47773 .49894 m .47814 .49859 L .48905 .50002 L F
.47814 .49859 m .48673 .49574 L .48905 .50002 L F
.48 .344 .476 r
.481 .50495 m .4857 .511 L .48141 .50526 L F
.46388 .49202 m .48304 .50868 L .481 .50495 L F
.48304 .50868 m .4857 .511 L .481 .50495 L F
.319 .291 .774 r
.48503 .49262 m .47625 .49639 L .48536 .49337 L F
.47726 .4952 m .47625 .49639 L .48503 .49262 L F
.311 .261 .72 r
.47769 .4724 m .46853 .47526 L .46865 .47564 L F
.47763 .47221 m .46853 .47526 L .47769 .4724 L F
.326 .322 .828 r
.48304 .5034 m .48141 .50526 L .49018 .5017 L F
.48304 .5034 m .49018 .5017 L .48986 .50115 L F
.219 .458 .576 r
.48236 .50637 m .48448 .50643 L .48281 .50698 L F
.331 .357 .888 r
.4912 .50312 m .48281 .50698 L .4919 .50399 L F
.326 .322 .828 r
.49018 .5017 m .48141 .50526 L .4905 .50226 L F
.2 .309 .443 r
.47693 .47286 m .47783 .47301 L .47534 .47339 L F
.48 .344 .476 r
.4857 .511 m .48691 .51205 L .48281 .50698 L F
.4857 .511 m .48281 .50698 L .48141 .50526 L F
.219 .458 .576 r
.48281 .50698 m .49385 .50671 L .48476 .5097 L F
.48448 .50643 m .49385 .50671 L .48281 .50698 L F
.331 .357 .888 r
.4912 .50312 m .48141 .50526 L .48281 .50698 L F
.4905 .50226 m .48141 .50526 L .4912 .50312 L F
.3 .228 .659 r
.47223 .47144 m .46808 .47284 L .46853 .47526 L F
.22 .506 .614 r
.48536 .51029 m .49503 .50789 L .48595 .51087 L F
.47905 .51594 m .48481 .51405 L .48061 .51746 L F
.47571 .51268 m .48481 .51405 L .47905 .51594 L F
.212 .565 .651 r
.48061 .51746 m .48795 .51641 L .48213 .51831 L F
.165 .594 .626 r
.4853 .5201 m .49445 .51782 L .48703 .52025 L F
.318 .457 .321 r
.45643 .54782 m .4584 .54559 L .42687 .49815 L F
.45643 .54782 m .42687 .49815 L .45531 .5517 L F
.45531 .5517 m .429 .50253 L .45516 .55688 L F
.45531 .5517 m .42687 .49815 L .429 .50253 L F
.206 .341 .472 r
.38346 .53614 m .40103 .53034 L .39728 .51716 L F
.209 .365 .495 r
.37974 .523 m .39728 .51716 L .39259 .50424 L F
.206 .341 .472 r
.38346 .53614 m .39728 .51716 L .37974 .523 L F
.315 .456 .334 r
.35095 .5187 m .38346 .53614 L .37974 .523 L F
.316 .456 .331 r
.37556 .52301 m .39728 .51716 L .40103 .53034 L F
.186 .24 .377 r
.3993 .52296 m .3994 .5291 L .43562 .51714 L F
.158 .121 .257 r
.3994 .5291 m .4345 .52181 L .43562 .51714 L F
.318 .457 .321 r
.45516 .55688 m .429 .50253 L .45831 .57992 L F
.43157 .49719 m .43405 .50405 L .43546 .51098 L F
.429 .50253 m .45681 .58116 L .45831 .57992 L F
.42463 .48678 m .43157 .49719 L .43546 .51098 L F
.201 .314 .448 r
.38612 .54921 m .40103 .53034 L .38346 .53614 L F
.38612 .54921 m .40372 .54344 L .40103 .53034 L F
.316 .456 .331 r
.37616 .52762 m .40103 .53034 L .40372 .54344 L F
.37556 .52301 m .40103 .53034 L .37616 .52762 L F
.158 .121 .257 r
.3994 .5291 m .39821 .53377 L .4345 .52181 L F
.073 0 0 r
.39821 .53377 m .43224 .52442 L .4345 .52181 L F
.318 .457 .321 r
.43224 .52442 m .4155 .48711 L .43546 .51098 L F
.4155 .48711 m .42463 .48678 L .43546 .51098 L F
.43546 .51098 m .4345 .52181 L .43224 .52442 L F
.43546 .51098 m .43562 .51714 L .4345 .52181 L F
.429 .50253 m .45069 .58117 L .45681 .58116 L F
.43021 .50737 m .45069 .58117 L .429 .50253 L F
.073 0 0 r
.39821 .53377 m .39587 .53639 L .43224 .52442 L F
.315 .456 .334 r
.35358 .52056 m .38612 .54921 L .38346 .53614 L F
.35358 .52056 m .38764 .56187 L .38612 .54921 L F
.35358 .52056 m .38346 .53614 L .35095 .5187 L F
.196 .285 .42 r
.38764 .56187 m .40372 .54344 L .38612 .54921 L F
.38764 .56187 m .40528 .55614 L .40372 .54344 L F
.316 .456 .331 r
.37551 .53111 m .40372 .54344 L .40528 .55614 L F
.37616 .52762 m .40372 .54344 L .37551 .53111 L F
.189 .25 .386 r
.38799 .5738 m .40528 .55614 L .38764 .56187 L F
.38799 .5738 m .40568 .56809 L .40528 .55614 L F
.316 .456 .331 r
.37375 .53266 m .40528 .55614 L .40568 .56809 L F
.37551 .53111 m .40528 .55614 L .37375 .53266 L F
.18 .207 .343 r
.38713 .58467 m .40568 .56809 L .38799 .5738 L F
.38713 .58467 m .40488 .57897 L .40568 .56809 L F
.315 .456 .334 r
.35603 .52426 m .38764 .56187 L .35358 .52056 L F
.35603 .52426 m .38799 .5738 L .38764 .56187 L F
.38713 .58467 m .38799 .5738 L .35603 .52426 L F
.38713 .58467 m .35603 .52426 L .38508 .59419 L F
.38508 .59419 m .35774 .52894 L .38188 .60209 L F
.38508 .59419 m .35603 .52426 L .35774 .52894 L F
.38188 .60209 m .35774 .52894 L .37127 .60514 L F
.35774 .52894 m .36939 .60136 L .37127 .60514 L F
.35774 .52894 m .36675 .59564 L .36939 .60136 L F
.35832 .53354 m .36675 .59564 L .35774 .52894 L F
.35832 .53354 m .35683 .58627 L .36016 .58772 L F
.35389 .58674 m .35683 .58627 L .35832 .53354 L F
.35832 .53354 m .36358 .59095 L .36675 .59564 L F
.36016 .58772 m .36358 .59095 L .35832 .53354 L F
.35832 .53354 m .35765 .53703 L .35389 .58674 L F
.166 .155 .292 r
.37551 .53111 m .35765 .53703 L .35832 .53354 L F
.044 0 0 r
.37375 .53266 m .35765 .53703 L .37551 .53111 L F
.201 .314 .448 r
.34867 .54762 m .33144 .55331 L .33401 .56627 L F
.206 .341 .472 r
.34498 .53456 m .33144 .55331 L .34867 .54762 L F
.2 .311 .445 r
.27516 .55694 m .31096 .55225 L .30967 .54546 L F
.209 .365 .495 r
.27271 .55029 m .27516 .55694 L .30967 .54546 L F
.27271 .55029 m .30967 .54546 L .30721 .53876 L F
.313 .456 .343 r
.33144 .55331 m .32777 .54029 L .30497 .54651 L F
.206 .341 .472 r
.34498 .53456 m .32777 .54029 L .33144 .55331 L F
.314 .456 .34 r
.34498 .53456 m .34867 .54762 L .32043 .55033 L F
.313 .456 .343 r
.33144 .55331 m .33232 .61104 L .33401 .56627 L F
.33144 .55331 m .3289 .61894 L .33232 .61104 L F
.2 .311 .445 r
.27516 .55694 m .27642 .5637 L .31096 .55225 L F
.186 .24 .377 r
.27642 .5637 m .31092 .55834 L .31096 .55225 L F
.27642 .5637 m .27633 .56977 L .31092 .55834 L F
.158 .121 .257 r
.27633 .56977 m .30955 .56299 L .31092 .55834 L F
.313 .456 .343 r
.30497 .54651 m .3289 .61894 L .33144 .55331 L F
.201 .314 .448 r
.34867 .54762 m .33401 .56627 L .35127 .56062 L F
.314 .456 .34 r
.32043 .55033 m .34867 .54762 L .35127 .56062 L F
.196 .285 .42 r
.35127 .56062 m .33401 .56627 L .33541 .57885 L F
.35127 .56062 m .33541 .57885 L .35271 .57323 L F
.313 .456 .343 r
.30721 .53876 m .30967 .54546 L .31096 .55225 L F
.215 .416 .541 r
.26935 .54454 m .27271 .55029 L .30721 .53876 L F
.26935 .54454 m .30721 .53876 L .30387 .53295 L F
.22 .476 .591 r
.26548 .54035 m .26935 .54454 L .30387 .53295 L F
.26548 .54035 m .30387 .53295 L .30004 .52872 L F
.215 .554 .645 r
.26156 .53825 m .26548 .54035 L .30004 .52872 L F
.26156 .53825 m .30004 .52872 L .29617 .52658 L F
.147 .582 .594 r
.25804 .5385 m .26156 .53825 L .29617 .52658 L F
.25804 .5385 m .29617 .52658 L .29273 .5268 L F
.313 .456 .343 r
.29273 .5268 m .30721 .53876 L .30955 .56299 L F
.30721 .53876 m .31096 .55225 L .30955 .56299 L F
.31096 .55225 m .31092 .55834 L .30955 .56299 L F
.158 .121 .257 r
.27633 .56977 m .27489 .57442 L .30955 .56299 L F
.073 0 0 r
.27489 .57442 m .30701 .56565 L .30955 .56299 L F
.313 .456 .343 r
.30497 .54651 m .3244 .625 L .3289 .61894 L F
.30497 .54651 m .31337 .61273 L .3244 .625 L F
.30551 .55108 m .31337 .61273 L .30497 .54651 L F
.29273 .5268 m .30955 .56299 L .28864 .54014 L F
.073 0 0 r
.27489 .57442 m .27228 .57709 L .30701 .56565 L F
.136 .572 .578 r
.27228 .57709 m .3036 .56598 L .30701 .56565 L F
.313 .456 .343 r
.30551 .55108 m .30325 .60354 L .30667 .60494 L F
.30551 .55108 m .30021 .60405 L .30325 .60354 L F
.30476 .55456 m .30021 .60405 L .30551 .55108 L F
.30551 .55108 m .31015 .60811 L .31337 .61273 L F
.30667 .60494 m .31015 .60811 L .30551 .55108 L F
.166 .155 .292 r
.30551 .55108 m .32227 .54875 L .30476 .55456 L F
.313 .456 .343 r
.30955 .56299 m .29971 .56391 L .28864 .54014 L F
.312 .455 .348 r
.27489 .57442 m .27228 .57709 L .26485 .57542 L F
.27228 .57709 m .26879 .57744 L .26485 .57542 L F
.136 .572 .578 r
.27228 .57709 m .26879 .57744 L .3036 .56598 L F
.214 .557 .648 r
.26879 .57744 m .29971 .56391 L .3036 .56598 L F
.312 .455 .348 r
.25804 .5385 m .27271 .55029 L .27489 .57442 L F
.27271 .55029 m .27642 .5637 L .27489 .57442 L F
.27642 .5637 m .27633 .56977 L .27489 .57442 L F
.25804 .5385 m .27489 .57442 L .25376 .55183 L F
.27489 .57442 m .26485 .57542 L .25376 .55183 L F
.214 .557 .648 r
.26879 .57744 m .26485 .57542 L .29971 .56391 L F
.219 .478 .593 r
.26485 .57542 m .29583 .55969 L .29971 .56391 L F
.313 .456 .343 r
.30476 .55456 m .2492 .61436 L .25268 .61934 L F
.30476 .55456 m .24638 .60827 L .2492 .61436 L F
.30289 .55614 m .24638 .60827 L .30476 .55456 L F
.30476 .55456 m .26352 .62364 L .30021 .60405 L F
.25268 .61934 m .26352 .62364 L .30476 .55456 L F
.044 0 0 r
.30476 .55456 m .32043 .55033 L .30289 .55614 L F
.30476 .55456 m .32227 .54875 L .32043 .55033 L F
.198 .592 .657 r
.30289 .55614 m .32043 .55033 L .31789 .54963 L F
.314 .456 .34 r
.31789 .54963 m .35127 .56062 L .35271 .57323 L F
.32043 .55033 m .35127 .56062 L .31789 .54963 L F
.315 .456 .334 r
.33612 .55873 m .35765 .53703 L .35586 .53859 L F
.313 .456 .343 r
.33401 .56627 m .33456 .60154 L .33541 .57885 L F
.33401 .56627 m .33232 .61104 L .33456 .60154 L F
.33541 .57885 m .33456 .60154 L .3356 .59071 L F
.189 .25 .386 r
.35271 .57323 m .33541 .57885 L .3356 .59071 L F
.35271 .57323 m .3356 .59071 L .35295 .58511 L F
.314 .456 .34 r
.31789 .54963 m .35271 .57323 L .35295 .58511 L F
.18 .207 .343 r
.35295 .58511 m .3356 .59071 L .33456 .60154 L F
.35295 .58511 m .33456 .60154 L .35197 .59595 L F
.314 .456 .34 r
.35197 .59595 m .31789 .54963 L .35295 .58511 L F
.195 .286 .422 r
.30497 .54651 m .323 .54528 L .30551 .55108 L F
.166 .155 .292 r
.30551 .55108 m .323 .54528 L .32227 .54875 L F
.198 .592 .657 r
.30289 .55614 m .31789 .54963 L .30033 .55545 L F
.219 .482 .596 r
.30033 .55545 m .31789 .54963 L .31523 .5468 L F
.314 .456 .34 r
.35197 .59595 m .31523 .5468 L .31789 .54963 L F
.166 .148 .283 r
.35197 .59595 m .33456 .60154 L .33232 .61104 L F
.35197 .59595 m .33232 .61104 L .34979 .60546 L F
.314 .456 .34 r
.34979 .60546 m .31523 .5468 L .35197 .59595 L F
.143 .063 .195 r
.34979 .60546 m .33232 .61104 L .3289 .61894 L F
.34979 .60546 m .3289 .61894 L .34644 .61336 L F
.314 .456 .34 r
.34644 .61336 m .31523 .5468 L .34979 .60546 L F
.313 .456 .343 r
.30497 .54651 m .32777 .54029 L .3231 .52754 L F
.195 .286 .422 r
.30497 .54651 m .32244 .54069 L .323 .54528 L F
.313 .456 .343 r
.30497 .54651 m .3231 .52754 L .30326 .54188 L F
.209 .365 .495 r
.30326 .54188 m .32244 .54069 L .30497 .54651 L F
.219 .482 .596 r
.30033 .55545 m .31523 .5468 L .29765 .55264 L F
.213 .4 .528 r
.29765 .55264 m .31523 .5468 L .31306 .5425 L F
.314 .456 .34 r
.34644 .61336 m .31306 .5425 L .31523 .5468 L F
.104 0 .052 r
.34644 .61336 m .3289 .61894 L .3244 .625 L F
.34644 .61336 m .3244 .625 L .34201 .61942 L F
.314 .456 .34 r
.34201 .61942 m .31306 .5425 L .34644 .61336 L F
.33104 .60707 m .31306 .5425 L .34201 .61942 L F
.32784 .60243 m .31306 .5425 L .33104 .60707 L F
.313 .456 .343 r
.30955 .56299 m .30701 .56565 L .29971 .56391 L F
.30701 .56565 m .3036 .56598 L .29971 .56391 L F
.314 .456 .34 r
.31306 .5425 m .32438 .59924 L .29962 .58778 L F
.32784 .60243 m .32438 .59924 L .31306 .5425 L F
.313 .274 .747 r
.33508 .57705 m .31707 .58291 L .33873 .58701 L F
.224 .067 .337 r
.33415 .55503 m .31624 .56094 L .31482 .56499 L F
.271 .161 .53 r
.33276 .55908 m .31482 .56499 L .31447 .57037 L F
.224 .067 .337 r
.33415 .55503 m .31482 .56499 L .33276 .55908 L F
.294 .216 .637 r
.33245 .56447 m .31447 .57037 L .31525 .57655 L F
.271 .161 .53 r
.33276 .55908 m .31447 .57037 L .33245 .56447 L F
.308 .256 .714 r
.33325 .57067 m .31525 .57655 L .31707 .58291 L F
.294 .216 .637 r
.33245 .56447 m .31525 .57655 L .33325 .57067 L F
.308 .256 .714 r
.33325 .57067 m .31707 .58291 L .33508 .57705 L F
.474 .343 .506 r
.33873 .58701 m .32694 .55945 L .33508 .57705 L F
.32694 .55945 m .32665 .55877 L .32694 .5594 L F
.32694 .55945 m .32694 .5594 L .33508 .57705 L F
.189 .258 .396 r
.32731 .56629 m .31804 .56467 L .31829 .56949 L F
.32731 .56629 m .31829 .56949 L .32685 .56669 L F
.32706 .56171 m .31804 .56467 L .32731 .56629 L F
.209 .365 .495 r
.30326 .54188 m .32074 .53604 L .32244 .54069 L F
.313 .456 .343 r
.30326 .54188 m .3231 .52754 L .31755 .51541 L F
.30326 .54188 m .31755 .51541 L .30079 .53824 L F
.29273 .5268 m .30004 .52872 L .30721 .53876 L F
.30004 .52872 m .30387 .53295 L .30721 .53876 L F
.217 .438 .56 r
.30079 .53824 m .32074 .53604 L .30326 .54188 L F
.30079 .53824 m .31827 .53239 L .32074 .53604 L F
.313 .456 .343 r
.30079 .53824 m .31755 .51541 L .31125 .50419 L F
.2981 .53642 m .31125 .50419 L .30437 .49418 L F
.30079 .53824 m .31125 .50419 L .2981 .53642 L F
.2958 .53684 m .30437 .49418 L .29707 .48566 L F
.2981 .53642 m .30437 .49418 L .2958 .53684 L F
.22 .469 .584 r
.31436 .4797 m .29707 .48566 L .30437 .49418 L F
.313 .456 .343 r
.29444 .53943 m .29707 .48566 L .28955 .47887 L F
.2958 .53684 m .29707 .48566 L .29444 .53943 L F
.221 .502 .61 r
.30689 .47286 m .29707 .48566 L .31436 .4797 L F
.30689 .47286 m .28955 .47887 L .29707 .48566 L F
.313 .456 .343 r
.29444 .53943 m .28955 .47887 L .29432 .54358 L F
.312 .455 .348 r
.25804 .5385 m .26548 .54035 L .27271 .55029 L F
.25804 .5385 m .26156 .53825 L .26548 .54035 L F
.25376 .55183 m .25538 .54109 L .25804 .5385 L F
.063 0 0 r
.25538 .54109 m .25804 .5385 L .29273 .5268 L F
.25538 .54109 m .29273 .5268 L .29014 .52937 L F
.313 .456 .343 r
.28955 .47887 m .28201 .47401 L .29432 .54358 L F
.219 .541 .636 r
.2994 .46796 m .28955 .47887 L .30689 .47286 L F
.2994 .46796 m .28201 .47401 L .28955 .47887 L F
.209 .581 .656 r
.2921 .46515 m .28201 .47401 L .2994 .46796 L F
.2921 .46515 m .27464 .47124 L .28201 .47401 L F
.314 .456 .34 r
.2921 .46515 m .32074 .53604 L .28251 .47195 L F
.32074 .53604 m .28355 .47616 L .28251 .47195 L F
.32074 .53604 m .28525 .48235 L .28355 .47616 L F
.31827 .53239 m .28525 .48235 L .32074 .53604 L F
.473 .343 .51 r
.3201 .53465 m .31482 .56499 L .31624 .56094 L F
.218 .535 .634 r
.2981 .53642 m .31827 .53239 L .30079 .53824 L F
.2981 .53642 m .3156 .53055 L .31827 .53239 L F
.313 .456 .343 r
.29432 .54358 m .28201 .47401 L .27464 .47124 L F
.314 .456 .34 r
.31827 .53239 m .28402 .49718 L .2855 .49338 L F
.312 .455 .348 r
.26548 .54035 m .26935 .54454 L .27271 .55029 L F
.25376 .55183 m .25388 .54572 L .25538 .54109 L F
.155 .112 .249 r
.25388 .54572 m .25538 .54109 L .29014 .52937 L F
.25388 .54572 m .29014 .52937 L .28872 .534 L F
.313 .456 .343 r
.29548 .54836 m .27464 .47124 L .26766 .47067 L F
.29432 .54358 m .27464 .47124 L .29548 .54836 L F
.314 .456 .34 r
.2816 .49932 m .28402 .49718 L .31827 .53239 L F
.31827 .53239 m .28593 .48828 L .28525 .48235 L F
.2855 .49338 m .28593 .48828 L .31827 .53239 L F
.31827 .53239 m .3156 .53055 L .2816 .49932 L F
.473 .343 .51 r
.3201 .53465 m .31772 .53003 L .31482 .56499 L F
.116 .548 .536 r
.2958 .53684 m .3156 .53055 L .2981 .53642 L F
.2958 .53684 m .31333 .53096 L .3156 .53055 L F
.313 .456 .343 r
.28864 .54014 m .29014 .52937 L .29273 .5268 L F
.185 .237 .375 r
.25376 .55183 m .25388 .54572 L .28872 .534 L F
.25376 .55183 m .28872 .534 L .28864 .54014 L F
.313 .456 .343 r
.26785 .49946 m .29765 .55264 L .29548 .54836 L F
.26633 .50326 m .29765 .55264 L .26785 .49946 L F
.28864 .54014 m .28872 .534 L .29014 .52937 L F
.29548 .54836 m .26766 .47067 L .26586 .47172 L F
.2683 .49436 m .29548 .54836 L .26586 .47172 L F
.26785 .49946 m .29548 .54836 L .2683 .49436 L F
.314 .456 .34 r
.28646 .53356 m .3156 .53055 L .31333 .53096 L F
.312 .455 .348 r
.26485 .57542 m .25751 .56544 L .25376 .55183 L F
.25751 .56544 m .25501 .55869 L .25376 .55183 L F
.199 .309 .445 r
.25501 .55869 m .25376 .55183 L .28864 .54014 L F
.312 .455 .348 r
.27271 .55029 m .27516 .55694 L .27642 .5637 L F
.208 .364 .496 r
.25751 .56544 m .28993 .54703 L .29243 .55383 L F
.25751 .56544 m .25501 .55869 L .28993 .54703 L F
.199 .309 .445 r
.25501 .55869 m .28864 .54014 L .28993 .54703 L F
.313 .456 .343 r
.29765 .55264 m .26388 .5054 L .22585 .52182 L F
.26633 .50326 m .26388 .5054 L .29765 .55264 L F
.314 .456 .34 r
.3156 .53055 m .27537 .52189 L .26975 .51917 L F
.313 .456 .343 r
.29273 .5268 m .29617 .52658 L .30004 .52872 L F
.314 .456 .34 r
.3156 .53055 m .28105 .52679 L .27537 .52189 L F
.28646 .53356 m .28105 .52679 L .3156 .53055 L F
.2816 .49932 m .3156 .53055 L .26975 .51917 L F
.473 .343 .51 r
.31482 .56499 m .31772 .53003 L .3148 .52719 L F
.128 .015 .146 r
.29444 .53943 m .31333 .53096 L .2958 .53684 L F
.29444 .53943 m .31199 .53355 L .31333 .53096 L F
.213 .4 .528 r
.29765 .55264 m .31306 .5425 L .29548 .54836 L F
.203 .328 .462 r
.29548 .54836 m .31306 .5425 L .31189 .53771 L F
.184 .231 .369 r
.29432 .54358 m .31199 .53355 L .29444 .53943 L F
.314 .456 .34 r
.31333 .53096 m .29132 .54181 L .28646 .53356 L F
.184 .231 .369 r
.29432 .54358 m .31189 .53771 L .31199 .53355 L F
.203 .328 .462 r
.29548 .54836 m .31189 .53771 L .29432 .54358 L F
.314 .456 .34 r
.31333 .53096 m .29534 .55108 L .29132 .54181 L F
.31199 .53355 m .29534 .55108 L .31333 .53096 L F
.31306 .5425 m .29962 .58778 L .31189 .53771 L F
.473 .343 .51 r
.31447 .57037 m .3148 .52719 L .31213 .5269 L F
.31482 .56499 m .3148 .52719 L .31447 .57037 L F
.312 .455 .348 r
.26485 .57542 m .26093 .57125 L .25751 .56544 L F
.219 .478 .593 r
.26485 .57542 m .26093 .57125 L .29583 .55969 L F
.215 .417 .542 r
.26093 .57125 m .29243 .55383 L .29583 .55969 L F
.26093 .57125 m .25751 .56544 L .29243 .55383 L F
.313 .456 .343 r
.30289 .55614 m .22358 .54668 L .24638 .60827 L F
.30289 .55614 m .22171 .54011 L .22358 .54668 L F
.30033 .55545 m .22171 .54011 L .30289 .55614 L F
.30033 .55545 m .22318 .52413 L .22151 .52824 L F
.30033 .55545 m .22585 .52182 L .22318 .52413 L F
.29765 .55264 m .22585 .52182 L .30033 .55545 L F
.30033 .55545 m .221 .53375 L .22171 .54011 L F
.22151 .52824 m .221 .53375 L .30033 .55545 L F
.314 .456 .34 r
.29832 .56085 m .29534 .55108 L .31199 .53355 L F
.313 .456 .343 r
.29971 .56391 m .29243 .55383 L .28864 .54014 L F
.29971 .56391 m .29583 .55969 L .29243 .55383 L F
.314 .456 .34 r
.31199 .53355 m .30008 .57058 L .29832 .56085 L F
.31199 .53355 m .30052 .57973 L .30008 .57058 L F
.31189 .53771 m .30052 .57973 L .31199 .53355 L F
.31189 .53771 m .29962 .58778 L .30052 .57973 L F
.473 .343 .51 r
.31447 .57037 m .31213 .5269 L .30772 .52897 L F
.30772 .52897 m .31447 .57159 L .31447 .57037 L F
.31447 .57159 m .31525 .57655 L .31469 .57212 L F
.31447 .57159 m .31469 .57212 L .31447 .57037 L F
.21 .382 .513 r
.29534 .55108 m .30429 .54811 L .303 .54513 L F
.29978 .5462 m .303 .54513 L .30228 .54346 L F
.29534 .55108 m .303 .54513 L .29978 .5462 L F
.198 .306 .442 r
.30008 .57058 m .30816 .56276 L .29832 .56085 L F
.473 .343 .51 r
.31135 .55187 m .3083 .55289 L .31525 .57655 L F
.3083 .55289 m .30647 .55349 L .30861 .55912 L F
.3083 .55289 m .30861 .55912 L .31525 .57655 L F
.30647 .55349 m .30662 .55433 L .31525 .57655 L F
.3068 .55531 m .32072 .59284 L .31707 .58291 L F
.30681 .55534 m .32072 .59284 L .3068 .55531 L F
.30509 .55074 m .32072 .59284 L .30506 .55063 L F
.205 .346 .479 r
.30203 .55231 m .30429 .54811 L .29534 .55108 L F
.30578 .553 m .30524 .55124 L .30203 .55231 L F
.30524 .55124 m .30429 .54811 L .30203 .55231 L F
.473 .343 .51 r
.30611 .55361 m .32072 .59284 L .30615 .5536 L F
.21 .382 .513 r
.29534 .55108 m .30228 .54346 L .29132 .54181 L F
.473 .343 .51 r
.303 .54513 m .30306 .54528 L .30213 .54276 L F
.30213 .54276 m .30509 .55074 L .30506 .55063 L F
.30772 .52897 m .30655 .54954 L .31135 .55187 L F
.30655 .54954 m .30632 .55354 L .30847 .55283 L F
.30655 .54954 m .30847 .55283 L .31135 .55187 L F
.30772 .52897 m .30243 .54201 L .30632 .55354 L F
.30243 .54201 m .30213 .54276 L .30459 .54911 L F
.30243 .54201 m .30459 .54911 L .30632 .55354 L F
.30506 .55063 m .30681 .55534 L .3068 .55531 L F
.314 .456 .34 r
.34498 .53456 m .32043 .55033 L .32227 .54875 L F
.209 .365 .495 r
.34031 .52177 m .32777 .54029 L .34498 .53456 L F
.314 .456 .34 r
.32227 .54875 m .34031 .52177 L .34498 .53456 L F
.209 .365 .495 r
.34031 .52177 m .3231 .52754 L .32777 .54029 L F
.213 .389 .517 r
.33476 .50959 m .3231 .52754 L .34031 .52177 L F
.314 .456 .34 r
.32227 .54875 m .33476 .50959 L .34031 .52177 L F
.323 .54528 m .33476 .50959 L .32227 .54875 L F
.213 .389 .517 r
.33476 .50959 m .31755 .51541 L .3231 .52754 L F
.216 .414 .538 r
.32848 .49832 m .31755 .51541 L .33476 .50959 L F
.314 .456 .34 r
.323 .54528 m .32848 .49832 L .33476 .50959 L F
.216 .414 .538 r
.32848 .49832 m .31125 .50419 L .31755 .51541 L F
.218 .44 .56 r
.32162 .48827 m .31125 .50419 L .32848 .49832 L F
.314 .456 .34 r
.323 .54528 m .32162 .48827 L .32848 .49832 L F
.32244 .54069 m .32162 .48827 L .323 .54528 L F
.473 .343 .51 r
.31624 .56094 m .32369 .54446 L .3201 .53465 L F
.31624 .56094 m .32491 .54964 L .32369 .54446 L F
.30213 .54276 m .31707 .58291 L .31525 .57655 L F
.313 .274 .747 r
.31466 .54945 m .30611 .55361 L .30524 .55124 L F
.3241 .54765 m .31509 .55063 L .31466 .54945 L F
.31509 .55063 m .30611 .55361 L .31466 .54945 L F
.473 .343 .51 r
.30524 .55124 m .30528 .55124 L .30306 .54528 L F
.313 .274 .747 r
.3241 .54765 m .31466 .54945 L .3182 .54694 L F
.31466 .54945 m .30524 .55124 L .31422 .54826 L F
.31466 .54945 m .31422 .54826 L .3182 .54694 L F
.205 .346 .479 r
.30846 .55017 m .31422 .54826 L .31327 .54512 L F
.315 .456 .337 r
.31327 .54512 m .31365 .54671 L .31422 .54826 L F
.205 .346 .479 r
.30524 .55124 m .31327 .54512 L .30429 .54811 L F
.30578 .553 m .30846 .55017 L .30524 .55124 L F
.30846 .55017 m .31327 .54512 L .30524 .55124 L F
.21 .382 .513 r
.30622 .54406 m .31327 .54512 L .31198 .54214 L F
.313 .274 .747 r
.31198 .54214 m .30213 .54276 L .31111 .53977 L F
.31266 .54401 m .30801 .54346 L .31198 .54214 L F
.30801 .54346 m .30213 .54276 L .31198 .54214 L F
.21 .382 .513 r
.31775 .54022 m .31198 .54214 L .31327 .54512 L F
.30429 .54811 m .31327 .54512 L .30622 .54406 L F
.313 .274 .747 r
.3131 .5452 m .30692 .54383 L .31266 .54401 L F
.30692 .54383 m .30213 .54276 L .30801 .54346 L F
.30692 .54383 m .30801 .54346 L .31266 .54401 L F
.30692 .54383 m .303 .54513 L .30213 .54276 L F
.21 .382 .513 r
.303 .54513 m .30622 .54406 L .30228 .54346 L F
.30429 .54811 m .30622 .54406 L .303 .54513 L F
.215 .419 .545 r
.29132 .54181 m .30026 .53882 L .29828 .53543 L F
.29667 .53597 m .29828 .53543 L .29784 .53469 L F
.29132 .54181 m .29828 .53543 L .29667 .53597 L F
.473 .343 .51 r
.30307 .54045 m .30123 .54106 L .30213 .54276 L F
.30772 .52897 m .30123 .54106 L .30307 .54045 L F
.21 .382 .513 r
.30228 .54346 m .30026 .53882 L .29132 .54181 L F
.215 .419 .545 r
.29132 .54181 m .29784 .53469 L .28646 .53356 L F
.473 .343 .51 r
.30772 .52897 m .29696 .53293 L .29828 .53543 L F
.30772 .52897 m .29828 .53543 L .3014 .54075 L F
.321 .305 .803 r
.30284 .5339 m .29828 .53543 L .29696 .53293 L F
.473 .343 .51 r
.30462 .52929 m .29696 .53293 L .30772 .52897 L F
.215 .419 .545 r
.29025 .53394 m .29542 .53055 L .28646 .53356 L F
.29784 .53469 m .29622 .53193 L .29025 .53394 L F
.29622 .53193 m .29542 .53055 L .29025 .53394 L F
.218 .46 .579 r
.28646 .53356 m .29272 .52716 L .29211 .52714 L F
.473 .343 .51 r
.30462 .52929 m .29098 .52482 L .29258 .52698 L F
.3011 .52763 m .29098 .52482 L .30462 .52929 L F
.218 .46 .579 r
.28324 .52686 m .29002 .52376 L .28105 .52679 L F
.29272 .52716 m .29053 .5244 L .28324 .52686 L F
.29053 .5244 m .29002 .52376 L .28324 .52686 L F
.473 .343 .51 r
.3011 .52763 m .29385 .52385 L .29098 .52482 L F
.219 .509 .617 r
.28105 .52679 m .28719 .52131 L .28092 .52162 L F
.473 .343 .51 r
.29329 .52355 m .28461 .51901 L .28569 .52 L F
.2975 .52415 m .287 .51997 L .3011 .52763 L F
.287 .51997 m .28461 .51901 L .2874 .52048 L F
.287 .51997 m .2874 .52048 L .3011 .52763 L F
.219 .509 .617 r
.27592 .52187 m .28436 .51884 L .27537 .52189 L F
.28719 .52131 m .28449 .51896 L .27592 .52187 L F
.28449 .51896 m .28436 .51884 L .27592 .52187 L F
.473 .343 .51 r
.2975 .52415 m .28507 .51886 L .28461 .51901 L F
.212 .566 .652 r
.27537 .52189 m .28157 .51747 L .26975 .51917 L F
.473 .343 .51 r
.28495 .51881 m .27988 .51665 L .28455 .51894 L F
.212 .566 .652 r
.28157 .51747 m .27876 .5161 L .26975 .51917 L F
.473 .343 .51 r
.2975 .52415 m .29418 .51918 L .28189 .5167 L F
.2837 .51828 m .28189 .5167 L .27903 .51612 L F
.27878 .5161 m .27903 .51612 L .27865 .51604 L F
.2837 .51828 m .27903 .51612 L .27878 .5161 L F
.142 .068 .205 r
.26785 .49946 m .28402 .49718 L .26633 .50326 L F
.26785 .49946 m .2855 .49338 L .28402 .49718 L F
.044 0 0 r
.26633 .50326 m .2816 .49932 L .26388 .5054 L F
.26633 .50326 m .28402 .49718 L .2816 .49932 L F
0 0 0 r
.26388 .5054 m .2816 .49932 L .22585 .52182 L F
.22585 .52182 m .2816 .49932 L .24403 .51559 L F
.314 .456 .34 r
.2816 .49932 m .26975 .51917 L .24403 .51559 L F
.473 .343 .51 r
.27829 .51597 m .27903 .51612 L .28234 .49556 L F
.27903 .51612 m .29418 .51918 L .29318 .51719 L F
.27903 .51612 m .29318 .51719 L .28234 .49556 L F
.314 .456 .34 r
.24403 .51559 m .26975 .51917 L .26452 .51879 L F
.473 .343 .51 r
.29147 .51321 m .28234 .49556 L .29418 .51918 L F
.29147 .51321 m .28536 .4985 L .28234 .49556 L F
.2878 .50323 m .28536 .4985 L .29147 .51321 L F
.218 .44 .56 r
.32162 .48827 m .30437 .49418 L .31125 .50419 L F
.22 .469 .584 r
.31436 .4797 m .30437 .49418 L .32162 .48827 L F
.314 .456 .34 r
.2994 .46796 m .32074 .53604 L .2921 .46515 L F
.313 .274 .747 r
.30943 .50711 m .2878 .50323 L .29147 .51321 L F
.173 .598 .633 r
.26794 .51903 m .27616 .5159 L .26452 .51879 L F
.2742 .5169 m .27616 .5159 L .26794 .51903 L F
.27616 .5159 m .27355 .51571 L .26452 .51879 L F
.26975 .51917 m .27876 .5161 L .27852 .51608 L F
.27035 .51886 m .27852 .51608 L .27616 .5159 L F
.26975 .51917 m .27852 .51608 L .27035 .51886 L F
.319 .427 .982 r
.27918 .51586 m .27852 .51608 L .27829 .51597 L F
0 0 0 r
.26452 .51879 m .2713 .51671 L .25997 .5208 L F
.473 .343 .51 r
.27829 .51597 m .27881 .51337 L .27358 .51569 L F
.27302 .51594 m .27265 .51564 L .2725 .51594 L F
.27696 .51596 m .27355 .51571 L .27302 .51594 L F
.27355 .51571 m .27265 .51564 L .27302 .51594 L F
.27829 .51597 m .27265 .51564 L .27696 .51596 L F
.241 .446 .926 r
.28667 .51289 m .27829 .51597 L .27696 .51596 L F
.29641 .5098 m .28733 .51289 L .28667 .51289 L F
.28733 .51289 m .27829 .51597 L .28667 .51289 L F
.29641 .5098 m .28667 .51289 L .29089 .51122 L F
.28667 .51289 m .27696 .51596 L .28601 .51288 L F
.28667 .51289 m .28601 .51288 L .29089 .51122 L F
.212 .566 .652 r
.27537 .52189 m .28436 .51884 L .28157 .51747 L F
.473 .343 .51 r
.28455 .51894 m .27829 .51597 L .28449 .51896 L F
.27988 .51665 m .27829 .51597 L .28455 .51894 L F
.173 .598 .633 r
.27876 .5161 m .2878 .51302 L .28671 .51329 L F
.319 .427 .982 r
.29663 .50992 m .28745 .51295 L .29641 .5098 L F
.28745 .51295 m .27829 .51597 L .28733 .51289 L F
.28745 .51295 m .28733 .51289 L .29641 .5098 L F
.27918 .51586 m .27829 .51597 L .28745 .51295 L F
.28756 .513 m .28745 .51295 L .29663 .50992 L F
.27918 .51586 m .28745 .51295 L .28756 .513 L F
.173 .598 .633 r
.27852 .51608 m .28671 .51329 L .27971 .51502 L F
.27696 .51596 m .27971 .51502 L .27616 .5159 L F
.27852 .51608 m .27971 .51502 L .27696 .51596 L F
.27616 .5159 m .27971 .51502 L .28262 .51262 L F
.27971 .51502 m .2878 .51302 L .28601 .51288 L F
.27971 .51502 m .28601 .51288 L .28262 .51262 L F
.315 .456 .337 r
.28274 .51286 m .28262 .51262 L .28601 .51288 L F
.173 .598 .633 r
.27616 .5159 m .28262 .51262 L .27355 .51571 L F
0 0 0 r
.27995 .51358 m .28262 .51262 L .28209 .51285 L F
.241 .446 .926 r
.28379 .51287 m .27513 .51522 L .28209 .51285 L F
0 0 0 r
.27355 .51571 m .28262 .51262 L .27995 .51358 L F
.27355 .51571 m .27995 .51358 L .27302 .51594 L F
.173 .598 .633 r
.27876 .5161 m .28671 .51329 L .27852 .51608 L F
.473 .343 .51 r
.2837 .51828 m .27865 .51604 L .27988 .51665 L F
.2975 .52415 m .28189 .5167 L .2837 .51828 L F
.318 .292 .779 r
.30943 .50711 m .29147 .51321 L .29418 .51918 L F
.212 .566 .652 r
.28157 .51747 m .29338 .51578 L .2878 .51302 L F
.318 .292 .779 r
.30943 .50711 m .29418 .51918 L .31214 .5131 L F
.212 .566 .652 r
.28157 .51747 m .2878 .51302 L .27876 .5161 L F
.319 .427 .982 r
.29048 .51443 m .27918 .51586 L .28756 .513 L F
.212 .566 .652 r
.28436 .51884 m .29338 .51578 L .28157 .51747 L F
.319 .427 .982 r
.29356 .51593 m .28461 .51901 L .28449 .51896 L F
.30267 .51288 m .29362 .51595 L .29356 .51593 L F
.29362 .51595 m .28461 .51901 L .29356 .51593 L F
.30267 .51288 m .29356 .51593 L .30222 .51294 L F
.29356 .51593 m .28449 .51896 L .29351 .5159 L F
.29356 .51593 m .29351 .5159 L .30222 .51294 L F
.473 .343 .51 r
.29329 .52355 m .28569 .52 L .29069 .52435 L F
.326 .329 .843 r
.31214 .5131 m .29418 .51918 L .2975 .52415 L F
.219 .509 .617 r
.28719 .52131 m .29901 .52072 L .2947 .51694 L F
.33 .379 .922 r
.30374 .51388 m .29416 .51645 L .30267 .51288 L F
.29416 .51645 m .28461 .51901 L .29362 .51595 L F
.29416 .51645 m .29362 .51595 L .30267 .51288 L F
.28874 .51897 m .28461 .51901 L .29416 .51645 L F
.2947 .51694 m .29416 .51645 L .30374 .51388 L F
.28874 .51897 m .29416 .51645 L .2947 .51694 L F
.219 .509 .617 r
.29047 .51838 m .2947 .51694 L .29338 .51578 L F
.315 .456 .337 r
.29341 .51585 m .29351 .5159 L .2947 .51694 L F
.29531 .5175 m .2947 .51694 L .29901 .52072 L F
.29883 .52073 m .29531 .5175 L .29901 .52072 L F
.219 .509 .617 r
.28719 .52131 m .2947 .51694 L .29047 .51838 L F
.33 .379 .922 r
.28755 .51898 m .28569 .52 L .28461 .51901 L F
.28874 .51897 m .28569 .52 L .28755 .51898 L F
.219 .509 .617 r
.28569 .52 m .29338 .51578 L .28436 .51884 L F
.28719 .52131 m .29047 .51838 L .28569 .52 L F
.29047 .51838 m .29338 .51578 L .28569 .52 L F
.314 .456 .34 r
.30689 .47286 m .32244 .54069 L .2994 .46796 L F
.2994 .46796 m .32244 .54069 L .32074 .53604 L F
.326 .329 .843 r
.31214 .5131 m .2975 .52415 L .31545 .51809 L F
.314 .456 .34 r
.30689 .47286 m .31436 .4797 L .32244 .54069 L F
.32244 .54069 m .31436 .4797 L .32162 .48827 L F
.314 .274 .746 r
.34145 .53856 m .3201 .53465 L .32369 .54446 L F
.321 .304 .799 r
.3201 .53465 m .33785 .52872 L .33548 .52407 L F
.3201 .53465 m .33548 .52407 L .31772 .53003 L F
.314 .274 .746 r
.33785 .52872 m .3201 .53465 L .34145 .53856 L F
.331 .372 .912 r
.31772 .53003 m .33258 .52121 L .3148 .52719 L F
.31772 .53003 m .33548 .52407 L .33258 .52121 L F
.267 .451 .963 r
.3148 .52719 m .32993 .52091 L .31213 .5269 L F
.3148 .52719 m .33258 .52121 L .32993 .52091 L F
0 0 0 r
.32993 .52091 m .30772 .52897 L .31213 .5269 L F
.32558 .52297 m .30772 .52897 L .32993 .52091 L F
.204 .43 .865 r
.32252 .52327 m .30772 .52897 L .32558 .52297 L F
.32252 .52327 m .30462 .52929 L .30772 .52897 L F
.318 .428 .983 r
.31903 .52159 m .30462 .52929 L .32252 .52327 L F
.31903 .52159 m .3011 .52763 L .30462 .52929 L F
.33 .373 .913 r
.31545 .51809 m .3011 .52763 L .31903 .52159 L F
.31545 .51809 m .2975 .52415 L .3011 .52763 L F
.313 .274 .747 r
.3241 .54765 m .31929 .54658 L .32323 .54527 L F
.3241 .54765 m .3182 .54694 L .31929 .54658 L F
.473 .343 .51 r
.30647 .55349 m .30632 .55354 L .30662 .55433 L F
.303 .242 .687 r
.31531 .55159 m .30611 .55361 L .31509 .55063 L F
.30966 .5545 m .30611 .55361 L .31531 .55159 L F
.31553 .55256 m .31531 .55159 L .32454 .54957 L F
.30966 .5545 m .31531 .55159 L .31553 .55256 L F
.205 .346 .479 r
.30578 .553 m .31625 .55492 L .31422 .54826 L F
.289 .204 .615 r
.32676 .56008 m .31769 .5624 L .32665 .55877 L F
.473 .343 .51 r
.30611 .55361 m .32195 .59811 L .32072 .59284 L F
.218 .5 .611 r
.30667 .60494 m .32438 .59924 L .32784 .60243 L F
.206 .574 .656 r
.30325 .60354 m .32438 .59924 L .30667 .60494 L F
.30325 .60354 m .32099 .59782 L .32438 .59924 L F
.115 .547 .541 r
.30021 .60405 m .32099 .59782 L .30325 .60354 L F
.314 .456 .34 r
.32099 .59782 m .29962 .58778 L .32438 .59924 L F
.115 .547 .541 r
.30021 .60405 m .31798 .59832 L .32099 .59782 L F
.314 .456 .34 r
.32099 .59782 m .29741 .59427 L .29962 .58778 L F
.294 .59882 m .29741 .59427 L .32099 .59782 L F
.28958 .60115 m .32099 .59782 L .31798 .59832 L F
.294 .59882 m .32099 .59782 L .28958 .60115 L F
.473 .343 .51 r
.32168 .60262 m .32195 .59811 L .30611 .55361 L F
.205 .346 .479 r
.29832 .56085 m .30727 .55789 L .30655 .55553 L F
.30191 .55707 m .30655 .55553 L .30578 .553 L F
.29832 .56085 m .30655 .55553 L .30191 .55707 L F
.473 .343 .51 r
.30611 .55361 m .30663 .55555 L .30673 .55556 L F
.198 .306 .442 r
.30638 .56241 m .30727 .55789 L .29832 .56085 L F
.30816 .56276 m .308 .56188 L .30638 .56241 L F
.308 .56188 m .30727 .55789 L .30638 .56241 L F
.216 .44 .563 r
.31015 .60811 m .32784 .60243 L .33104 .60707 L F
.218 .5 .611 r
.30667 .60494 m .32784 .60243 L .31015 .60811 L F
.473 .343 .51 r
.30663 .55555 m .30885 .56379 L .30673 .55556 L F
.31033 .56929 m .31996 .60515 L .31035 .5691 L F
.30673 .55556 m .31996 .60515 L .32168 .60262 L F
.30611 .55361 m .30864 .5647 L .31996 .60515 L F
.189 .258 .396 r
.30052 .57973 m .30951 .57679 L .30946 .57593 L F
.30217 .57831 m .30946 .57593 L .30927 .57221 L F
.30052 .57973 m .30946 .57593 L .30217 .57831 L F
0 0 0 r
.30021 .60405 m .28175 .61779 L .31798 .59832 L F
.26352 .62364 m .28175 .61779 L .30021 .60405 L F
.314 .456 .34 r
.28958 .60115 m .31798 .59832 L .28175 .61779 L F
.473 .343 .51 r
.31996 .60515 m .31003 .56966 L .30952 .57526 L F
.198 .306 .442 r
.30008 .57058 m .30904 .56763 L .30875 .56601 L F
.30276 .56798 m .30875 .56601 L .30816 .56276 L F
.30008 .57058 m .30875 .56601 L .30276 .56798 L F
.189 .258 .396 r
.30031 .57539 m .30927 .57221 L .30008 .57058 L F
.30881 .5726 m .30927 .57221 L .30031 .57539 L F
.30927 .57221 m .30904 .56763 L .30008 .57058 L F
.473 .343 .51 r
.31003 .56966 m .30864 .5647 L .30952 .57526 L F
.30885 .56379 m .31033 .56929 L .30883 .56342 L F
.31033 .56929 m .31035 .5691 L .30883 .56342 L F
.289 .204 .615 r
.31841 .5709 m .30952 .57526 L .30929 .57245 L F
.32757 .56935 m .31853 .57231 L .31841 .5709 L F
.31853 .57231 m .30952 .57526 L .31841 .5709 L F
.32757 .56935 m .31841 .5709 L .32251 .56811 L F
.31841 .5709 m .30929 .57245 L .31829 .56949 L F
.31841 .5709 m .31829 .56949 L .32251 .56811 L F
.267 .152 .513 r
.32752 .57002 m .3185 .57264 L .32757 .56935 L F
.3185 .57264 m .30952 .57526 L .31853 .57231 L F
.3185 .57264 m .31853 .57231 L .32757 .56935 L F
.31076 .5755 m .30952 .57526 L .3185 .57264 L F
.31847 .57298 m .3185 .57264 L .32752 .57002 L F
.31076 .5755 m .3185 .57264 L .31847 .57298 L F
.315 .456 .337 r
.31852 .57384 m .31842 .57361 L .31847 .57308 L F
.189 .258 .396 r
.31846 .57298 m .31852 .57384 L .31847 .57298 L F
.315 .456 .337 r
.31843 .57348 m .31852 .57384 L .31847 .57298 L F
.189 .258 .396 r
.30927 .57221 m .31852 .57384 L .3155 .56686 L F
.151 .095 .231 r
.29741 .59427 m .30753 .58809 L .29962 .58778 L F
.473 .343 .51 r
.31996 .60515 m .31071 .57866 L .30872 .58457 L F
.151 .095 .231 r
.30753 .58809 m .30863 .58485 L .29962 .58778 L F
.176 .194 .333 r
.29962 .58778 m .30863 .58485 L .30865 .58466 L F
.30143 .58701 m .30865 .58466 L .30873 .5839 L F
.29962 .58778 m .30865 .58466 L .30143 .58701 L F
.473 .343 .51 r
.30869 .58452 m .30865 .58466 L .30877 .58467 L F
.3117 .59003 m .30619 .59182 L .31996 .60515 L F
.151 .095 .231 r
.30753 .58809 m .31766 .5819 L .30863 .58485 L F
.226 .07 .343 r
.30897 .58455 m .30865 .58466 L .30869 .58452 L F
.473 .343 .51 r
.30872 .58457 m .30964 .57559 L .30869 .58452 L F
.31071 .57866 m .30964 .57559 L .30872 .58457 L F
.30964 .57559 m .30883 .58295 L .30869 .58452 L F
.267 .152 .513 r
.31473 .58256 m .30869 .58452 L .30875 .58389 L F
.31473 .58256 m .30875 .58389 L .30883 .58295 L F
.31779 .5808 m .31473 .58256 L .30883 .58295 L F
.31773 .58158 m .31473 .58256 L .31779 .5808 L F
.32679 .57863 m .31779 .5808 L .32385 .57806 L F
.31779 .5808 m .30883 .58295 L .31786 .58001 L F
.31779 .5808 m .31786 .58001 L .32385 .57806 L F
.226 .07 .343 r
.3177 .58165 m .30869 .58452 L .31773 .58158 L F
.315 .456 .337 r
.31766 .5819 m .31764 .58185 L .31768 .58173 L F
.176 .194 .333 r
.31588 .5823 m .31766 .5819 L .31759 .58174 L F
.226 .07 .343 r
.30897 .58455 m .30869 .58452 L .3177 .58165 L F
.31768 .58171 m .3177 .58165 L .32675 .57876 L F
.30897 .58455 m .3177 .58165 L .31768 .58171 L F
.176 .194 .333 r
.31784 .58002 m .31768 .58171 L .31786 .58001 L F
.31783 .58002 m .31768 .58171 L .31784 .58002 L F
.31783 .58002 m .31766 .5819 L .31768 .58171 L F
.30405 .58451 m .31786 .58001 L .31852 .57384 L F
.29962 .58778 m .31786 .58001 L .30405 .58451 L F
.30907 .58081 m .31852 .57384 L .30951 .57679 L F
.29983 .58588 m .30907 .58081 L .30052 .57973 L F
.30405 .58451 m .30907 .58081 L .29983 .58588 L F
.30907 .58081 m .30951 .57679 L .30052 .57973 L F
.473 .343 .51 r
.30964 .57559 m .30952 .57526 L .30883 .58295 L F
.267 .152 .513 r
.31076 .5755 m .30946 .57593 L .30952 .57526 L F
.189 .258 .396 r
.30951 .57679 m .31852 .57384 L .30927 .57221 L F
.267 .152 .513 r
.31813 .57694 m .31076 .5755 L .31847 .57298 L F
.315 .456 .337 r
.31786 .58001 m .31842 .57364 L .31852 .57384 L F
.31843 .57353 m .31786 .58001 L .31852 .57384 L F
.226 .07 .343 r
.32675 .57876 m .3177 .58165 L .32679 .57863 L F
.3177 .58165 m .31773 .58158 L .32679 .57863 L F
.267 .152 .513 r
.32679 .57863 m .31773 .58158 L .31779 .5808 L F
.304 .244 .69 r
.32491 .54964 m .34145 .53856 L .32369 .54446 L F
.473 .343 .51 r
.3186 .55861 m .32491 .54964 L .31624 .56094 L F
.3186 .55861 m .32464 .55402 L .32491 .54964 L F
.304 .244 .69 r
.32491 .54964 m .34268 .54376 L .34145 .53856 L F
.272 .162 .531 r
.32464 .55402 m .34268 .54376 L .32491 .54964 L F
.32464 .55402 m .34243 .54814 L .34268 .54376 L F
.156 0 .088 r
.32296 .55642 m .34243 .54814 L .32464 .55402 L F
.32296 .55642 m .34078 .55054 L .34243 .54814 L F
0 0 0 r
.33647 .55271 m .32296 .55642 L .3186 .55861 L F
.34078 .55054 m .32296 .55642 L .33647 .55271 L F
.094 0 0 r
.33647 .55271 m .3186 .55861 L .31624 .56094 L F
.33647 .55271 m .31624 .56094 L .33415 .55503 L F
.474 .343 .506 r
.3248 .54939 m .33245 .56447 L .33325 .57067 L F
.3241 .54765 m .32469 .54884 L .3248 .54939 L F
.32469 .54884 m .33245 .56447 L .3248 .54939 L F
.473 .343 .51 r
.30885 .56379 m .30883 .56342 L .30673 .55556 L F
.303 .242 .687 r
.31731 .56033 m .30864 .5647 L .308 .56188 L F
.32665 .55877 m .31763 .56174 L .31731 .56033 L F
.31763 .56174 m .30864 .5647 L .31731 .56033 L F
.198 .306 .442 r
.31551 .5594 m .31698 .55892 L .31625 .55492 L F
.303 .242 .687 r
.30966 .5545 m .30655 .55553 L .30611 .55361 L F
.205 .346 .479 r
.30727 .55789 m .31625 .55492 L .30578 .553 L F
.473 .343 .51 r
.32296 .55642 m .32464 .55402 L .3186 .55861 L F
.303 .242 .687 r
.32665 .55877 m .308 .56188 L .32045 .55777 L F
.289 .204 .615 r
.31769 .5624 m .30864 .5647 L .31763 .56174 L F
.31178 .56501 m .30864 .5647 L .31769 .5624 L F
.31774 .56305 m .31769 .5624 L .32676 .56008 L F
.31178 .56501 m .31769 .5624 L .31774 .56305 L F
.198 .306 .442 r
.30961 .56135 m .31551 .5594 L .31625 .55492 L F
.30816 .56276 m .31625 .55492 L .30727 .55789 L F
.315 .456 .337 r
.31698 .55892 m .31592 .55426 L .31625 .55492 L F
.303 .242 .687 r
.31636 .55619 m .30655 .55553 L .30966 .5545 L F
.32665 .55877 m .32045 .55777 L .32141 .55746 L F
.289 .204 .615 r
.31769 .5624 m .31763 .56174 L .32665 .55877 L F
.303 .242 .687 r
.32665 .55877 m .32141 .55746 L .326 .55594 L F
.198 .306 .442 r
.32616 .55682 m .31625 .55492 L .31804 .56467 L F
.315 .456 .337 r
.31636 .55619 m .31698 .55892 L .31649 .55622 L F
.303 .242 .687 r
.32141 .55746 m .31651 .55682 L .31636 .55619 L F
.31651 .55682 m .30655 .55553 L .31636 .55619 L F
.32045 .55777 m .30655 .55553 L .32141 .55746 L F
.31658 .55715 m .308 .56188 L .30655 .55553 L F
.32045 .55777 m .31698 .55892 L .31658 .55715 L F
.31698 .55892 m .308 .56188 L .31658 .55715 L F
.198 .306 .442 r
.31475 .56404 m .31774 .56305 L .31698 .55892 L F
.31475 .56404 m .31698 .55892 L .31551 .5594 L F
.303 .242 .687 r
.31636 .55619 m .30966 .5545 L .31553 .55256 L F
.33 .379 .922 r
.29975 .52157 m .29098 .52482 L .29053 .5244 L F
.309 .51873 m .29998 .52178 L .29975 .52157 L F
.29998 .52178 m .29098 .52482 L .29975 .52157 L F
.309 .51873 m .29975 .52157 L .30725 .51875 L F
.219 .509 .617 r
.28105 .52679 m .29002 .52376 L .28719 .52131 L F
.473 .343 .51 r
.29069 .52435 m .28569 .52 L .29053 .5244 L F
.33 .379 .922 r
.29975 .52157 m .29053 .5244 L .29952 .52136 L F
.29975 .52157 m .29952 .52136 L .30725 .51875 L F
.327 .339 .86 r
.29736 .52537 m .29258 .52698 L .29098 .52482 L F
.473 .343 .51 r
.30462 .52929 m .29258 .52698 L .29722 .53281 L F
.218 .46 .579 r
.29272 .52716 m .3044 .52753 L .30157 .52395 L F
.29272 .52716 m .30157 .52395 L .29305 .52682 L F
.327 .339 .86 r
.30077 .52286 m .29098 .52482 L .29998 .52178 L F
.218 .46 .579 r
.29542 .53055 m .3044 .52753 L .29272 .52716 L F
.28646 .53356 m .29542 .53055 L .29272 .52716 L F
.473 .343 .51 r
.29722 .53281 m .29258 .52698 L .29696 .53293 L F
.327 .339 .86 r
.30558 .52941 m .29696 .53293 L .29622 .53193 L F
.31496 .52688 m .30595 .52991 L .30558 .52941 L F
.30595 .52991 m .29696 .53293 L .30558 .52941 L F
.198 .306 .442 r
.30816 .56276 m .31475 .56404 L .31551 .5594 L F
.30816 .56276 m .31551 .5594 L .30961 .56135 L F
.267 .152 .513 r
.31811 .57721 m .30883 .58295 L .30946 .57593 L F
.474 .343 .506 r
.34268 .54376 m .33647 .55271 L .33415 .55503 L F
.3241 .54765 m .34268 .54376 L .33415 .55503 L F
.3241 .54765 m .33415 .55503 L .33276 .55908 L F
.33276 .55908 m .33245 .56447 L .3241 .54765 L F
.3241 .54765 m .33325 .57067 L .33508 .57705 L F
.198 .306 .442 r
.32527 .55194 m .31625 .55492 L .32616 .55682 L F
.474 .343 .506 r
.33508 .57705 m .32872 .56325 L .3241 .54765 L F
.303 .242 .687 r
.32454 .54957 m .31531 .55159 L .3241 .54765 L F
.31531 .55159 m .31509 .55063 L .3241 .54765 L F
.205 .346 .479 r
.32377 .54703 m .31625 .55492 L .32527 .55194 L F
.474 .343 .506 r
.32872 .56325 m .32665 .55877 L .32454 .54957 L F
.32872 .56325 m .32454 .54957 L .3241 .54765 L F
.205 .346 .479 r
.32227 .54212 m .31327 .54512 L .32377 .54703 L F
.474 .343 .506 r
.32294 .54366 m .32151 .53962 L .32085 .53727 L F
.32128 .53802 m .32085 .53727 L .31545 .51809 L F
.32294 .54366 m .32085 .53727 L .32128 .53802 L F
.32073 .53707 m .31214 .5131 L .31451 .51668 L F
.32151 .53962 m .32042 .53653 L .32073 .53707 L F
.32042 .53653 m .31214 .5131 L .32073 .53707 L F
.327 .339 .86 r
.31496 .52688 m .30558 .52941 L .31198 .52663 L F
.30558 .52941 m .29622 .53193 L .30521 .52891 L F
.30558 .52941 m .30521 .52891 L .31198 .52663 L F
.267 .152 .513 r
.31786 .58001 m .30883 .58295 L .31811 .57721 L F
.189 .258 .396 r
.31788 .56481 m .31822 .56952 L .31804 .56467 L F
.31822 .56952 m .31846 .57298 L .31828 .5695 L F
.31822 .56952 m .31828 .5695 L .31804 .56467 L F
.31846 .57298 m .31847 .57298 L .31804 .56467 L F
.198 .306 .442 r
.31475 .56404 m .31804 .56467 L .31774 .56305 L F
.289 .204 .615 r
.31098 .56528 m .30875 .56601 L .30864 .5647 L F
.198 .306 .442 r
.30904 .56763 m .31804 .56467 L .31475 .56404 L F
.289 .204 .615 r
.31098 .56528 m .30864 .5647 L .31178 .56501 L F
.198 .306 .442 r
.30875 .56601 m .31475 .56404 L .30816 .56276 L F
.30904 .56763 m .31475 .56404 L .30875 .56601 L F
.189 .258 .396 r
.30927 .57221 m .31804 .56467 L .30904 .56763 L F
.315 .456 .337 r
.31782 .56395 m .31829 .56949 L .31804 .56467 L F
.31829 .56949 m .31785 .5643 L .31804 .56467 L F
.474 .343 .506 r
.32839 .56285 m .32794 .56646 L .32703 .56101 L F
.289 .204 .615 r
.32757 .56935 m .32251 .56811 L .32733 .56653 L F
.189 .258 .396 r
.32731 .56629 m .31852 .57384 L .32756 .57088 L F
.198 .306 .442 r
.32616 .55682 m .31804 .56467 L .32706 .56171 L F
.474 .343 .506 r
.32794 .56646 m .32757 .56935 L .32676 .56008 L F
.32794 .56646 m .32676 .56008 L .32665 .55877 L F
.33873 .58701 m .3277 .56956 L .32839 .56285 L F
.3277 .56956 m .32757 .56935 L .32839 .56285 L F
.189 .258 .396 r
.33612 .55873 m .32731 .56629 L .33664 .56792 L F
.313 .274 .747 r
.33873 .58701 m .31707 .58291 L .32072 .59284 L F
.304 .244 .69 r
.32195 .59811 m .33873 .58701 L .32072 .59284 L F
.32195 .59811 m .33997 .59231 L .33873 .58701 L F
.474 .343 .506 r
.33997 .59231 m .32757 .56935 L .33873 .58701 L F
.176 .194 .333 r
.32724 .57397 m .31852 .57384 L .31786 .58001 L F
.32756 .57088 m .31852 .57384 L .32724 .57397 L F
.151 .095 .231 r
.32566 .5822 m .31766 .5819 L .3155 .5884 L F
.474 .343 .506 r
.33997 .59231 m .32682 .57866 L .32723 .57742 L F
.33997 .59231 m .32692 .57705 L .3277 .56959 L F
.272 .162 .531 r
.32168 .60262 m .33997 .59231 L .32195 .59811 L F
.32168 .60262 m .33972 .59682 L .33997 .59231 L F
.474 .343 .506 r
.33972 .59682 m .32679 .57863 L .33997 .59231 L F
.151 .095 .231 r
.32673 .57895 m .31766 .5819 L .32566 .5822 L F
.226 .07 .343 r
.3153 .58874 m .30619 .59182 L .30628 .59155 L F
.31526 .58888 m .30619 .59182 L .3153 .58874 L F
.32435 .58593 m .3153 .58874 L .32377 .58588 L F
.3153 .58874 m .30628 .59155 L .31535 .58861 L F
.3153 .58874 m .31535 .58861 L .32377 .58588 L F
.098 0 .041 r
.31532 .58849 m .3155 .5884 L .31534 .58845 L F
.31532 .58849 m .31534 .58845 L .29741 .59427 L F
.473 .343 .51 r
.31996 .60515 m .30619 .59182 L .30527 .59292 L F
.098 0 .041 r
.294 .59882 m .30475 .59361 L .30251 .59381 L F
.29623 .59585 m .30251 .59381 L .29741 .59427 L F
.294 .59882 m .30251 .59381 L .29623 .59585 L F
.30475 .59361 m .30643 .59136 L .29741 .59427 L F
.129 0 0 r
.30946 .59156 m .30527 .59292 L .30619 .59182 L F
.473 .343 .51 r
.31996 .60515 m .3066 .59402 L .30245 .59672 L F
.3066 .59402 m .30527 .59292 L .30306 .59589 L F
.3066 .59402 m .30306 .59589 L .30245 .59672 L F
0 0 0 r
.28958 .60115 m .30087 .59704 L .294 .59882 L F
.473 .343 .51 r
.30245 .59672 m .30306 .59589 L .30219 .59659 L F
0 0 0 r
.29562 .5984 m .30306 .59589 L .294 .59882 L F
.30087 .59704 m .30255 .59616 L .29562 .5984 L F
.30255 .59616 m .30306 .59589 L .29562 .5984 L F
.473 .343 .51 r
.30306 .59589 m .30255 .59616 L .30219 .59659 L F
.129 0 0 r
.31146 .59343 m .30219 .59659 L .30255 .59616 L F
.31128 .59364 m .30219 .59659 L .31146 .59343 L F
.098 0 .041 r
.294 .59882 m .30306 .59589 L .30475 .59361 L F
.129 0 0 r
.32041 .59069 m .31146 .59343 L .31864 .59095 L F
.31146 .59343 m .30255 .59616 L .31164 .59322 L F
.31146 .59343 m .31164 .59322 L .31864 .59095 L F
0 0 0 r
.28958 .60115 m .29867 .59821 L .30079 .59709 L F
.30047 .59719 m .30079 .59709 L .30087 .59704 L F
.28958 .60115 m .30079 .59709 L .30047 .59719 L F
.473 .343 .51 r
.30226 .59662 m .30219 .59659 L .30079 .59709 L F
0 0 0 r
.30565 .59551 m .30079 .59709 L .30219 .59659 L F
.31059 .59389 m .30219 .59659 L .31128 .59364 L F
.30565 .59551 m .30219 .59659 L .31059 .59389 L F
.3099 .59414 m .31059 .59389 L .31903 .59118 L F
.30565 .59551 m .31059 .59389 L .3099 .59414 L F
.30111 .59698 m .30779 .59525 L .3099 .59414 L F
.315 .456 .337 r
.30771 .59492 m .30779 .59525 L .3099 .59414 L F
.30779 .59525 m .30933 .59434 L .3099 .59414 L F
0 0 0 r
.31903 .59118 m .31059 .59389 L .32041 .59069 L F
.31059 .59389 m .31128 .59364 L .32041 .59069 L F
.129 0 0 r
.32041 .59069 m .31128 .59364 L .31146 .59343 L F
.474 .343 .506 r
.33972 .59682 m .32589 .58702 L .32631 .5831 L F
.33972 .59682 m .32631 .5831 L .32817 .58057 L F
.163 0 .108 r
.31996 .60515 m .33972 .59682 L .32168 .60262 L F
.31996 .60515 m .33804 .59935 L .33972 .59682 L F
.474 .343 .506 r
.33804 .59935 m .32435 .58593 L .33972 .59682 L F
.33804 .59935 m .32041 .59069 L .32076 .59026 L F
0 0 0 r
.32102 .59013 m .31215 .59294 L .31164 .59322 L F
.32127 .58999 m .31215 .59294 L .32102 .59013 L F
.474 .343 .506 r
.33804 .59935 m .32099 .59038 L .32596 .5875 L F
.32099 .59038 m .32076 .59026 L .32127 .58999 L F
.32099 .59038 m .32127 .58999 L .32596 .5875 L F
.098 0 .041 r
.32294 .58772 m .31215 .59294 L .32127 .58999 L F
0 0 0 r
.33042 .58703 m .32102 .59013 L .32776 .588 L F
.32102 .59013 m .31164 .59322 L .32076 .59026 L F
.32102 .59013 m .32076 .59026 L .32776 .588 L F
.226 .07 .343 r
.32435 .58593 m .31526 .58888 L .3153 .58874 L F
.098 0 .041 r
.32294 .58772 m .32066 .58792 L .31215 .59294 L F
.129 0 0 r
.32344 .58702 m .3148 .58943 L .32435 .58593 L F
.3148 .58943 m .30619 .59182 L .31526 .58888 L F
.3148 .58943 m .31526 .58888 L .32435 .58593 L F
.30946 .59156 m .30619 .59182 L .3148 .58943 L F
.31434 .58998 m .3148 .58943 L .32344 .58702 L F
.30946 .59156 m .3148 .58943 L .31434 .58998 L F
.098 0 .041 r
.3154 .58845 m .31535 .58861 L .3155 .5884 L F
.30475 .59361 m .31535 .58861 L .3154 .58845 L F
.30475 .59361 m .31215 .59294 L .31535 .58861 L F
.30475 .59361 m .31532 .58849 L .30643 .59136 L F
.176 .194 .333 r
.30863 .58485 m .31766 .5819 L .30873 .5839 L F
.151 .095 .231 r
.29741 .59427 m .3155 .5884 L .31766 .5819 L F
.226 .07 .343 r
.31647 .58529 m .30628 .59155 L .30865 .58466 L F
.315 .456 .337 r
.31535 .58861 m .31545 .5883 L .3155 .5884 L F
.31546 .58827 m .31535 .58861 L .3155 .5884 L F
.098 0 .041 r
.3162 .58834 m .3155 .5884 L .31535 .58861 L F
.32459 .58545 m .3155 .5884 L .3162 .58834 L F
.32459 .58545 m .3162 .58834 L .32444 .58566 L F
.267 .152 .513 r
.32679 .57863 m .32385 .57806 L .32692 .57705 L F
.176 .194 .333 r
.32715 .57491 m .31766 .5819 L .32673 .57895 L F
.32211 .57862 m .31786 .58001 L .31766 .5819 L F
.226 .07 .343 r
.31654 .58509 m .30897 .58455 L .31768 .58171 L F
.289 .204 .615 r
.31808 .56702 m .31098 .56528 L .31798 .56582 L F
.31098 .56528 m .31178 .56501 L .32733 .56653 L F
.32251 .56811 m .30929 .57245 L .30875 .56601 L F
.32251 .56811 m .30875 .56601 L .31098 .56528 L F
.176 .194 .333 r
.32715 .57491 m .31786 .58001 L .32211 .57862 L F
.32724 .57397 m .31786 .58001 L .32715 .57491 L F
.267 .152 .513 r
.32385 .57806 m .30946 .57593 L .31076 .5755 L F
.321 .305 .803 r
.31627 .5294 m .3066 .53117 L .31496 .52688 L F
.3066 .53117 m .29696 .53293 L .30595 .52991 L F
.3066 .53117 m .30595 .52991 L .31496 .52688 L F
.215 .419 .545 r
.29989 .53489 m .30924 .53582 L .30726 .53242 L F
.321 .305 .803 r
.30284 .5339 m .29696 .53293 L .31627 .5294 L F
.215 .419 .545 r
.29989 .53489 m .30726 .53242 L .3044 .52753 L F
.21 .382 .513 r
.30588 .53951 m .30817 .53874 L .30924 .53582 L F
.321 .305 .803 r
.31066 .53891 m .30213 .54276 L .30123 .54106 L F
.31111 .53977 m .30213 .54276 L .31066 .53891 L F
.32011 .53676 m .31066 .53891 L .31609 .53609 L F
.31066 .53891 m .30123 .54106 L .31021 .53806 L F
.31066 .53891 m .31021 .53806 L .31609 .53609 L F
.21 .382 .513 r
.30622 .54406 m .31198 .54214 L .31021 .53806 L F
.30817 .53874 m .31021 .53806 L .30924 .53582 L F
.30622 .54406 m .31021 .53806 L .30817 .53874 L F
.315 .456 .337 r
.30924 .53582 m .30942 .53655 L .30946 .53662 L F
.215 .419 .545 r
.30026 .53882 m .30924 .53582 L .29784 .53469 L F
.21 .382 .513 r
.30228 .54346 m .30924 .53582 L .30026 .53882 L F
.315 .456 .337 r
.30726 .53242 m .30942 .53655 L .30924 .53582 L F
.473 .343 .51 r
.3014 .54075 m .29828 .53543 L .30123 .54106 L F
.321 .305 .803 r
.30905 .53583 m .30123 .54106 L .29828 .53543 L F
.31021 .53806 m .30123 .54106 L .30905 .53583 L F
.205 .346 .479 r
.32377 .54703 m .31327 .54512 L .31553 .55256 L F
.315 .456 .337 r
.31422 .54826 m .31255 .54369 L .31327 .54512 L F
.313 .274 .747 r
.3131 .5452 m .303 .54513 L .30692 .54383 L F
.315 .456 .337 r
.31198 .54214 m .31365 .54671 L .31327 .54512 L F
.313 .274 .747 r
.31929 .54658 m .31341 .54605 L .3131 .5452 L F
.31341 .54605 m .303 .54513 L .3131 .5452 L F
.3182 .54694 m .303 .54513 L .31929 .54658 L F
.205 .346 .479 r
.30578 .553 m .31422 .54826 L .30846 .55017 L F
.473 .343 .51 r
.30524 .55124 m .30306 .54528 L .303 .54513 L F
.313 .274 .747 r
.3182 .54694 m .30524 .55124 L .303 .54513 L F
.289 .204 .615 r
.32733 .56653 m .31796 .56562 L .32676 .56008 L F
.31796 .56562 m .31178 .56501 L .31774 .56305 L F
.315 .456 .337 r
.31782 .56395 m .31804 .56467 L .31779 .56368 L F
.31804 .56467 m .31784 .56422 L .31777 .56333 L F
.31779 .5636 m .31804 .56467 L .31774 .56305 L F
.321 .305 .803 r
.30853 .53484 m .29828 .53543 L .30284 .5339 L F
.30905 .53583 m .29828 .53543 L .30853 .53484 L F
.215 .419 .545 r
.29784 .53469 m .29989 .53489 L .3044 .52753 L F
.29622 .53193 m .3044 .52753 L .29542 .53055 L F
.29784 .53469 m .30222 .52991 L .29622 .53193 L F
.30222 .52991 m .3044 .52753 L .29622 .53193 L F
.327 .339 .86 r
.29736 .52537 m .29098 .52482 L .30077 .52286 L F
.30157 .52395 m .30077 .52286 L .31059 .5209 L F
.29736 .52537 m .30077 .52286 L .30157 .52395 L F
.218 .46 .579 r
.29272 .52716 m .29305 .52682 L .29258 .52698 L F
.327 .339 .86 r
.30365 .52678 m .29622 .53193 L .29258 .52698 L F
.30521 .52891 m .29622 .53193 L .30365 .52678 L F
.215 .419 .545 r
.31583 .52865 m .3044 .52753 L .30924 .53582 L F
.31583 .52865 m .30924 .53582 L .31825 .5328 L F
.321 .305 .803 r
.32011 .53676 m .31609 .53609 L .31922 .53505 L F
.32011 .53676 m .31111 .53977 L .31066 .53891 L F
.313 .274 .747 r
.31595 .54081 m .31111 .53977 L .32011 .53676 L F
.315 .456 .337 r
.31327 .54512 m .31255 .54369 L .31198 .54214 L F
.313 .274 .747 r
.31266 .54401 m .31198 .54214 L .31595 .54081 L F
.31198 .54214 m .31111 .53977 L .31595 .54081 L F
.21 .382 .513 r
.31962 .53597 m .3166 .53592 L .31198 .54214 L F
.3166 .53592 m .30924 .53582 L .31021 .53806 L F
.3166 .53592 m .31021 .53806 L .31198 .54214 L F
.31825 .5328 m .30924 .53582 L .31962 .53597 L F
.315 .456 .337 r
.31021 .53806 m .30726 .53242 L .30924 .53582 L F
.321 .305 .803 r
.31922 .53505 m .30853 .53484 L .31627 .5294 L F
.31609 .53609 m .30853 .53484 L .31922 .53505 L F
.30853 .53484 m .30284 .5339 L .30726 .53242 L F
.30853 .53484 m .30726 .53242 L .31627 .5294 L F
.315 .456 .337 r
.30157 .52395 m .30451 .52795 L .3044 .52753 L F
.474 .343 .506 r
.32151 .53962 m .31451 .51668 L .31545 .51809 L F
.32186 .54117 m .31214 .5131 L .32294 .54366 L F
.31903 .52159 m .34145 .53856 L .34268 .54376 L F
.32252 .52327 m .34145 .53856 L .31903 .52159 L F
.31903 .52159 m .34268 .54376 L .32461 .54754 L F
.31903 .52159 m .32461 .54754 L .32365 .54531 L F
.313 .274 .747 r
.32098 .53914 m .31595 .54081 L .32011 .53676 L F
.474 .343 .506 r
.32365 .54531 m .31545 .51809 L .31903 .52159 L F
.3241 .54765 m .32294 .54366 L .32365 .54531 L F
.32294 .54366 m .31545 .51809 L .32365 .54531 L F
.21 .382 .513 r
.32026 .53746 m .31198 .54214 L .31775 .54022 L F
.32026 .53746 m .31327 .54512 L .32227 .54212 L F
.474 .343 .506 r
.32011 .53676 m .31214 .5131 L .3241 .54765 L F
.3179 .53018 m .30943 .50711 L .31214 .5131 L F
.32011 .53676 m .31761 .52982 L .3179 .53018 L F
.31761 .52982 m .30943 .50711 L .3179 .53018 L F
.31496 .52688 m .30943 .50711 L .32011 .53676 L F
.313 .274 .747 r
.30576 .49708 m .2878 .50323 L .30943 .50711 L F
.474 .343 .506 r
.31496 .52688 m .30576 .49708 L .30943 .50711 L F
.218 .46 .579 r
.31073 .52108 m .3044 .52753 L .31342 .52449 L F
.327 .339 .86 r
.31496 .52688 m .31198 .52663 L .31422 .52587 L F
.215 .419 .545 r
.31342 .52449 m .3044 .52753 L .31583 .52865 L F
.474 .343 .506 r
.30897 .51848 m .30576 .49708 L .31363 .52259 L F
.321 .304 .8 r
.2878 .50323 m .30576 .49708 L .30332 .49233 L F
.474 .343 .506 r
.30897 .51848 m .30332 .49233 L .30576 .49708 L F
.309 .51873 m .30895 .51846 L .30897 .51848 L F
.30895 .51846 m .30332 .49233 L .30897 .51848 L F
.219 .509 .617 r
.30524 .51519 m .29338 .51578 L .29901 .52072 L F
.319 .427 .982 r
.30267 .51288 m .30222 .51294 L .30255 .51283 L F
.219 .509 .617 r
.30242 .51271 m .29338 .51578 L .30524 .51519 L F
.315 .456 .337 r
.2934 .51585 m .2878 .51302 L .29338 .51578 L F
.28787 .51315 m .2878 .51302 L .2934 .51585 L F
.218 .46 .579 r
.29258 .52698 m .29901 .52072 L .29002 .52376 L F
.29305 .52682 m .29901 .52072 L .29258 .52698 L F
.315 .456 .337 r
.3155 .5884 m .31545 .58829 L .31766 .5819 L F
.31545 .58829 m .31764 .58185 L .31766 .5819 L F
.226 .07 .343 r
.31649 .58522 m .30897 .58455 L .31654 .58509 L F
.327 .339 .86 r
.30297 .52585 m .29736 .52537 L .30157 .52395 L F
.226 .07 .343 r
.31535 .58861 m .30628 .59155 L .31647 .58529 L F
.218 .46 .579 r
.29305 .52682 m .30157 .52395 L .29901 .52072 L F
.176 .194 .333 r
.30873 .5839 m .31588 .5823 L .317 .58038 L F
.31588 .5823 m .31759 .58174 L .317 .58038 L F
.315 .456 .337 r
.31764 .58184 m .3155 .5884 L .31766 .5819 L F
.226 .07 .343 r
.31649 .58522 m .30865 .58466 L .30897 .58455 L F
.31647 .58529 m .30865 .58466 L .31649 .58522 L F
.219 .509 .617 r
.29002 .52376 m .29901 .52072 L .28719 .52131 L F
.33 .379 .922 r
.2973 .51933 m .29053 .5244 L .28569 .52 L F
.315 .456 .337 r
.29901 .52072 m .29907 .52094 L .29909 .52096 L F
.219 .509 .617 r
.30524 .51519 m .29901 .52072 L .30804 .51766 L F
.33 .379 .922 r
.29952 .52136 m .29053 .5244 L .2973 .51933 L F
.315 .456 .337 r
.3047 .52821 m .30157 .52395 L .3044 .52753 L F
.327 .339 .86 r
.30297 .52585 m .29258 .52698 L .29736 .52537 L F
.474 .343 .506 r
.309 .51873 m .30897 .51848 L .31474 .52617 L F
.30897 .51848 m .31363 .52259 L .31474 .52617 L F
.309 .51873 m .31474 .52617 L .31059 .5209 L F
.218 .46 .579 r
.31107 .52074 m .30157 .52395 L .3044 .52753 L F
.327 .339 .86 r
.31198 .52663 m .30365 .52678 L .30297 .52585 L F
.30365 .52678 m .29258 .52698 L .30297 .52585 L F
.21 .382 .513 r
.30228 .54346 m .30622 .54406 L .30817 .53874 L F
.30228 .54346 m .30817 .53874 L .30588 .53951 L F
.315 .456 .337 r
.29901 .52072 m .31766 .5819 L .30451 .52795 L F
.31625 .55492 m .29901 .52072 L .30157 .52395 L F
.29914 .52101 m .29901 .52072 L .29914 .52101 L F
.29914 .52101 m .29901 .52072 L .29918 .52104 L F
.218 .46 .579 r
.3083 .51799 m .29901 .52072 L .29952 .52136 L F
.474 .343 .506 r
.30855 .51831 m .30332 .49233 L .309 .51873 L F
.30273 .51092 m .30332 .49233 L .30798 .51549 L F
.30526 .51413 m .30798 .51549 L .30855 .51831 L F
.30273 .51092 m .30798 .51549 L .30526 .51413 L F
.321 .304 .8 r
.2878 .50323 m .30332 .49233 L .28536 .4985 L F
.331 .372 .912 r
.28536 .4985 m .30332 .49233 L .30032 .48937 L F
.474 .343 .506 r
.30267 .51284 m .30032 .48937 L .30332 .49233 L F
.30267 .51288 m .30266 .51283 L .30267 .51284 L F
.30266 .51283 m .30032 .48937 L .30267 .51284 L F
.212 .566 .652 r
.29965 .51133 m .2878 .51302 L .29338 .51578 L F
.29687 .50994 m .2878 .51302 L .29965 .51133 L F
.29965 .51133 m .29338 .51578 L .30242 .51271 L F
.474 .343 .506 r
.29641 .5098 m .30032 .48937 L .30242 .51039 L F
.241 .446 .926 r
.29641 .5098 m .29089 .51122 L .29509 .50979 L F
.173 .598 .633 r
.2943 .50973 m .2878 .51302 L .29687 .50994 L F
.474 .343 .506 r
.29663 .50992 m .30242 .51039 L .30267 .51288 L F
.29641 .5098 m .30242 .51039 L .29663 .50992 L F
.331 .372 .912 r
.28536 .4985 m .30032 .48937 L .28234 .49556 L F
.274 .452 .969 r
.28234 .49556 m .30032 .48937 L .29756 .489 L F
.474 .343 .506 r
.29641 .5098 m .29756 .489 L .30032 .48937 L F
.29509 .50979 m .29756 .489 L .29641 .5098 L F
.173 .598 .633 r
.2943 .50973 m .28262 .51262 L .2878 .51302 L F
.29172 .50952 m .28262 .51262 L .2943 .50973 L F
.474 .343 .506 r
.29119 .50975 m .29172 .50952 L .29509 .50979 L F
.29078 .50944 m .29756 .489 L .29531 .50791 L F
.29172 .50952 m .29531 .50791 L .29509 .50979 L F
.29078 .50944 m .29531 .50791 L .29172 .50952 L F
.473 .343 .51 r
.27988 .51665 m .27865 .51604 L .27829 .51597 L F
.319 .427 .982 r
.2906 .51448 m .28449 .51896 L .27852 .51608 L F
.29351 .5159 m .28449 .51896 L .2906 .51448 L F
.473 .343 .51 r
.27358 .51569 m .28234 .49556 L .27265 .51564 L F
.27881 .51337 m .28234 .49556 L .27358 .51569 L F
.241 .446 .926 r
.28446 .51287 m .2725 .51594 L .28379 .51287 L F
.315 .456 .337 r
.28262 .51262 m .28269 .51286 L .28601 .51288 L F
.241 .446 .926 r
.28464 .51287 m .27696 .51596 L .27302 .51594 L F
.29089 .51122 m .28601 .51288 L .28464 .51287 L F
.28601 .51288 m .27696 .51596 L .28464 .51287 L F
.29089 .51122 m .27302 .51594 L .27464 .51539 L F
.315 .456 .337 r
.2878 .51302 m .28784 .51314 L .29338 .51578 L F
.319 .427 .982 r
.29048 .51443 m .27852 .51608 L .27918 .51586 L F
.2906 .51448 m .27852 .51608 L .29048 .51443 L F
.315 .456 .337 r
.31547 .58825 m .3155 .5884 L .31764 .58184 L F
.474 .343 .506 r
.32817 .58057 m .32631 .5831 L .32679 .57863 L F
.32589 .58702 m .32442 .58598 L .32673 .57895 L F
.32589 .58702 m .32675 .57876 L .32679 .57863 L F
.151 .095 .231 r
.33583 .57599 m .32566 .5822 L .33372 .58249 L F
.32566 .5822 m .3155 .5884 L .32459 .58545 L F
.32566 .5822 m .32459 .58545 L .33372 .58249 L F
.474 .343 .506 r
.32673 .57895 m .32435 .58593 L .32675 .57876 L F
.32442 .58598 m .32435 .58593 L .32673 .57895 L F
.226 .07 .343 r
.32378 .58588 m .31647 .58529 L .31649 .58522 L F
.32435 .58593 m .32377 .58588 L .32378 .58588 L F
.32377 .58588 m .31647 .58529 L .32378 .58588 L F
.098 0 .041 r
.33372 .58249 m .32459 .58545 L .32444 .58566 L F
.226 .07 .343 r
.32435 .58593 m .32378 .58588 L .32444 .58566 L F
.098 0 .041 r
.32444 .58566 m .3162 .58834 L .32294 .58772 L F
.474 .343 .506 r
.32596 .5875 m .32127 .58999 L .32435 .58593 L F
.32127 .58999 m .32076 .59026 L .32344 .58702 L F
.32127 .58999 m .32344 .58702 L .32435 .58593 L F
.098 0 .041 r
.33271 .58298 m .32444 .58566 L .32294 .58772 L F
.33372 .58249 m .32444 .58566 L .33271 .58298 L F
.315 .456 .337 r
.31215 .59294 m .3138 .59062 L .31434 .58998 L F
.31338 .59121 m .31327 .59126 L .3138 .59062 L F
.31215 .59294 m .31327 .59126 L .31338 .59121 L F
.31215 .59294 m .31205 .59272 L .31327 .59126 L F
.098 0 .041 r
.32066 .58792 m .31492 .58979 L .31215 .59294 L F
.129 0 0 r
.31327 .59126 m .30946 .59156 L .31434 .58998 L F
.31327 .59126 m .30527 .59292 L .30946 .59156 L F
.31286 .59175 m .30527 .59292 L .31327 .59126 L F
.315 .456 .337 r
.31209 .59268 m .31215 .59294 L .31434 .58998 L F
.098 0 .041 r
.3162 .58834 m .31535 .58861 L .31215 .59294 L F
.129 0 0 r
.31864 .59095 m .31281 .59181 L .31913 .59079 L F
.31281 .59181 m .30527 .59292 L .31286 .59175 L F
.31281 .59181 m .31286 .59175 L .31913 .59079 L F
.098 0 .041 r
.30306 .59589 m .31215 .59294 L .30475 .59361 L F
.473 .343 .51 r
.30306 .59589 m .30527 .59292 L .30255 .59616 L F
0 0 0 r
.30087 .59704 m .31215 .59294 L .30306 .59589 L F
.129 0 0 r
.31281 .59181 m .30255 .59616 L .30527 .59292 L F
.315 .456 .337 r
.31215 .59294 m .31204 .59273 L .31205 .59272 L F
.31208 .59269 m .31215 .59294 L .31209 .59268 L F
0 0 0 r
.30087 .59704 m .30111 .59698 L .31215 .59294 L F
.30111 .59698 m .3099 .59414 L .31215 .59294 L F
.315 .456 .337 r
.31164 .59322 m .31204 .59273 L .31215 .59294 L F
.31208 .59269 m .31176 .59307 L .31215 .59294 L F
.31176 .59307 m .31164 .59322 L .31215 .59294 L F
.129 0 0 r
.31864 .59095 m .31164 .59322 L .31281 .59181 L F
.31164 .59322 m .30255 .59616 L .31281 .59181 L F
.219 .509 .617 r
.27671 .52305 m .28092 .52162 L .27537 .52189 L F
.28105 .52679 m .28092 .52162 L .27671 .52305 L F
.218 .46 .579 r
.28362 .53 m .29211 .52714 L .28105 .52679 L F
.28646 .53356 m .29211 .52714 L .28362 .53 L F
.189 .258 .396 r
.30052 .57973 m .30881 .5726 L .30031 .57539 L F
.313 .456 .343 r
.29243 .55383 m .28993 .54703 L .28864 .54014 L F
0 0 0 r
.27302 .51594 m .27995 .51358 L .2713 .51671 L F
.2713 .51671 m .27995 .51358 L .27913 .51405 L F
.27918 .51435 m .27606 .51509 L .26929 .51822 L F
.173 .598 .633 r
.26975 .51917 m .2742 .5169 L .26794 .51903 L F
.082 0 0 r
.26726 .51987 m .27746 .51544 L .27594 .51729 L F
.26726 .51987 m .27594 .51729 L .26904 .51964 L F
.26274 .52045 m .26836 .51854 L .26726 .51987 L F
.26836 .51854 m .27746 .51544 L .26726 .51987 L F
.315 .456 .337 r
.31205 .59272 m .27477 .51928 L .27746 .51544 L F
.27477 .51928 m .27594 .51729 L .27746 .51544 L F
.31205 .59272 m .27746 .51544 L .27826 .51493 L F
.172 0 .159 r
.27505 .5188 m .26683 .52039 L .26485 .52374 L F
.27505 .5188 m .26485 .52374 L .26829 .52257 L F
.144 .074 .212 r
.25639 .52513 m .26548 .52203 L .26516 .52289 L F
.2606 .52518 m .26485 .52374 L .26452 .52463 L F
.2606 .52518 m .27295 .52345 L .26758 .52527 L F
.082 0 0 r
.25997 .5208 m .26903 .51771 L .26869 .51812 L F
.25997 .5208 m .26869 .51812 L .26274 .52045 L F
0 0 0 r
.26452 .51879 m .27355 .51571 L .27302 .51594 L F
.26611 .5183 m .27302 .51594 L .2713 .51671 L F
.26452 .51879 m .27302 .51594 L .26611 .5183 L F
.2713 .51671 m .26903 .51771 L .25997 .5208 L F
.473 .343 .51 r
.2725 .51594 m .27391 .51179 L .26836 .51854 L F
0 0 0 r
.27918 .51435 m .26929 .51822 L .27092 .51766 L F
.27606 .51509 m .27122 .51674 L .26767 .51896 L F
.205 .346 .479 r
.29832 .56085 m .30578 .553 L .29534 .55108 L F
.315 .456 .337 r
.3155 .5884 m .27828 .51492 L .28209 .51285 L F
.27828 .51492 m .2803 .51365 L .28209 .51285 L F
.218 .46 .579 r
.30804 .51766 m .29901 .52072 L .3083 .51799 L F
.3171 .5146 m .29952 .52136 L .3159 .51582 L F
.33 .379 .922 r
.29681 .51887 m .28569 .52 L .28874 .51897 L F
.315 .456 .337 r
.2947 .51694 m .29907 .52094 L .29901 .52072 L F
.33 .379 .922 r
.30725 .51875 m .2973 .51933 L .29681 .51887 L F
.2973 .51933 m .28569 .52 L .29681 .51887 L F
.30855 .51831 m .28874 .51897 L .30374 .51388 L F
.30725 .51875 m .28874 .51897 L .30855 .51831 L F
.315 .456 .337 r
.29338 .51578 m .3155 .5884 L .29907 .52094 L F
.29338 .51578 m .29907 .52094 L .2947 .51694 L F
.3155 .5884 m .28209 .51285 L .28272 .51286 L F
.28275 .51292 m .28272 .51286 L .28275 .51292 L F
.28275 .51292 m .28275 .51292 L .31764 .58185 L F
.31545 .58829 m .28275 .51292 L .31764 .58185 L F
.28272 .51286 m .28209 .51285 L .28262 .51262 L F
.28272 .51286 m .28262 .51262 L .28274 .51286 L F
0 0 0 r
.30869 .59457 m .30565 .59551 L .3099 .59414 L F
.473 .343 .51 r
.30575 .59831 m .3024 .59669 L .29776 .59819 L F
0 0 0 r
.29867 .59821 m .30779 .59525 L .30087 .59704 L F
.30799 .59482 m .30119 .59706 L .30079 .59709 L F
.156 .588 .615 r
.30333 .59637 m .30779 .59525 L .29769 .59819 L F
.29206 .60001 m .29867 .59821 L .28958 .60115 L F
.2961 .59817 m .29769 .59819 L .29206 .60001 L F
.29769 .59819 m .29867 .59821 L .29206 .60001 L F
0 0 0 r
.30681 .59524 m .30119 .59706 L .30799 .59482 L F
.30869 .59457 m .30079 .59709 L .30565 .59551 L F
.129 0 0 r
.32041 .59069 m .31327 .59126 L .32344 .58702 L F
.32041 .59069 m .31864 .59095 L .31913 .59079 L F
0 0 0 r
.31911 .59114 m .31164 .59322 L .30779 .59525 L F
.32776 .588 m .32076 .59026 L .31911 .59114 L F
.32076 .59026 m .31164 .59322 L .31911 .59114 L F
.473 .343 .51 r
.31996 .60515 m .30575 .59831 L .29695 .59846 L F
.2986 .60189 m .31996 .60515 L .30041 .59946 L F
.216 .44 .563 r
.31015 .60811 m .33104 .60707 L .31337 .61273 L F
0 0 0 r
.30799 .59482 m .30079 .59709 L .30869 .59457 L F
.28 .448 .982 r
.30231 .59474 m .29659 .59599 L .29547 .59816 L F
.207 .571 .656 r
.28041 .59934 m .2907 .59689 L .28289 .60043 L F
.27874 .59861 m .28576 .5976 L .28041 .59934 L F
.28576 .5976 m .2907 .59689 L .28041 .59934 L F
.176 .194 .333 r
.29962 .58778 m .30405 .58451 L .29983 .58588 L F
.315 .456 .337 r
.28262 .51262 m .30257 .59479 L .30697 .59518 L F
0 0 0 r
.27746 .51544 m .26767 .51896 L .27678 .51586 L F
.27918 .51435 m .27092 .51766 L .27746 .51544 L F
.27092 .51766 m .26767 .51896 L .27746 .51544 L F
.28 .448 .982 r
.30305 .59489 m .29547 .59816 L .29992 .59672 L F
.315 .456 .337 r
.27813 .51462 m .30254 .59478 L .28276 .51319 L F
.30254 .59478 m .30257 .59479 L .28276 .51319 L F
.28262 .51262 m .30697 .59518 L .30769 .59493 L F
.30257 .59479 m .30461 .5952 L .30779 .59525 L F
.28601 .51288 m .3077 .59492 L .28783 .51314 L F
.3077 .59492 m .30771 .59492 L .28783 .51314 L F
.2878 .51302 m .30771 .59492 L .31164 .59322 L F
.30918 .59402 m .27477 .51929 L .31094 .59338 L F
.144 .074 .212 r
.26452 .52463 m .27398 .52064 L .27295 .52345 L F
.26485 .52374 m .27398 .52064 L .26452 .52463 L F
.172 0 .159 r
.27398 .52064 m .26418 .52485 L .27332 .52175 L F
.27505 .5188 m .26829 .52257 L .27398 .52064 L F
.26829 .52257 m .26418 .52485 L .27398 .52064 L F
.315 .456 .337 r
.28784 .51314 m .31208 .59269 L .29339 .51584 L F
.28784 .51314 m .29339 .51584 L .29338 .51578 L F
.3138 .59062 m .27813 .51462 L .31545 .5883 L F
.31205 .59272 m .27813 .51462 L .3138 .59062 L F
.2878 .51302 m .31164 .59322 L .31208 .59269 L F
.31768 .58173 m .2878 .51302 L .31842 .57364 L F
.31764 .58185 m .2878 .51302 L .31768 .58173 L F
.31852 .57384 m .28787 .51315 L .2934 .51585 L F
.29338 .51578 m .31209 .59268 L .31535 .58861 L F
.29338 .51578 m .31535 .58861 L .31546 .58827 L F
.2934 .51585 m .29338 .51578 L .29341 .51585 L F
.29341 .51585 m .29338 .51578 L .29351 .5159 L F
.319 .427 .982 r
.30222 .51294 m .29351 .5159 L .2906 .51448 L F
.315 .456 .337 r
.28269 .51286 m .30779 .59525 L .28601 .51288 L F
.31766 .5819 m .28274 .51286 L .28759 .51302 L F
.31766 .5819 m .28759 .51302 L .28786 .51315 L F
.28272 .51286 m .28274 .51286 L .31766 .5819 L F
.144 .074 .212 r
.29065 .5191 m .2826 .51901 L .29233 .5144 L F
.28 .448 .982 r
.30231 .59474 m .29547 .59816 L .30305 .59489 L F
.207 .571 .656 r
.2907 .59689 m .29628 .59609 L .29201 .59747 L F
.2907 .59689 m .29201 .59747 L .28289 .60043 L F
.323 .406 .963 r
.29613 .59171 m .29121 .59225 L .28954 .59638 L F
.217 .514 .622 r
.27295 .59385 m .285 .59326 L .27673 .59696 L F
.285 .59326 m .28864 .59308 L .28587 .59398 L F
.285 .59326 m .28587 .59398 L .27673 .59696 L F
.28 .448 .982 r
.30117 .5945 m .29659 .59599 L .30231 .59474 L F
.315 .456 .337 r
.27813 .51462 m .29695 .59225 L .30148 .59457 L F
.28 .448 .982 r
.30305 .59489 m .29992 .59672 L .30461 .5952 L F
.29659 .59599 m .29201 .59747 L .29547 .59816 L F
.207 .571 .656 r
.27874 .59861 m .28788 .59565 L .28995 .59656 L F
.217 .514 .622 r
.27673 .59696 m .28688 .59481 L .27874 .59861 L F
.315 .456 .337 r
.27813 .51462 m .30148 .59457 L .30254 .59478 L F
.172 0 .159 r
.27594 .51729 m .26683 .52039 L .27505 .5188 L F
.315 .456 .337 r
.27594 .51729 m .29692 .59223 L .27813 .51462 L F
.29692 .59223 m .29695 .59225 L .27813 .51462 L F
.27473 .51935 m .29692 .59223 L .27594 .51729 L F
.144 .074 .212 r
.2826 .51901 m .27886 .51898 L .28314 .51752 L F
.172 0 .159 r
.28508 .51418 m .27505 .5188 L .28249 .51864 L F
.173 .598 .633 r
.30084 .50641 m .29172 .50952 L .2943 .50973 L F
.30084 .50641 m .2943 .50973 L .30598 .50684 L F
.2943 .50973 m .29687 .50994 L .30598 .50684 L F
.315 .456 .337 r
.28756 .513 m .28783 .51314 L .2878 .51302 L F
.28759 .51302 m .28756 .513 L .2878 .51302 L F
.28786 .51315 m .28759 .51302 L .2878 .51302 L F
.319 .427 .982 r
.29048 .51443 m .28756 .513 L .29663 .50992 L F
.315 .456 .337 r
.28601 .51288 m .28783 .51314 L .28756 .513 L F
.241 .446 .926 r
.29089 .51122 m .28446 .51287 L .29509 .50979 L F
.28446 .51287 m .28379 .51287 L .29509 .50979 L F
.29509 .50979 m .28379 .51287 L .28907 .51047 L F
.29119 .50975 m .28907 .51047 L .29068 .50975 L F
.29509 .50979 m .28907 .51047 L .29119 .50975 L F
.28794 .51099 m .28409 .51217 L .28907 .51047 L F
.28379 .51287 m .28409 .51217 L .28794 .51099 L F
.28379 .51287 m .28209 .51285 L .28409 .51217 L F
0 0 0 r
.28949 .51051 m .28909 .51066 L .28409 .51217 L F
.28423 .51212 m .28409 .51217 L .28262 .51262 L F
.28949 .51051 m .28409 .51217 L .28423 .51212 L F
.315 .456 .337 r
.28274 .51286 m .28601 .51288 L .28756 .513 L F
.28274 .51286 m .28756 .513 L .28759 .51302 L F
.082 0 0 r
.29426 .51106 m .28601 .51304 L .29575 .50921 L F
.28601 .51304 m .28094 .51425 L .28659 .51233 L F
.28601 .51304 m .28659 .51233 L .29575 .50921 L F
.315 .456 .337 r
.27813 .51462 m .28272 .51305 L .28262 .51262 L F
0 0 0 r
.2713 .51671 m .27913 .51405 L .27154 .51663 L F
.241 .446 .926 r
.28209 .51285 m .2725 .51594 L .28157 .51285 L F
.27513 .51522 m .2725 .51594 L .28209 .51285 L F
0 0 0 r
.28157 .51285 m .2725 .51594 L .27606 .51509 L F
.2803 .51365 m .27606 .51509 L .27918 .51435 L F
.27995 .51358 m .2803 .51365 L .27913 .51405 L F
.28157 .51285 m .27606 .51509 L .2803 .51365 L F
.27995 .51358 m .28209 .51285 L .2803 .51365 L F
.27913 .51405 m .2803 .51365 L .27813 .51462 L F
.315 .456 .337 r
.27828 .51492 m .27813 .51462 L .2803 .51365 L F
0 0 0 r
.28909 .51066 m .2803 .51365 L .28262 .51262 L F
.28949 .51051 m .28262 .51262 L .29172 .50952 L F
.241 .446 .926 r
.28907 .51047 m .28157 .51285 L .29068 .50975 L F
.28209 .51285 m .28157 .51285 L .28907 .51047 L F
0 0 0 r
.29068 .50975 m .28157 .51285 L .27918 .51435 L F
.28909 .51066 m .27813 .51462 L .2803 .51365 L F
.28941 .51055 m .27918 .51435 L .28591 .51275 L F
.29068 .50975 m .28454 .5122 L .28941 .51055 L F
.28454 .5122 m .27918 .51435 L .28941 .51055 L F
.28725 .51151 m .27813 .51462 L .28949 .51051 L F
.474 .343 .506 r
.29206 .50559 m .29068 .50975 L .28659 .51233 L F
.082 0 0 r
.29575 .50921 m .27813 .51462 L .29641 .50839 L F
.28731 .51343 m .28551 .51366 L .29426 .51106 L F
.28551 .51366 m .28094 .51425 L .28601 .51304 L F
.28551 .51366 m .28601 .51304 L .29426 .51106 L F
.315 .456 .337 r
.27477 .51929 m .27477 .51928 L .31094 .59338 L F
.31204 .59273 m .27477 .51928 L .31205 .59272 L F
.27477 .51928 m .27477 .51928 L .31205 .59272 L F
.31094 .59338 m .2746 .51893 L .31204 .59273 L F
.30765 .59494 m .2746 .51893 L .30933 .59434 L F
.30779 .59525 m .27245 .52571 L .2746 .51893 L F
.27245 .52571 m .27295 .52345 L .2746 .51893 L F
.172 .183 .324 r
.25362 .53435 m .26241 .5339 L .25317 .53788 L F
.26241 .5339 m .26539 .53375 L .2623 .5348 L F
.26241 .5339 m .2623 .5348 L .25317 .53788 L F
.187 .252 .392 r
.2531 .54379 m .26227 .54123 L .2533 .54899 L F
.25294 .53964 m .26123 .54105 L .2531 .54379 L F
.26123 .54105 m .26227 .54123 L .2531 .54379 L F
.315 .456 .337 r
.30266 .59517 m .27244 .52575 L .30779 .59525 L F
.27244 .52575 m .27245 .52571 L .30779 .59525 L F
.243 .106 .423 r
.2724 .52592 m .2638 .52655 L .26275 .53126 L F
.2724 .52592 m .26275 .53126 L .26699 .52983 L F
.27295 .52345 m .2638 .52655 L .2724 .52592 L F
.315 .456 .337 r
.30266 .59517 m .27205 .5275 L .27244 .52575 L F
.323 .406 .963 r
.29679 .59214 m .28954 .59638 L .29327 .59516 L F
.29632 .59184 m .28954 .59638 L .29679 .59214 L F
.315 .456 .337 r
.2746 .51893 m .29119 .58743 L .29505 .591 L F
.2746 .51893 m .29505 .591 L .29692 .59223 L F
.30266 .59517 m .27145 .53385 L .27205 .5275 L F
.275 .175 .562 r
.27147 .5317 m .2623 .5348 L .27145 .5341 L F
.315 .456 .337 r
.2987 .5934 m .27145 .53392 L .30266 .59517 L F
.29684 .59218 m .27145 .53392 L .2987 .5934 L F
.27145 .53392 m .27145 .53385 L .30266 .59517 L F
.30254 .59478 m .30148 .59457 L .30266 .59517 L F
.31209 .59268 m .31434 .58998 L .31535 .58861 L F
.31208 .59269 m .31209 .59268 L .29339 .51584 L F
.473 .343 .51 r
.30667 .60394 m .31996 .60515 L .30383 .60269 L F
.314 .456 .34 r
.28175 .61779 m .2844 .60109 L .28958 .60115 L F
.28175 .61779 m .27874 .59861 L .2844 .60109 L F
.473 .343 .51 r
.27981 .6015 m .2928 .61995 L .31996 .60515 L F
0 0 0 r
.31122 .61405 m .31996 .60515 L .2928 .61995 L F
.474 .343 .506 r
.31122 .61405 m .3151 .59327 L .3171 .5923 L F
.31976 .59235 m .3171 .5923 L .32041 .59069 L F
.31122 .61405 m .3171 .5923 L .31976 .59235 L F
.3151 .59327 m .31903 .59118 L .32041 .59069 L F
.313 .456 .343 r
.31337 .61273 m .3225 .62574 L .3244 .625 L F
.31602 .61838 m .3225 .62574 L .31337 .61273 L F
.212 .391 .52 r
.31337 .61273 m .33369 .61274 L .31602 .61838 L F
.31337 .61273 m .33104 .60707 L .33369 .61274 L F
0 0 0 r
.33804 .59935 m .31996 .60515 L .31122 .61405 L F
.474 .343 .506 r
.31122 .61405 m .31976 .59235 L .33804 .59935 L F
.31976 .59235 m .32041 .59069 L .32394 .59243 L F
.31976 .59235 m .32394 .59243 L .33804 .59935 L F
0 0 0 r
.3282 .58821 m .31799 .59174 L .32612 .58932 L F
.31799 .59174 m .30779 .59525 L .31694 .59229 L F
.31799 .59174 m .31694 .59229 L .32612 .58932 L F
.474 .343 .506 r
.30844 .61393 m .31498 .59333 L .31122 .61405 L F
0 0 0 r
.31871 .59129 m .30779 .59525 L .3282 .58821 L F
.31597 .59227 m .30869 .59457 L .31903 .59118 L F
.31339 .59311 m .30869 .59457 L .31597 .59227 L F
.156 .588 .615 r
.31694 .59229 m .30779 .59525 L .3103 .59411 L F
0 0 0 r
.31245 .59341 m .30799 .59482 L .31339 .59311 L F
.30869 .59457 m .3099 .59414 L .31903 .59118 L F
.156 .588 .615 r
.31597 .59227 m .3103 .59411 L .31439 .59224 L F
.31694 .59229 m .3103 .59411 L .31597 .59227 L F
0 0 0 r
.31339 .59311 m .30799 .59482 L .30869 .59457 L F
.31524 .59254 m .31245 .59341 L .31339 .59311 L F
.474 .343 .506 r
.31498 .59333 m .31524 .59254 L .3151 .59327 L F
.31498 .59333 m .3151 .59327 L .31122 .61405 L F
0 0 0 r
.33042 .58703 m .31871 .59129 L .3282 .58821 L F
.129 0 0 r
.31913 .59079 m .31286 .59175 L .31327 .59126 L F
.098 0 .041 r
.32294 .58772 m .32127 .58999 L .33042 .58703 L F
0 0 0 r
.33042 .58703 m .32127 .58999 L .32102 .59013 L F
.156 .588 .615 r
.32612 .58932 m .31439 .59224 L .32104 .58921 L F
.28 .448 .982 r
.31035 .59153 m .30305 .59489 L .3093 .59368 L F
.156 .588 .615 r
.31439 .59224 m .31154 .59296 L .31377 .59223 L F
.28 .448 .982 r
.31035 .59153 m .3093 .59368 L .31377 .59223 L F
.315 .456 .337 r
.30771 .59492 m .3099 .59414 L .31164 .59322 L F
.3099 .59414 m .31204 .59273 L .31164 .59322 L F
.30933 .59434 m .31204 .59273 L .3099 .59414 L F
.30933 .59434 m .30918 .59402 L .31094 .59338 L F
.156 .588 .615 r
.31439 .59224 m .3103 .59411 L .30624 .59467 L F
.28 .448 .982 r
.30305 .59489 m .30461 .5952 L .3093 .59368 L F
.315 .456 .337 r
.30257 .59479 m .30266 .59517 L .30461 .5952 L F
.156 .588 .615 r
.31154 .59296 m .30624 .59467 L .30266 .59517 L F
.31439 .59224 m .30624 .59467 L .31154 .59296 L F
0 0 0 r
.31524 .59254 m .31339 .59311 L .31597 .59227 L F
.31245 .59341 m .30681 .59524 L .30799 .59482 L F
.156 .588 .615 r
.3103 .59411 m .30681 .59524 L .30266 .59517 L F
.29488 .59835 m .30461 .5952 L .30681 .59524 L F
.2961 .59817 m .30681 .59524 L .30333 .59637 L F
.2844 .60109 m .2956 .59816 L .2961 .59817 L F
.2956 .59816 m .30681 .59524 L .2961 .59817 L F
.217 .514 .622 r
.28688 .59481 m .28788 .59565 L .27874 .59861 L F
.156 .588 .615 r
.2844 .60109 m .29351 .59813 L .29449 .59815 L F
.207 .571 .656 r
.27874 .59861 m .28995 .59656 L .2907 .59689 L F
.473 .343 .51 r
.29351 .59813 m .29547 .59816 L .29201 .59747 L F
.207 .571 .656 r
.28289 .60043 m .29276 .5978 L .2844 .60109 L F
.29276 .5978 m .30266 .59517 L .29351 .59813 L F
.29276 .5978 m .29351 .59813 L .2844 .60109 L F
.156 .588 .615 r
.2844 .60109 m .29449 .59815 L .29488 .59835 L F
.29449 .59815 m .30461 .5952 L .29547 .59816 L F
.29449 .59815 m .29547 .59816 L .29488 .59835 L F
.207 .571 .656 r
.29628 .59609 m .30266 .59517 L .29276 .5978 L F
.29201 .59747 m .29276 .5978 L .28289 .60043 L F
.29628 .59609 m .29276 .5978 L .29201 .59747 L F
.156 .588 .615 r
.28637 .60111 m .2961 .59817 L .28958 .60115 L F
.29326 .59888 m .2961 .59817 L .28637 .60111 L F
.473 .343 .51 r
.29351 .59813 m .29695 .59846 L .29547 .59816 L F
.314 .456 .34 r
.27295 .59385 m .27874 .59861 L .28175 .61779 L F
.473 .343 .51 r
.2753 .59787 m .29407 .59838 L .29351 .59813 L F
.29407 .59838 m .29695 .59846 L .29351 .59813 L F
.27701 .5986 m .29429 .59847 L .2753 .59787 L F
.29429 .59847 m .29695 .59846 L .29407 .59838 L F
.29429 .59847 m .29407 .59838 L .2753 .59787 L F
.2753 .59787 m .29351 .59813 L .29086 .59724 L F
.29351 .59813 m .29201 .59747 L .29086 .59724 L F
.207 .571 .656 r
.2907 .59689 m .30117 .5945 L .29628 .59609 L F
.28995 .59656 m .30117 .5945 L .2907 .59689 L F
.314 .456 .34 r
.28175 .61779 m .26736 .58706 L .27295 .59385 L F
.473 .343 .51 r
.27433 .59786 m .2753 .59787 L .27428 .59785 L F
.27701 .5986 m .2753 .59787 L .27433 .59786 L F
.315 .456 .337 r
.30769 .59493 m .30697 .59518 L .30779 .59525 L F
.3077 .59492 m .30779 .59525 L .30771 .59492 L F
.30779 .59525 m .30765 .59494 L .30933 .59434 L F
.156 .588 .615 r
.3103 .59411 m .30779 .59525 L .30681 .59524 L F
0 0 0 r
.31524 .59254 m .30608 .5955 L .30681 .59524 L F
.31524 .59254 m .30681 .59524 L .31245 .59341 L F
.28 .448 .982 r
.3093 .59368 m .30608 .5955 L .31524 .59254 L F
.30461 .5952 m .30608 .5955 L .3093 .59368 L F
.31377 .59223 m .3093 .59368 L .31524 .59254 L F
.156 .588 .615 r
.31377 .59223 m .30266 .59517 L .31183 .5922 L F
.31154 .59296 m .30266 .59517 L .31377 .59223 L F
.315 .456 .337 r
.29695 .59225 m .2987 .5934 L .30266 .59517 L F
.207 .571 .656 r
.30987 .59131 m .30117 .5945 L .2987 .5934 L F
.31035 .59153 m .30117 .5945 L .30987 .59131 L F
.129 0 0 r
.31327 .59126 m .31434 .58998 L .32344 .58702 L F
.315 .456 .337 r
.3138 .59062 m .31545 .5883 L .31434 .58998 L F
.207 .571 .656 r
.30905 .59094 m .2987 .5934 L .30409 .59165 L F
.30957 .59117 m .2987 .5934 L .30905 .59094 L F
.3126 .5908 m .2987 .5934 L .31464 .59013 L F
.28 .448 .982 r
.30687 .59265 m .30231 .59474 L .30305 .59489 L F
.3092 .59129 m .30575 .59302 L .30687 .59265 L F
.30575 .59302 m .30231 .59474 L .30687 .59265 L F
.3092 .59129 m .30687 .59265 L .30918 .5919 L F
.30687 .59265 m .30305 .59489 L .31035 .59153 L F
.474 .343 .506 r
.31491 .59358 m .31035 .59153 L .31524 .59254 L F
.315 .456 .337 r
.30254 .59478 m .30266 .59517 L .30257 .59479 L F
.207 .571 .656 r
.28995 .59656 m .29137 .59578 L .30117 .5945 L F
.323 .406 .963 r
.29679 .59214 m .29327 .59516 L .2987 .5934 L F
.207 .571 .656 r
.29137 .59578 m .29705 .59267 L .2987 .5934 L F
.29137 .59578 m .2987 .5934 L .30117 .5945 L F
.323 .406 .963 r
.2987 .5934 m .29086 .59724 L .30002 .59427 L F
.29327 .59516 m .29086 .59724 L .2987 .5934 L F
.28 .448 .982 r
.3092 .59129 m .30002 .59427 L .30231 .59474 L F
.207 .571 .656 r
.32104 .58921 m .30266 .59517 L .30117 .5945 L F
.32104 .58921 m .30117 .5945 L .3126 .5908 L F
.315 .456 .337 r
.29909 .52096 m .31547 .58825 L .31764 .58184 L F
.29907 .52094 m .31547 .58825 L .29909 .52096 L F
.226 .07 .343 r
.32377 .58588 m .31535 .58861 L .31647 .58529 L F
.315 .456 .337 r
.31434 .58998 m .31545 .5883 L .31535 .58861 L F
.098 0 .041 r
.32066 .58792 m .3162 .58834 L .31492 .58979 L F
.207 .571 .656 r
.32104 .58921 m .30409 .59165 L .31712 .58742 L F
.323 .406 .963 r
.30414 .59164 m .30002 .59427 L .3092 .59129 L F
.275 .175 .562 r
.27145 .53519 m .26225 .5407 L .26706 .53908 L F
.27145 .5341 m .26225 .5407 L .27145 .53519 L F
.27145 .5341 m .2623 .5348 L .26225 .5407 L F
.315 .456 .337 r
.29705 .59267 m .27144 .53643 L .27145 .53392 L F
.323 .406 .963 r
.29613 .59171 m .28954 .59638 L .29632 .59184 L F
.29121 .59225 m .28587 .59398 L .28954 .59638 L F
.217 .514 .622 r
.27815 .5936 m .28335 .5919 L .28427 .59265 L F
.27815 .5936 m .29505 .591 L .28864 .59308 L F
.473 .343 .51 r
.28436 .593 m .28335 .5919 L .27428 .59785 L F
.217 .463 .584 r
.26736 .58706 m .27932 .58747 L .27861 .58818 L F
.217 .514 .622 r
.28427 .59265 m .29254 .58891 L .29505 .591 L F
.28335 .5919 m .29254 .58891 L .28427 .59265 L F
.315 .456 .337 r
.27295 .52345 m .29115 .58738 L .2746 .51893 L F
.29115 .58738 m .29119 .58743 L .2746 .51893 L F
.27226 .52533 m .27242 .52585 L .27295 .52345 L F
.27242 .52585 m .29115 .58738 L .27295 .52345 L F
.327 .36 .897 r
.29035 .58651 m .27963 .58785 L .28436 .593 L F
.28883 .58484 m .27963 .58785 L .29035 .58651 L F
.172 .183 .324 r
.25999 .5322 m .26259 .53249 L .25362 .53435 L F
.26259 .53249 m .27125 .53346 L .26241 .5339 L F
.26259 .53249 m .26241 .5339 L .25362 .53435 L F
.473 .343 .51 r
.2638 .52655 m .26311 .52843 L .26275 .53126 L F
.172 .183 .324 r
.26259 .53249 m .27191 .52816 L .27125 .53346 L F
.25999 .5322 m .26275 .53126 L .26259 .53249 L F
.26275 .53126 m .27191 .52816 L .26259 .53249 L F
.243 .106 .423 r
.2724 .52592 m .26699 .52983 L .27191 .52816 L F
.172 .183 .324 r
.26293 .52985 m .27226 .52533 L .27191 .52816 L F
.25399 .53152 m .26311 .52843 L .26293 .52985 L F
.26311 .52843 m .27226 .52533 L .26293 .52985 L F
.144 .074 .212 r
.25639 .52513 m .27226 .52533 L .25399 .53152 L F
.473 .343 .51 r
.26418 .52485 m .26318 .52784 L .2638 .52655 L F
.172 .183 .324 r
.25399 .53152 m .27191 .52816 L .25999 .5322 L F
.473 .343 .51 r
.26318 .52784 m .26179 .53198 L .26311 .52843 L F
.26318 .52784 m .26311 .52843 L .2638 .52655 L F
.144 .074 .212 r
.25639 .52513 m .26516 .52289 L .2606 .52518 L F
.473 .343 .51 r
.26683 .52039 m .26548 .52203 L .26485 .52374 L F
.144 .074 .212 r
.26516 .52289 m .27398 .52064 L .26485 .52374 L F
.26516 .52289 m .26485 .52374 L .2606 .52518 L F
.314 .456 .34 r
.24139 .5179 m .26452 .51879 L .23975 .52201 L F
.24403 .51559 m .26452 .51879 L .24139 .5179 L F
.23927 .52752 m .26452 .51879 L .25997 .5208 L F
.23975 .52201 m .26452 .51879 L .23927 .52752 L F
.082 0 0 r
.25997 .5208 m .26726 .51987 L .25639 .52513 L F
.26726 .51987 m .2746 .51893 L .26548 .52203 L F
.26726 .51987 m .26548 .52203 L .25639 .52513 L F
.473 .343 .51 r
.26485 .52374 m .26446 .52327 L .26418 .52485 L F
.26446 .52327 m .25127 .50732 L .2637 .52419 L F
.26446 .52327 m .2637 .52419 L .26418 .52485 L F
.314 .456 .34 r
.23927 .52752 m .25997 .5208 L .24 .5339 L F
.24188 .5405 m .25997 .5208 L .25639 .52513 L F
.24 .5339 m .25997 .5208 L .24188 .5405 L F
.473 .343 .51 r
.26318 .52784 m .25127 .50732 L .26179 .53198 L F
.26418 .52485 m .26365 .52413 L .26318 .52784 L F
.26365 .52413 m .25127 .50732 L .26318 .52784 L F
.243 .106 .423 r
.27191 .52816 m .26232 .5332 L .27148 .5301 L F
.26699 .52983 m .26232 .5332 L .27191 .52816 L F
.473 .343 .51 r
.26275 .53126 m .26179 .53198 L .26232 .5332 L F
.26311 .52843 m .26179 .53198 L .26275 .53126 L F
.315 .456 .337 r
.27226 .52533 m .28562 .58058 L .28883 .58484 L F
.27226 .52533 m .28883 .58484 L .29115 .58738 L F
.29705 .59267 m .27186 .54324 L .27144 .53643 L F
.187 .252 .392 r
.26227 .54123 m .26898 .54237 L .26241 .54458 L F
.25585 .54678 m .26246 .54591 L .2533 .54899 L F
.26227 .54123 m .26241 .54458 L .25585 .54678 L F
.26241 .54458 m .26246 .54591 L .25585 .54678 L F
.197 .303 .441 r
.25433 .5548 m .26387 .55384 L .25507 .55901 L F
.25802 .55728 m .26424 .55595 L .25507 .55901 L F
.26387 .55384 m .26412 .55524 L .25802 .55728 L F
.26412 .55524 m .26424 .55595 L .25802 .55728 L F
.294 .221 .651 r
.2716 .54149 m .26437 .54392 L .27227 .54592 L F
.323 .406 .963 r
.29354 .59001 m .28436 .593 L .29121 .59225 L F
.29505 .591 m .29121 .59225 L .29613 .59171 L F
.29354 .59001 m .29121 .59225 L .29505 .591 L F
.315 .456 .337 r
.29254 .58891 m .27188 .54331 L .29705 .59267 L F
.27188 .54331 m .27186 .54324 L .29705 .59267 L F
.29102 .58725 m .27165 .54282 L .29254 .58891 L F
.327 .36 .897 r
.29035 .58651 m .28624 .59096 L .29254 .58891 L F
.217 .463 .584 r
.27932 .58747 m .28653 .58201 L .29129 .58787 L F
.27076 .58718 m .27733 .58503 L .27932 .58747 L F
.27733 .58503 m .28653 .58201 L .27932 .58747 L F
.27047 .59084 m .27861 .58818 L .27295 .59385 L F
.26736 .58706 m .27861 .58818 L .27047 .59084 L F
.27932 .58747 m .28211 .59087 L .27295 .59385 L F
.473 .343 .51 r
.28335 .5919 m .27963 .58785 L .28211 .59087 L F
.217 .514 .622 r
.27295 .59385 m .29129 .58787 L .29254 .58891 L F
.27295 .59385 m .29254 .58891 L .27815 .5936 L F
.473 .343 .51 r
.28309 .59207 m .2776 .58714 L .27428 .59785 L F
.28335 .5919 m .28211 .59087 L .28309 .59207 L F
.28211 .59087 m .2776 .58714 L .28309 .59207 L F
.323 .323 .835 r
.28653 .58201 m .27795 .58601 L .28715 .583 L F
.28424 .57839 m .27929 .58438 L .28653 .58201 L F
.27929 .58438 m .27795 .58601 L .28653 .58201 L F
.275 .175 .562 r
.27147 .5309 m .26232 .5332 L .2623 .5348 L F
.315 .456 .337 r
.27147 .5317 m .28557 .5805 L .27226 .52533 L F
.28557 .5805 m .28562 .58058 L .27226 .52533 L F
.27145 .53385 m .27147 .5317 L .27226 .52533 L F
.27125 .53346 m .27145 .53412 L .27147 .5317 L F
.27145 .53412 m .28557 .5805 L .27147 .5317 L F
.243 .106 .423 r
.28212 .52034 m .2724 .52592 L .27683 .52649 L F
.172 .183 .324 r
.28095 .52628 m .27191 .52816 L .27831 .52599 L F
.28082 .52731 m .27191 .52816 L .28095 .52628 L F
.28378 .52754 m .28078 .5277 L .28591 .52682 L F
.28078 .5277 m .27191 .52816 L .28082 .52731 L F
.28078 .5277 m .28082 .52731 L .28591 .52682 L F
.315 .456 .337 r
.2746 .51893 m .27473 .51935 L .27594 .51729 L F
.27477 .51929 m .2746 .51893 L .27477 .51928 L F
.144 .074 .212 r
.2826 .51901 m .27295 .52345 L .27398 .52064 L F
.2826 .51901 m .27398 .52064 L .27886 .51898 L F
.172 0 .159 r
.27967 .5187 m .27332 .52175 L .28249 .51864 L F
.27505 .5188 m .27398 .52064 L .27967 .5187 L F
.27398 .52064 m .27332 .52175 L .27967 .5187 L F
.315 .456 .337 r
.27477 .51928 m .2746 .51893 L .27477 .51928 L F
.27477 .51928 m .2746 .51893 L .27594 .51729 L F
.144 .074 .212 r
.27886 .51898 m .27398 .52064 L .2746 .51893 L F
.28592 .51905 m .28212 .52034 L .2826 .51901 L F
.28212 .52034 m .27295 .52345 L .2826 .51901 L F
.243 .106 .423 r
.28249 .51864 m .27837 .52161 L .28212 .52034 L F
.28249 .51864 m .27313 .5226 L .27837 .52161 L F
.28249 .51864 m .27332 .52175 L .27313 .5226 L F
.474 .343 .506 r
.28335 .51693 m .28508 .51418 L .28314 .51752 L F
.144 .074 .212 r
.27886 .51898 m .2746 .51893 L .28345 .51667 L F
.474 .343 .506 r
.28375 .51582 m .28508 .51418 L .28335 .51693 L F
.144 .074 .212 r
.28314 .51752 m .28345 .51667 L .29233 .5144 L F
.27886 .51898 m .28345 .51667 L .28314 .51752 L F
.319 .427 .982 r
.30222 .51294 m .2906 .51448 L .29048 .51443 L F
.30255 .51283 m .29048 .51443 L .29663 .50992 L F
.30222 .51294 m .29048 .51443 L .30255 .51283 L F
.144 .074 .212 r
.29233 .5144 m .28345 .51667 L .29294 .51269 L F
.172 0 .159 r
.28062 .5157 m .27505 .5188 L .28508 .51418 L F
.28062 .5157 m .27594 .51729 L .27505 .5188 L F
.144 .074 .212 r
.28345 .51667 m .2746 .51893 L .28375 .51582 L F
.28345 .51667 m .28375 .51582 L .29294 .51269 L F
.082 0 0 r
.28551 .51366 m .2746 .51893 L .27746 .51544 L F
.28551 .51366 m .27746 .51544 L .28094 .51425 L F
0 0 0 r
.28401 .5132 m .27678 .51586 L .28591 .51275 L F
.27918 .51435 m .27746 .51544 L .28401 .5132 L F
.27746 .51544 m .27678 .51586 L .28401 .5132 L F
.315 .456 .337 r
.27826 .51493 m .27746 .51544 L .27813 .51462 L F
.082 0 0 r
.28094 .51425 m .27746 .51544 L .27813 .51462 L F
.29294 .51269 m .28375 .51582 L .28551 .51366 L F
.28375 .51582 m .2746 .51893 L .28551 .51366 L F
.172 0 .159 r
.28591 .51275 m .28062 .5157 L .28485 .51426 L F
.474 .343 .506 r
.28375 .51582 m .28591 .51275 L .28508 .51418 L F
.28194 .51805 m .28388 .51546 L .28375 .51582 L F
.28388 .51546 m .28591 .51275 L .28375 .51582 L F
.28194 .51805 m .28375 .51582 L .28177 .51944 L F
.28375 .51582 m .28335 .51693 L .28177 .51944 L F
.28177 .51944 m .28335 .51693 L .28249 .51864 L F
.28335 .51693 m .28314 .51752 L .28249 .51864 L F
.315 .456 .337 r
.27145 .53385 m .27125 .53346 L .27147 .5317 L F
.275 .175 .562 r
.27777 .52957 m .27147 .5317 L .27145 .5341 L F
.172 .183 .324 r
.28078 .5277 m .27125 .53346 L .27191 .52816 L F
.243 .106 .423 r
.28212 .52034 m .27683 .52649 L .2811 .52505 L F
.27837 .52161 m .2724 .52592 L .28212 .52034 L F
.2724 .52592 m .27148 .5301 L .28067 .52699 L F
.315 .456 .337 r
.27244 .52575 m .27205 .5275 L .27226 .52533 L F
.243 .106 .423 r
.27837 .52161 m .27295 .52345 L .2724 .52592 L F
.315 .456 .337 r
.27244 .52575 m .27226 .52533 L .27245 .52571 L F
.27245 .52571 m .27226 .52533 L .27295 .52345 L F
.172 .183 .324 r
.27831 .52599 m .27191 .52816 L .27226 .52533 L F
.275 .175 .562 r
.28067 .52699 m .27148 .5301 L .27147 .5309 L F
.144 .074 .212 r
.28178 .52128 m .27226 .52533 L .27295 .52345 L F
.323 .323 .835 r
.28424 .57839 m .27834 .57761 L .27795 .58601 L F
.27834 .57761 m .27362 .57917 L .27795 .58601 L F
.214 .421 .548 r
.26232 .57865 m .2715 .57562 L .27186 .57622 L F
.26575 .57823 m .27186 .57622 L .27256 .5774 L F
.26232 .57865 m .27186 .57622 L .26575 .57823 L F
.27256 .5774 m .27798 .5742 L .28282 .57614 L F
.27798 .5742 m .28107 .57318 L .28282 .57614 L F
.315 .456 .337 r
.27125 .53346 m .28061 .57215 L .28382 .57771 L F
.27125 .53346 m .28382 .57771 L .28557 .5805 L F
.214 .421 .548 r
.27186 .57622 m .27798 .5742 L .27256 .5774 L F
.26232 .57865 m .27256 .5774 L .27214 .57965 L F
.27256 .5774 m .28282 .57614 L .27362 .57917 L F
.27256 .5774 m .27362 .57917 L .27214 .57965 L F
.323 .323 .835 r
.28133 .57376 m .27212 .5768 L .27834 .57761 L F
.28282 .57614 m .27834 .57761 L .28424 .57839 L F
.28133 .57376 m .27834 .57761 L .28282 .57614 L F
.473 .343 .51 r
.27795 .58601 m .27733 .58503 L .27786 .58629 L F
.27733 .58503 m .27362 .57917 L .27653 .58406 L F
.217 .463 .584 r
.26736 .58706 m .27653 .58406 L .27693 .58454 L F
.26736 .58706 m .27693 .58454 L .27076 .58718 L F
.27693 .58454 m .28653 .58201 L .27733 .58503 L F
.27693 .58454 m .27733 .58503 L .27076 .58718 L F
.214 .421 .548 r
.26444 .58218 m .28574 .58104 L .26736 .58706 L F
.473 .343 .51 r
.27786 .58629 m .27645 .58396 L .27428 .59785 L F
.214 .421 .548 r
.27214 .57965 m .28282 .57614 L .28574 .58104 L F
.27214 .57965 m .28574 .58104 L .26444 .58218 L F
.473 .343 .51 r
.27645 .58396 m .27212 .5768 L .27233 .57893 L F
.27645 .58396 m .27233 .57893 L .27428 .59785 L F
.27733 .58503 m .27653 .58406 L .27786 .58629 L F
.217 .463 .584 r
.27693 .58454 m .28574 .58104 L .28653 .58201 L F
.27653 .58406 m .28574 .58104 L .27693 .58454 L F
.473 .343 .51 r
.27428 .59785 m .27212 .5768 L .27186 .57622 L F
.209 .382 .514 r
.25814 .5691 m .26941 .57084 L .26232 .57865 L F
.473 .343 .51 r
.2715 .57562 m .27186 .57622 L .26732 .56606 L F
.315 .456 .337 r
.28061 .57215 m .28107 .57318 L .28574 .58104 L F
.294 .221 .651 r
.27227 .54592 m .26822 .55015 L .27269 .54865 L F
.27227 .54592 m .26437 .54392 L .26406 .55154 L F
.27227 .54592 m .26406 .55154 L .26822 .55015 L F
.315 .456 .337 r
.29129 .58787 m .27365 .55327 L .27165 .54282 L F
.306 .257 .718 r
.27332 .55217 m .26412 .55524 L .27483 .55728 L F
.315 .456 .337 r
.27365 .55327 m .27345 .55288 L .27332 .55217 L F
.27365 .55327 m .27332 .55217 L .27165 .54282 L F
.306 .257 .718 r
.27483 .55728 m .26412 .55524 L .26732 .56606 L F
.315 .456 .337 r
.28574 .58104 m .27371 .55347 L .29129 .58787 L F
.27371 .55347 m .27345 .55288 L .27365 .55327 L F
.27371 .55347 m .27365 .55327 L .29129 .58787 L F
.316 .29 .777 r
.27893 .56839 m .27285 .57589 L .28107 .57318 L F
.187 .252 .392 r
.26227 .54123 m .27143 .53761 L .2716 .54149 L F
.275 .175 .562 r
.27145 .53519 m .26706 .53908 L .27143 .53761 L F
.315 .456 .337 r
.27165 .54282 m .28052 .57196 L .27125 .53346 L F
.28052 .57196 m .28061 .57215 L .27125 .53346 L F
.27186 .54324 m .2716 .54149 L .27125 .53346 L F
.316 .29 .777 r
.27893 .56839 m .27186 .57622 L .27285 .57589 L F
.2788 .5681 m .27186 .57622 L .27893 .56839 L F
.2788 .5681 m .26732 .56606 L .27186 .57622 L F
.27653 .563 m .26732 .56606 L .2788 .5681 L F
.315 .456 .337 r
.27165 .54282 m .27653 .563 L .28071 .57259 L F
.306 .257 .718 r
.27483 .55728 m .26732 .56606 L .27653 .563 L F
.315 .456 .337 r
.27332 .55217 m .27653 .563 L .27165 .54282 L F
.27345 .55288 m .27653 .563 L .27332 .55217 L F
.197 .303 .441 r
.26387 .55384 m .27023 .5532 L .26412 .55524 L F
.26497 .55124 m .27345 .55288 L .26387 .55384 L F
.2635 .55173 m .26387 .55384 L .25433 .5548 L F
.26497 .55124 m .26387 .55384 L .2635 .55173 L F
.473 .343 .51 r
.26208 .53655 m .26225 .5407 L .2623 .5348 L F
.187 .252 .392 r
.26216 .53863 m .27125 .53346 L .27143 .53761 L F
.25294 .53964 m .26208 .53655 L .26216 .53863 L F
.26208 .53655 m .27125 .53346 L .26216 .53863 L F
.473 .343 .51 r
.26172 .5417 m .2635 .55173 L .26223 .54338 L F
.294 .221 .651 r
.26437 .54392 m .26241 .54458 L .2635 .55173 L F
.26406 .55154 m .2635 .55173 L .26394 .55462 L F
.26437 .54392 m .2635 .55173 L .26406 .55154 L F
.197 .303 .441 r
.2533 .54899 m .26246 .54591 L .26298 .54882 L F
.26335 .55093 m .27269 .54865 L .26497 .55124 L F
.2533 .54899 m .26298 .54882 L .26335 .55093 L F
.26298 .54882 m .27269 .54865 L .26335 .55093 L F
.2533 .54899 m .26335 .55093 L .25433 .5548 L F
.26335 .55093 m .26497 .55124 L .2635 .55173 L F
.26335 .55093 m .2635 .55173 L .25433 .5548 L F
.187 .252 .392 r
.25294 .53964 m .26216 .53863 L .26123 .54105 L F
.26216 .53863 m .27143 .53761 L .26225 .5407 L F
.26216 .53863 m .26225 .5407 L .26123 .54105 L F
.26123 .54105 m .26225 .5407 L .26227 .54123 L F
.172 .183 .324 r
.25317 .53788 m .26219 .53567 L .25294 .53964 L F
.26219 .53567 m .27125 .53346 L .26208 .53655 L F
.26219 .53567 m .26208 .53655 L .25294 .53964 L F
.26539 .53375 m .27125 .53346 L .26219 .53567 L F
.2623 .5348 m .26219 .53567 L .25317 .53788 L F
.26539 .53375 m .26219 .53567 L .2623 .5348 L F
.473 .343 .51 r
.26121 .54342 m .26262 .5497 L .26256 .54834 L F
.172 .183 .324 r
.25399 .53152 m .25999 .5322 L .25362 .53435 L F
.314 .456 .34 r
.24188 .5405 m .25639 .52513 L .25399 .53152 L F
.473 .343 .51 r
.25127 .50732 m .26112 .54411 L .26121 .54342 L F
.26112 .54411 m .26262 .5497 L .26121 .54342 L F
.25127 .50732 m .26151 .54103 L .26205 .5358 L F
.2619 .53223 m .26205 .5358 L .26232 .5332 L F
.25127 .50732 m .26205 .5358 L .2619 .53223 L F
.204 .344 .479 r
.25507 .55901 m .26424 .55595 L .26578 .561 L F
.473 .343 .51 r
.26424 .55595 m .26732 .56606 L .26412 .55524 L F
.204 .344 .479 r
.25507 .55901 m .26578 .561 L .25814 .5691 L F
.26578 .561 m .26732 .56606 L .25814 .5691 L F
.473 .343 .51 r
.26443 .55698 m .26732 .56606 L .26424 .55595 L F
.204 .344 .479 r
.26578 .561 m .27653 .563 L .26732 .56606 L F
.26578 .561 m .27345 .55288 L .27653 .563 L F
.26424 .55595 m .27345 .55288 L .26578 .561 L F
.473 .343 .51 r
.24937 .50972 m .26443 .55698 L .26414 .55561 L F
.26241 .54993 m .26414 .55561 L .26394 .55462 L F
.24937 .50972 m .26414 .55561 L .26241 .54993 L F
.2526 .52607 m .26484 .55933 L .24899 .51423 L F
.26484 .55933 m .26732 .56606 L .26475 .55879 L F
.26484 .55933 m .26475 .55879 L .24899 .51423 L F
.24899 .51423 m .26475 .55879 L .24937 .50972 L F
.26475 .55879 m .26732 .56606 L .26443 .55698 L F
.26475 .55879 m .26443 .55698 L .24937 .50972 L F
.197 .303 .441 r
.26298 .54882 m .27165 .54282 L .27269 .54865 L F
.26246 .54591 m .27165 .54282 L .26298 .54882 L F
.26497 .55124 m .27269 .54865 L .27345 .55288 L F
.473 .343 .51 r
.26256 .54834 m .26394 .55462 L .2635 .55173 L F
.26262 .5497 m .26394 .55462 L .26256 .54834 L F
.26443 .55698 m .26412 .55524 L .26394 .55462 L F
.306 .257 .718 r
.27323 .55186 m .26394 .55462 L .26412 .55524 L F
.294 .221 .651 r
.27884 .53906 m .2716 .54149 L .27227 .54592 L F
.315 .456 .337 r
.28574 .58104 m .27653 .563 L .27345 .55288 L F
.306 .257 .718 r
.28256 .54909 m .27483 .55728 L .28577 .55994 L F
.197 .303 .441 r
.2823 .54768 m .27332 .55217 L .27269 .54865 L F
.28256 .54909 m .27332 .55217 L .2823 .54768 L F
.29195 .5467 m .2823 .54768 L .28341 .54507 L F
.2823 .54768 m .27269 .54865 L .28193 .54557 L F
.2823 .54768 m .28193 .54557 L .28341 .54507 L F
.294 .221 .651 r
.28082 .53839 m .27227 .54592 L .27718 .54715 L F
.28193 .54557 m .27718 .54715 L .28237 .54846 L F
.28082 .53839 m .27718 .54715 L .28193 .54557 L F
.27884 .53906 m .27227 .54592 L .28082 .53839 L F
.315 .456 .337 r
.27186 .54324 m .27165 .54282 L .2716 .54149 L F
.187 .252 .392 r
.28076 .53712 m .2716 .54149 L .27143 .53761 L F
.28534 .53687 m .28082 .53839 L .28076 .53712 L F
.28082 .53839 m .2716 .54149 L .28076 .53712 L F
.294 .221 .651 r
.28063 .53719 m .27884 .53906 L .28082 .53839 L F
.187 .252 .392 r
.28067 .53503 m .27143 .53761 L .27961 .53486 L F
.29013 .53662 m .28076 .53712 L .28067 .53503 L F
.28076 .53712 m .27143 .53761 L .28067 .53503 L F
.275 .175 .562 r
.28067 .52859 m .27145 .53519 L .27581 .53614 L F
.28067 .52859 m .27581 .53614 L .28064 .53451 L F
.27777 .52957 m .27145 .53519 L .28067 .52859 L F
.27777 .52957 m .27145 .5341 L .27145 .53519 L F
.172 .183 .324 r
.28046 .53035 m .27125 .53346 L .28078 .5277 L F
.275 .175 .562 r
.28067 .52699 m .27777 .52957 L .28067 .52859 L F
.474 .343 .506 r
.28039 .52893 m .28067 .52699 L .28065 .52875 L F
.28046 .53035 m .28065 .52875 L .28058 .53322 L F
.28039 .52893 m .28065 .52875 L .28046 .53035 L F
.28058 .53322 m .28067 .52699 L .28064 .53451 L F
.187 .252 .392 r
.29013 .53662 m .28067 .53503 L .28969 .52723 L F
.28067 .53503 m .27125 .53346 L .28046 .53035 L F
.28067 .53503 m .28046 .53035 L .28969 .52723 L F
.144 .074 .212 r
.28144 .52222 m .27226 .52533 L .28178 .52128 L F
.172 .183 .324 r
.28969 .52723 m .28095 .52628 L .29065 .5191 L F
.28095 .52628 m .27226 .52533 L .28144 .52222 L F
.474 .343 .506 r
.28177 .51944 m .28249 .51864 L .28208 .52046 L F
.28144 .52222 m .28208 .52046 L .28117 .52447 L F
.144 .074 .212 r
.28178 .52128 m .27295 .52345 L .28212 .52034 L F
.474 .343 .506 r
.28177 .51944 m .28208 .52046 L .28144 .52222 L F
.243 .106 .423 r
.2811 .52505 m .27683 .52649 L .28067 .52699 L F
.474 .343 .506 r
.28068 .52681 m .28106 .52506 L .28067 .52699 L F
.28106 .52506 m .28249 .51864 L .28067 .52699 L F
.275 .175 .562 r
.28067 .52699 m .2623 .5348 L .27777 .52957 L F
.474 .343 .506 r
.27948 .53193 m .28249 .51864 L .27951 .53209 L F
.144 .074 .212 r
.29065 .5191 m .28178 .52128 L .28592 .51905 L F
.28178 .52128 m .28212 .52034 L .28592 .51905 L F
.172 .183 .324 r
.28095 .52628 m .28144 .52222 L .29065 .5191 L F
.474 .343 .506 r
.28005 .52138 m .28177 .51944 L .28035 .52806 L F
.28177 .51944 m .28117 .52447 L .28035 .52806 L F
.278 .5237 m .28005 .52138 L .27948 .53193 L F
.28005 .52138 m .28035 .52806 L .27948 .53193 L F
.275 .175 .562 r
.28064 .53451 m .27581 .53614 L .28063 .53719 L F
.294 .221 .651 r
.28063 .53719 m .27141 .54029 L .2716 .54149 L F
.28063 .53719 m .2716 .54149 L .27884 .53906 L F
.275 .175 .562 r
.27145 .53519 m .27141 .54029 L .28063 .53719 L F
.474 .343 .506 r
.27974 .5334 m .28039 .52893 L .28052 .53773 L F
.28039 .52893 m .28058 .53322 L .28052 .53773 L F
.28052 .53773 m .28054 .53657 L .28063 .53719 L F
.28054 .53657 m .28058 .53322 L .28063 .53719 L F
.28058 .53322 m .28064 .53451 L .28063 .53719 L F
.197 .303 .441 r
.2814 .54265 m .27165 .54282 L .28088 .53973 L F
.28178 .54476 m .27165 .54282 L .2814 .54265 L F
.187 .252 .392 r
.28085 .53906 m .27165 .54282 L .2716 .54149 L F
.28088 .53973 m .27165 .54282 L .28085 .53906 L F
.306 .257 .718 r
.28237 .54846 m .28155 .54942 L .28256 .54909 L F
.28155 .54942 m .27483 .55728 L .28256 .54909 L F
.28155 .54942 m .27332 .55217 L .27483 .55728 L F
.197 .303 .441 r
.28262 .54944 m .27345 .55288 L .27332 .55217 L F
.28268 .54979 m .27345 .55288 L .28262 .54944 L F
.28262 .54944 m .27332 .55217 L .28256 .54909 L F
.306 .257 .718 r
.27483 .55728 m .27653 .563 L .28577 .55994 L F
.315 .456 .337 r
.28107 .57318 m .27653 .563 L .28574 .58104 L F
.28071 .57259 m .27653 .563 L .28107 .57318 L F
.316 .29 .777 r
.27893 .56839 m .28107 .57318 L .29031 .57014 L F
.315 .456 .337 r
.28557 .5805 m .28382 .57771 L .28574 .58104 L F
.28061 .57215 m .28071 .57259 L .28107 .57318 L F
.323 .323 .835 r
.28731 .57466 m .28282 .57614 L .28424 .57839 L F
.315 .456 .337 r
.28557 .5805 m .28574 .58104 L .28562 .58058 L F
.323 .323 .835 r
.29206 .5731 m .28424 .57839 L .29378 .57964 L F
.217 .463 .584 r
.29672 .58018 m .28915 .58116 L .29576 .57899 L F
.29909 .58149 m .29775 .58144 L .30731 .5788 L F
.29775 .58144 m .28915 .58116 L .29672 .58018 L F
.29775 .58144 m .29672 .58018 L .30731 .5788 L F
.327 .36 .897 r
.29806 .58183 m .29035 .58651 L .29885 .58685 L F
.217 .514 .622 r
.31548 .58668 m .30339 .58727 L .311 .58289 L F
.30339 .58727 m .29651 .58761 L .30176 .5859 L F
.30339 .58727 m .30176 .5859 L .311 .58289 L F
.327 .36 .897 r
.30176 .5859 m .29885 .58685 L .30276 .58701 L F
.29806 .58183 m .29885 .58685 L .30176 .5859 L F
.474 .343 .506 r
.30052 .58486 m .29806 .58183 L .30176 .5859 L F
.217 .514 .622 r
.311 .58289 m .30114 .58538 L .30977 .58185 L F
.315 .456 .337 r
.29129 .58787 m .29102 .58725 L .29254 .58891 L F
.29119 .58743 m .29254 .58891 L .29505 .591 L F
.217 .514 .622 r
.30368 .58752 m .29505 .591 L .29254 .58891 L F
.30704 .5871 m .30425 .588 L .30368 .58752 L F
.30425 .588 m .29505 .591 L .30368 .58752 L F
.323 .406 .963 r
.29889 .58975 m .29505 .591 L .29613 .59171 L F
.29679 .59214 m .2987 .5934 L .30414 .59164 L F
.217 .514 .622 r
.30704 .5871 m .29254 .58891 L .29651 .58761 L F
.323 .406 .963 r
.30276 .58701 m .29679 .59214 L .30414 .59164 L F
.30276 .58701 m .30414 .59164 L .30789 .59042 L F
.315 .456 .337 r
.29705 .59267 m .29684 .59218 L .2987 .5934 L F
.29692 .59223 m .29505 .591 L .29705 .59267 L F
.323 .406 .963 r
.29889 .58975 m .29613 .59171 L .29998 .58939 L F
.29613 .59171 m .29632 .59184 L .29998 .58939 L F
.315 .456 .337 r
.29692 .59223 m .29705 .59267 L .29695 .59225 L F
.323 .406 .963 r
.29998 .58939 m .29632 .59184 L .29679 .59214 L F
.315 .456 .337 r
.29695 .59225 m .29705 .59267 L .2987 .5934 L F
.217 .514 .622 r
.30525 .58884 m .29705 .59267 L .29505 .591 L F
.474 .343 .506 r
.30625 .58968 m .30425 .588 L .30789 .59042 L F
.217 .514 .622 r
.31548 .58668 m .30625 .58968 L .30525 .58884 L F
.30625 .58968 m .29705 .59267 L .30525 .58884 L F
.474 .343 .506 r
.30288 .58816 m .30276 .58701 L .30425 .588 L F
.217 .514 .622 r
.31548 .58668 m .30525 .58884 L .30704 .5871 L F
.30525 .58884 m .29505 .591 L .30425 .588 L F
.30525 .58884 m .30425 .588 L .30704 .5871 L F
.207 .571 .656 r
.31712 .58742 m .29705 .59267 L .31548 .58668 L F
.30409 .59165 m .29705 .59267 L .31712 .58742 L F
.323 .406 .963 r
.30789 .59042 m .30414 .59164 L .3092 .59129 L F
.474 .343 .506 r
.30668 .59004 m .30789 .59042 L .3092 .59129 L F
.30288 .58816 m .30625 .58968 L .30668 .59004 L F
.30625 .58968 m .30789 .59042 L .30668 .59004 L F
.30288 .58816 m .30425 .588 L .30625 .58968 L F
.323 .406 .963 r
.2987 .5934 m .30002 .59427 L .30414 .59164 L F
.207 .571 .656 r
.30409 .59165 m .30329 .59191 L .30328 .59177 L F
.30329 .59191 m .2987 .5934 L .30328 .59177 L F
.30328 .59177 m .2987 .5934 L .29705 .59267 L F
.156 .588 .615 r
.29449 .59815 m .30266 .59517 L .30461 .5952 L F
0 0 0 r
.30608 .5955 m .29695 .59846 L .30119 .59706 L F
.156 .588 .615 r
.30333 .59637 m .30681 .59524 L .30779 .59525 L F
0 0 0 r
.30608 .5955 m .30119 .59706 L .30681 .59524 L F
.30119 .59706 m .29695 .59846 L .29769 .59819 L F
.30119 .59706 m .29769 .59819 L .30079 .59709 L F
.156 .588 .615 r
.2961 .59817 m .30333 .59637 L .29769 .59819 L F
.28 .448 .982 r
.30461 .5952 m .29695 .59846 L .30608 .5955 L F
.29992 .59672 m .29695 .59846 L .30461 .5952 L F
.156 .588 .615 r
.2844 .60109 m .29326 .59888 L .28637 .60111 L F
.473 .343 .51 r
.27981 .6015 m .30667 .60394 L .27701 .5986 L F
.30667 .60394 m .30383 .60269 L .27701 .5986 L F
.156 .588 .615 r
.29769 .59819 m .30779 .59525 L .29867 .59821 L F
.473 .343 .51 r
.30575 .59831 m .29776 .59819 L .29695 .59846 L F
.474 .343 .506 r
.30539 .61112 m .30288 .58816 L .30668 .59004 L F
.30906 .59204 m .30668 .59004 L .3092 .59129 L F
.30539 .61112 m .30668 .59004 L .30906 .59204 L F
.327 .36 .897 r
.29885 .58685 m .29354 .59001 L .30276 .58701 L F
.29035 .58651 m .29254 .58891 L .29885 .58685 L F
.29254 .58891 m .29354 .59001 L .29885 .58685 L F
.315 .456 .337 r
.29119 .58743 m .29129 .58787 L .29254 .58891 L F
.217 .514 .622 r
.29651 .58761 m .29254 .58891 L .29129 .58787 L F
.30114 .58538 m .29129 .58787 L .30052 .58486 L F
.30114 .58538 m .30052 .58486 L .30977 .58185 L F
.327 .36 .897 r
.29321 .58341 m .29035 .58651 L .29806 .58183 L F
.315 .456 .337 r
.28562 .58058 m .28653 .58201 L .28883 .58484 L F
.29115 .58738 m .28883 .58484 L .29129 .58787 L F
.29115 .58738 m .29129 .58787 L .29119 .58743 L F
.327 .36 .897 r
.29321 .58341 m .28883 .58484 L .29035 .58651 L F
.217 .463 .584 r
.30977 .58185 m .29129 .58787 L .28653 .58201 L F
.323 .323 .835 r
.28424 .57839 m .28653 .58201 L .29378 .57964 L F
.315 .456 .337 r
.28562 .58058 m .28574 .58104 L .28653 .58201 L F
.217 .463 .584 r
.28915 .58116 m .28653 .58201 L .28574 .58104 L F
.30977 .58185 m .28653 .58201 L .28915 .58116 L F
.323 .323 .835 r
.29378 .57964 m .28715 .583 L .29638 .57998 L F
.28653 .58201 m .28715 .583 L .29378 .57964 L F
.327 .36 .897 r
.29638 .57998 m .29321 .58341 L .29806 .58183 L F
.474 .343 .506 r
.29829 .58299 m .29638 .57998 L .29806 .58183 L F
.217 .514 .622 r
.29651 .58761 m .29129 .58787 L .30114 .58538 L F
.30176 .5859 m .30114 .58538 L .311 .58289 L F
.29651 .58761 m .30114 .58538 L .30176 .5859 L F
.323 .406 .963 r
.30276 .58701 m .29354 .59001 L .29505 .591 L F
.30276 .58701 m .29505 .591 L .29889 .58975 L F
.30276 .58701 m .29889 .58975 L .29998 .58939 L F
.156 .588 .615 r
.29351 .59813 m .30266 .59517 L .29449 .59815 L F
.28 .448 .982 r
.30002 .59427 m .29659 .59599 L .30117 .5945 L F
.207 .571 .656 r
.29628 .59609 m .30117 .5945 L .30266 .59517 L F
.474 .343 .506 r
.3029 .60634 m .29829 .58299 L .30276 .58764 L F
.29829 .58299 m .29806 .58183 L .30052 .58486 L F
.29829 .58299 m .30052 .58486 L .30276 .58764 L F
.28 .448 .982 r
.30002 .59427 m .29086 .59724 L .29659 .59599 L F
.474 .343 .506 r
.3029 .60634 m .29682 .58176 L .29829 .58299 L F
.29682 .58176 m .29638 .57998 L .29829 .58299 L F
.30276 .58764 m .30052 .58486 L .30276 .58701 L F
.30052 .58486 m .30176 .5859 L .30276 .58701 L F
.323 .323 .835 r
.29576 .57899 m .29378 .57964 L .29638 .57998 L F
.29206 .5731 m .29378 .57964 L .29576 .57899 L F
.474 .343 .506 r
.29497 .57802 m .29206 .5731 L .29576 .57899 L F
.323 .323 .835 r
.28731 .57466 m .28424 .57839 L .29206 .5731 L F
.214 .421 .548 r
.29246 .57378 m .28282 .57614 L .29058 .57359 L F
.30424 .57498 m .29352 .57556 L .29246 .57378 L F
.29352 .57556 m .28282 .57614 L .29246 .57378 L F
.29352 .57556 m .28574 .58104 L .28282 .57614 L F
.29497 .57802 m .28574 .58104 L .29352 .57556 L F
.217 .463 .584 r
.30502 .57596 m .29537 .5785 L .30424 .57498 L F
.29537 .5785 m .28574 .58104 L .29497 .57802 L F
.29537 .5785 m .29497 .57802 L .30424 .57498 L F
.28915 .58116 m .28574 .58104 L .29537 .5785 L F
.29576 .57899 m .29537 .5785 L .30502 .57596 L F
.28915 .58116 m .29537 .5785 L .29576 .57899 L F
.327 .36 .897 r
.29638 .57998 m .28799 .58392 L .29321 .58341 L F
.29638 .57998 m .28715 .583 L .28799 .58392 L F
.28 .448 .982 r
.29992 .59672 m .29547 .59816 L .29695 .59846 L F
.473 .343 .51 r
.2986 .60189 m .30041 .59946 L .29695 .59846 L F
.474 .343 .506 r
.29829 .5955 m .29151 .57374 L .30054 .59993 L F
.214 .421 .548 r
.29058 .57359 m .28282 .57614 L .28071 .57259 L F
.316 .29 .777 r
.28577 .55994 m .27893 .56839 L .29031 .57014 L F
.214 .421 .548 r
.30424 .57498 m .29246 .57378 L .29923 .56648 L F
.29246 .57378 m .28071 .57259 L .28995 .56954 L F
.316 .29 .777 r
.28577 .55994 m .27653 .563 L .2788 .5681 L F
.474 .343 .506 r
.28577 .55994 m .29031 .57014 L .28995 .56954 L F
.209 .382 .514 r
.29923 .56648 m .28786 .56474 L .29505 .55686 L F
.316 .29 .777 r
.28577 .55994 m .2788 .5681 L .27893 .56839 L F
.209 .382 .514 r
.28786 .56474 m .27653 .563 L .28577 .55994 L F
.28786 .56474 m .28577 .55994 L .29505 .55686 L F
.315 .456 .337 r
.28052 .57196 m .28071 .57259 L .28061 .57215 L F
.209 .382 .514 r
.28786 .56474 m .28071 .57259 L .27653 .563 L F
.29923 .56648 m .28995 .56954 L .28786 .56474 L F
.28995 .56954 m .28071 .57259 L .28786 .56474 L F
.26941 .57084 m .27653 .563 L .28071 .57259 L F
.25814 .5691 m .26732 .56606 L .26941 .57084 L F
.26732 .56606 m .27653 .563 L .26941 .57084 L F
.26941 .57084 m .2715 .57562 L .26232 .57865 L F
.214 .421 .548 r
.26232 .57865 m .27214 .57965 L .26444 .58218 L F
.473 .343 .51 r
.27428 .59785 m .27189 .57651 L .2682 .57009 L F
.27189 .57651 m .27186 .57622 L .2715 .57562 L F
.27189 .57651 m .2715 .57562 L .2682 .57009 L F
.474 .343 .506 r
.28485 .56092 m .29018 .57005 L .27822 .56799 L F
.316 .29 .777 r
.29031 .57014 m .2812 .57347 L .29057 .57072 L F
.474 .343 .506 r
.29018 .57005 m .29057 .57072 L .29046 .5707 L F
.316 .29 .777 r
.27285 .57589 m .27212 .5768 L .29031 .57014 L F
.474 .343 .506 r
.29018 .57005 m .29046 .5707 L .27822 .56799 L F
.28577 .55994 m .28995 .56954 L .28489 .56098 L F
.28577 .55994 m .28489 .56098 L .28485 .56092 L F
.214 .421 .548 r
.29246 .57378 m .28995 .56954 L .29923 .56648 L F
.474 .343 .506 r
.29031 .57014 m .29057 .57072 L .28485 .56092 L F
.323 .323 .835 r
.29057 .57072 m .28731 .57466 L .29206 .5731 L F
.474 .343 .506 r
.29151 .57374 m .29057 .57072 L .29166 .57393 L F
.29151 .57374 m .29166 .57393 L .30054 .59993 L F
.30054 .59993 m .29166 .57393 L .29535 .57866 L F
.29651 .58063 m .29535 .57866 L .29638 .57998 L F
.30054 .59993 m .29535 .57866 L .29651 .58063 L F
.29166 .57393 m .29057 .57072 L .29206 .5731 L F
.29166 .57393 m .29206 .5731 L .29497 .57802 L F
.214 .421 .548 r
.30424 .57498 m .29497 .57802 L .29352 .57556 L F
.474 .343 .506 r
.29166 .57393 m .29576 .57899 L .29638 .57998 L F
.217 .463 .584 r
.30731 .5788 m .29672 .58018 L .30502 .57596 L F
.29672 .58018 m .29576 .57899 L .30502 .57596 L F
.30977 .58185 m .29909 .58149 L .30731 .5788 L F
.316 .29 .777 r
.2812 .57347 m .27212 .5768 L .28133 .57376 L F
.2812 .57347 m .28133 .57376 L .29057 .57072 L F
.204 .344 .479 r
.28423 .55487 m .27345 .55288 L .28268 .54979 L F
.474 .343 .506 r
.28233 .54865 m .28237 .54846 L .28577 .55994 L F
.204 .344 .479 r
.28423 .55487 m .27653 .563 L .27345 .55288 L F
.29505 .55686 m .28577 .55994 L .28423 .55487 L F
.28577 .55994 m .27653 .563 L .28423 .55487 L F
.474 .343 .506 r
.28088 .53973 m .28082 .53839 L .28193 .54557 L F
.187 .252 .392 r
.29013 .53662 m .28085 .53906 L .28534 .53687 L F
.28085 .53906 m .2716 .54149 L .28082 .53839 L F
.28085 .53906 m .28082 .53839 L .28534 .53687 L F
.474 .343 .506 r
.28046 .54248 m .28057 .538 L .28076 .53907 L F
.294 .221 .651 r
.27227 .54592 m .27314 .55155 L .28237 .54846 L F
.315 .456 .337 r
.27188 .54331 m .27165 .54282 L .27186 .54324 L F
.197 .303 .441 r
.28178 .54476 m .27269 .54865 L .27165 .54282 L F
.28341 .54507 m .28193 .54557 L .28178 .54476 L F
.28193 .54557 m .27269 .54865 L .28178 .54476 L F
.306 .257 .718 r
.28237 .54846 m .27314 .55155 L .27323 .55186 L F
.28237 .54846 m .26412 .55524 L .28155 .54942 L F
.474 .343 .506 r
.27822 .56799 m .28076 .53907 L .28146 .55275 L F
.28076 .53907 m .28082 .53839 L .28088 .53973 L F
.28076 .53907 m .28088 .53973 L .28146 .55275 L F
.27822 .56799 m .28027 .54185 L .28046 .54248 L F
.28027 .54185 m .28057 .538 L .28046 .54248 L F
.27822 .56799 m .28233 .54865 L .28577 .55994 L F
.204 .344 .479 r
.29505 .55686 m .28423 .55487 L .29195 .5467 L F
.28423 .55487 m .28268 .54979 L .29195 .5467 L F
.197 .303 .441 r
.29195 .5467 m .28262 .54944 L .28872 .54703 L F
.28262 .54944 m .28256 .54909 L .28872 .54703 L F
.474 .343 .506 r
.28076 .53907 m .28063 .53719 L .28082 .53839 L F
.28057 .538 m .28063 .53719 L .28076 .53907 L F
.28146 .55275 m .28088 .53973 L .28237 .54846 L F
.28088 .53973 m .28193 .54557 L .28237 .54846 L F
.197 .303 .441 r
.29195 .5467 m .28268 .54979 L .28262 .54944 L F
.187 .252 .392 r
.29013 .53662 m .28088 .53973 L .28085 .53906 L F
.197 .303 .441 r
.28341 .54507 m .28178 .54476 L .29119 .54247 L F
.28178 .54476 m .2814 .54265 L .29119 .54247 L F
.315 .456 .337 r
.27145 .53392 m .27144 .53643 L .27125 .53346 L F
.27145 .53392 m .27125 .53346 L .27145 .53385 L F
.187 .252 .392 r
.27961 .53486 m .27143 .53761 L .27125 .53346 L F
.474 .343 .506 r
.27376 .55717 m .27951 .53209 L .27569 .56114 L F
.27951 .53209 m .28067 .52699 L .27974 .5334 L F
.27951 .53209 m .27974 .5334 L .27569 .56114 L F
.27569 .56114 m .27974 .5334 L .28052 .53773 L F
.197 .303 .441 r
.29119 .54247 m .2814 .54265 L .29013 .53662 L F
.2814 .54265 m .28088 .53973 L .29013 .53662 L F
.29195 .5467 m .28341 .54507 L .29119 .54247 L F
.306 .257 .718 r
.27314 .55155 m .26394 .55462 L .27323 .55186 L F
.187 .252 .392 r
.26225 .5407 m .27143 .53761 L .26227 .54123 L F
.26227 .54123 m .2716 .54149 L .26898 .54237 L F
.275 .175 .562 r
.27143 .53761 m .26223 .54338 L .27141 .54029 L F
.26706 .53908 m .26223 .54338 L .27143 .53761 L F
.197 .303 .441 r
.26412 .55524 m .27345 .55288 L .26424 .55595 L F
.27023 .5532 m .27345 .55288 L .26412 .55524 L F
.294 .221 .651 r
.27269 .54865 m .26394 .55462 L .27314 .55155 L F
.474 .343 .506 r
.27072 .53189 m .278 .5237 L .27376 .55717 L F
.278 .5237 m .27948 .53193 L .27376 .55717 L F
.27951 .53209 m .28068 .52681 L .28067 .52699 L F
.27376 .55717 m .27948 .53193 L .27951 .53209 L F
.197 .303 .441 r
.28872 .54703 m .28256 .54909 L .2823 .54768 L F
.187 .252 .392 r
.26898 .54237 m .2716 .54149 L .27165 .54282 L F
.473 .343 .51 r
.25127 .50732 m .26256 .54834 L .26172 .5417 L F
.26256 .54834 m .2635 .55173 L .26246 .54591 L F
.26256 .54834 m .26246 .54591 L .26172 .5417 L F
.294 .221 .651 r
.26822 .55015 m .26394 .55462 L .27269 .54865 L F
.209 .382 .514 r
.26941 .57084 m .28071 .57259 L .2715 .57562 L F
.473 .343 .51 r
.2682 .57009 m .2715 .57562 L .26732 .56606 L F
.214 .421 .548 r
.2715 .57562 m .28071 .57259 L .27798 .5742 L F
.2715 .57562 m .27798 .5742 L .27186 .57622 L F
.27798 .5742 m .28071 .57259 L .28107 .57318 L F
.316 .29 .777 r
.27285 .57589 m .27186 .57622 L .27212 .5768 L F
.473 .343 .51 r
.27362 .57917 m .27212 .5768 L .27786 .58629 L F
.323 .323 .835 r
.29057 .57072 m .28133 .57376 L .28282 .57614 L F
.29057 .57072 m .28282 .57614 L .28731 .57466 L F
.27834 .57761 m .27212 .5768 L .27362 .57917 L F
.144 .074 .212 r
.29065 .5191 m .28144 .52222 L .28178 .52128 L F
.243 .106 .423 r
.27313 .5226 m .27295 .52345 L .27837 .52161 L F
.082 0 0 r
.28094 .51425 m .27813 .51462 L .28692 .51192 L F
.28659 .51233 m .28692 .51192 L .29575 .50921 L F
.28094 .51425 m .28692 .51192 L .28659 .51233 L F
.172 0 .159 r
.28591 .51275 m .27636 .51658 L .28062 .5157 L F
.27636 .51658 m .27594 .51729 L .28062 .5157 L F
.144 .074 .212 r
.26758 .52527 m .27295 .52345 L .27226 .52533 L F
.172 0 .159 r
.28591 .51275 m .27678 .51586 L .27636 .51658 L F
.474 .343 .506 r
.27224 .52476 m .28917 .50085 L .27213 .52911 L F
.28917 .50085 m .29756 .489 L .288 .50408 L F
.28917 .50085 m .288 .50408 L .27213 .52911 L F
.27141 .53103 m .28194 .51805 L .28177 .51944 L F
.172 .183 .324 r
.28969 .52723 m .28046 .53035 L .28078 .5277 L F
.474 .343 .506 r
.27141 .53103 m .28198 .5177 L .28194 .51805 L F
.28198 .5177 m .28591 .51275 L .28194 .51805 L F
.27072 .53189 m .27141 .53103 L .28177 .51944 L F
.28177 .51944 m .28177 .51944 L .28249 .51864 L F
.27072 .53189 m .28177 .51944 L .28177 .51944 L F
.172 .183 .324 r
.28591 .52682 m .28082 .52731 L .28095 .52628 L F
.28969 .52723 m .28378 .52754 L .28591 .52682 L F
.275 .175 .562 r
.27148 .5301 m .26232 .5332 L .27147 .5309 L F
.294 .221 .651 r
.26822 .55015 m .26406 .55154 L .26394 .55462 L F
.26437 .54392 m .26223 .54338 L .26241 .54458 L F
.27141 .54029 m .26223 .54338 L .26437 .54392 L F
.27141 .54029 m .26437 .54392 L .2716 .54149 L F
.187 .252 .392 r
.26241 .54458 m .27165 .54282 L .26246 .54591 L F
.26898 .54237 m .27165 .54282 L .26241 .54458 L F
.217 .463 .584 r
.27963 .58785 m .29129 .58787 L .28211 .59087 L F
.27932 .58747 m .28066 .58751 L .27963 .58785 L F
.28066 .58751 m .29129 .58787 L .27963 .58785 L F
.327 .36 .897 r
.28799 .58392 m .27963 .58785 L .28883 .58484 L F
.28799 .58392 m .28883 .58484 L .29321 .58341 L F
.28799 .58392 m .27795 .58601 L .27963 .58785 L F
.28715 .583 m .27795 .58601 L .28799 .58392 L F
.243 .106 .423 r
.27313 .5226 m .2638 .52655 L .27295 .52345 L F
.473 .343 .51 r
.28211 .59087 m .27795 .58601 L .2776 .58714 L F
.27963 .58785 m .27795 .58601 L .28211 .59087 L F
.217 .514 .622 r
.28864 .59308 m .29505 .591 L .29705 .59267 L F
.327 .36 .897 r
.29254 .58891 m .28436 .593 L .29354 .59001 L F
.28624 .59096 m .28436 .593 L .29254 .58891 L F
.207 .571 .656 r
.31464 .59013 m .30957 .59117 L .30905 .59094 L F
.32104 .58921 m .3126 .5908 L .31464 .59013 L F
.474 .343 .506 r
.30844 .61393 m .3092 .59129 L .31035 .59153 L F
.30844 .61393 m .31035 .59153 L .31491 .59358 L F
.207 .571 .656 r
.3126 .5908 m .31035 .59153 L .30987 .59131 L F
.156 .588 .615 r
.31439 .59224 m .31183 .5922 L .32104 .58921 L F
.474 .343 .506 r
.3151 .59327 m .31524 .59254 L .31903 .59118 L F
.156 .588 .615 r
.32612 .58932 m .31694 .59229 L .31439 .59224 L F
.275 .175 .562 r
.26706 .53908 m .26225 .5407 L .26223 .54338 L F
.473 .343 .51 r
.26151 .54103 m .26223 .54338 L .26225 .5407 L F
.26151 .54103 m .26225 .5407 L .26208 .53655 L F
.26151 .54103 m .2623 .5348 L .26232 .5332 L F
.243 .106 .423 r
.26699 .52983 m .26275 .53126 L .26232 .5332 L F
.27313 .5226 m .26418 .52485 L .2638 .52655 L F
.27332 .52175 m .26418 .52485 L .27313 .5226 L F
.474 .343 .506 r
.29756 .489 m .29206 .50559 L .28591 .51275 L F
.29206 .50559 m .28659 .51233 L .28591 .51275 L F
.082 0 0 r
.29294 .51269 m .28731 .51343 L .29426 .51106 L F
.172 0 .159 r
.27636 .51658 m .26683 .52039 L .27594 .51729 L F
.473 .343 .51 r
.28788 .59565 m .28954 .59638 L .28587 .59398 L F
.217 .514 .622 r
.28688 .59481 m .29705 .59267 L .28788 .59565 L F
.473 .343 .51 r
.27428 .59785 m .2753 .59787 L .28986 .59728 L F
.28985 .59728 m .28986 .59728 L .29086 .59724 L F
.27428 .59785 m .28986 .59728 L .28985 .59728 L F
.207 .571 .656 r
.28788 .59565 m .29705 .59267 L .28995 .59656 L F
.473 .343 .51 r
.28985 .59728 m .29086 .59724 L .28954 .59638 L F
.28985 .59728 m .28954 .59638 L .28788 .59565 L F
.217 .514 .622 r
.28864 .59308 m .29705 .59267 L .27673 .59696 L F
.473 .343 .51 r
.27428 .59785 m .28985 .59728 L .28436 .593 L F
.28985 .59728 m .28587 .59398 L .28436 .593 L F
.323 .406 .963 r
.29121 .59225 m .28436 .593 L .28587 .59398 L F
.144 .074 .212 r
.2826 .51901 m .28314 .51752 L .29233 .5144 L F
.474 .343 .506 r
.28407 .51494 m .29756 .489 L .28591 .51275 L F
.27213 .52911 m .288 .50408 L .28407 .51494 L F
.288 .50408 m .29756 .489 L .28407 .51494 L F
.323 .406 .963 r
.29327 .59516 m .28954 .59638 L .29086 .59724 L F
.28 .448 .982 r
.29659 .59599 m .29086 .59724 L .29201 .59747 L F
.082 0 0 r
.26869 .51812 m .27746 .51544 L .26836 .51854 L F
.26869 .51812 m .26836 .51854 L .26274 .52045 L F
.473 .343 .51 r
.26683 .51837 m .25127 .50732 L .26446 .52327 L F
.26548 .52203 m .26446 .52327 L .26485 .52374 L F
.26683 .51837 m .26446 .52327 L .26548 .52203 L F
.26767 .51896 m .26683 .51837 L .26548 .52203 L F
.26767 .51896 m .26548 .52203 L .26683 .52039 L F
.082 0 0 r
.26869 .51812 m .27813 .51462 L .27746 .51544 L F
.26903 .51771 m .27813 .51462 L .26869 .51812 L F
.144 .074 .212 r
.26516 .52289 m .2746 .51893 L .27398 .52064 L F
.26548 .52203 m .2746 .51893 L .26516 .52289 L F
.172 0 .159 r
.26829 .52257 m .26485 .52374 L .26418 .52485 L F
.27636 .51658 m .26767 .51896 L .26683 .52039 L F
.27678 .51586 m .26767 .51896 L .27636 .51658 L F
.082 0 0 r
.26904 .51964 m .27594 .51729 L .2746 .51893 L F
.177 .205 .344 r
.2683 .49436 m .2855 .49338 L .26785 .49946 L F
.473 .343 .51 r
.26836 .51854 m .27955 .4952 L .26767 .51896 L F
.27391 .51179 m .27955 .4952 L .26836 .51854 L F
0 0 0 r
.27092 .51766 m .26929 .51822 L .26767 .51896 L F
.27154 .51663 m .27913 .51405 L .27813 .51462 L F
.241 .446 .926 r
.27464 .51539 m .27302 .51594 L .2725 .51594 L F
0 0 0 r
.27606 .51509 m .2725 .51594 L .27122 .51674 L F
.29641 .50839 m .28725 .51151 L .28949 .51051 L F
.29641 .50839 m .28949 .51051 L .30084 .50641 L F
.28949 .51051 m .29172 .50952 L .30084 .50641 L F
.474 .343 .506 r
.29068 .50975 m .29078 .50944 L .29172 .50952 L F
.29068 .50975 m .29172 .50952 L .29119 .50975 L F
.212 .566 .652 r
.30598 .50684 m .29687 .50994 L .29965 .51133 L F
.30598 .50684 m .29965 .51133 L .3115 .50963 L F
.474 .343 .506 r
.30267 .51288 m .30273 .51092 L .30855 .51831 L F
.212 .566 .652 r
.29965 .51133 m .30242 .51271 L .3115 .50963 L F
.218 .46 .579 r
.3171 .5146 m .30804 .51766 L .3083 .51799 L F
.315 .456 .337 r
.31804 .56467 m .29594 .52087 L .29901 .52072 L F
.33 .379 .922 r
.30725 .51875 m .29952 .52136 L .2973 .51933 L F
.226 .07 .343 r
.32378 .58588 m .31649 .58522 L .32444 .58566 L F
.31649 .58522 m .31654 .58509 L .32444 .58566 L F
.219 .509 .617 r
.3115 .50963 m .30242 .51271 L .30255 .51283 L F
.31121 .50989 m .30255 .51283 L .30524 .51519 L F
.3115 .50963 m .30255 .51283 L .31121 .50989 L F
.3115 .50963 m .30524 .51519 L .3171 .5146 L F
.30524 .51519 m .30804 .51766 L .3171 .5146 L F
.474 .343 .506 r
.31059 .5209 m .31474 .52617 L .31496 .52688 L F
.327 .339 .86 r
.31059 .5209 m .30077 .52286 L .309 .51873 L F
.30077 .52286 m .29998 .52178 L .309 .51873 L F
.218 .46 .579 r
.30946 .51947 m .29952 .52136 L .30157 .52395 L F
.3159 .51582 m .30855 .51831 L .30946 .51947 L F
.33 .379 .922 r
.309 .51873 m .30725 .51875 L .30855 .51831 L F
.218 .46 .579 r
.30855 .51831 m .29952 .52136 L .30946 .51947 L F
.3171 .5146 m .31073 .52108 L .32246 .52145 L F
.31073 .52108 m .31342 .52449 L .32246 .52145 L F
.21 .382 .513 r
.32729 .52978 m .31962 .53597 L .32026 .53746 L F
.31962 .53597 m .31198 .54214 L .32026 .53746 L F
.32729 .52978 m .32026 .53746 L .33131 .53912 L F
.32026 .53746 m .32227 .54212 L .33131 .53912 L F
.474 .343 .506 r
.32365 .54531 m .32461 .54754 L .3241 .54765 L F
.215 .419 .545 r
.32246 .52145 m .31342 .52449 L .31422 .52587 L F
.32025 .52385 m .31422 .52587 L .31583 .52865 L F
.32246 .52145 m .31422 .52587 L .32025 .52385 L F
.327 .339 .86 r
.31422 .52587 m .30297 .52585 L .31059 .5209 L F
.31198 .52663 m .30297 .52585 L .31422 .52587 L F
.30297 .52585 m .30157 .52395 L .31059 .5209 L F
.315 .456 .337 r
.29901 .52072 m .30451 .52795 L .30157 .52395 L F
.3044 .52753 m .31852 .57384 L .30942 .53655 L F
.3044 .52753 m .30451 .52796 L .30455 .52801 L F
.3044 .52753 m .30451 .52795 L .30451 .52796 L F
.31366 .54858 m .3044 .52753 L .31408 .54834 L F
.31408 .54834 m .3044 .52753 L .31255 .54369 L F
.31587 .55403 m .3044 .52753 L .31567 .55314 L F
.31198 .54214 m .3044 .52753 L .30726 .53242 L F
.31255 .54369 m .3044 .52753 L .31198 .54214 L F
.327 .339 .86 r
.31198 .52663 m .30521 .52891 L .30365 .52678 L F
.315 .456 .337 r
.2934 .51585 m .29341 .51585 L .31804 .56467 L F
.31365 .54671 m .31804 .56467 L .31422 .54826 L F
.289 .204 .615 r
.31796 .56562 m .31774 .56305 L .32676 .56008 L F
.315 .456 .337 r
.30924 .53582 m .31782 .56395 L .31365 .54671 L F
.31782 .56395 m .31779 .56368 L .31365 .54671 L F
.30924 .53582 m .31365 .54671 L .31198 .54214 L F
.30953 .53675 m .31829 .56949 L .31782 .56395 L F
.30924 .53582 m .30946 .53662 L .30953 .53675 L F
.30946 .53662 m .31829 .56949 L .30953 .53675 L F
.321 .305 .803 r
.31609 .53609 m .30905 .53583 L .30853 .53484 L F
.31609 .53609 m .31021 .53806 L .30905 .53583 L F
.315 .456 .337 r
.30946 .53662 m .31843 .57348 L .31829 .56949 L F
.30942 .53655 m .31843 .57348 L .30946 .53662 L F
.3044 .52753 m .30942 .53655 L .30726 .53242 L F
.30451 .52796 m .31764 .58183 L .31786 .58001 L F
.31764 .58183 m .31766 .5819 L .31768 .58171 L F
.31764 .58183 m .31768 .58171 L .31786 .58001 L F
.226 .07 .343 r
.32444 .58566 m .31654 .58509 L .32675 .57876 L F
.315 .456 .337 r
.30451 .52795 m .31766 .5819 L .30451 .52796 L F
.31766 .5819 m .31768 .58173 L .31768 .58171 L F
.226 .07 .343 r
.31654 .58509 m .31768 .58171 L .32675 .57876 L F
.098 0 .041 r
.33372 .58249 m .32294 .58772 L .33042 .58703 L F
.473 .343 .51 r
.27701 .5986 m .29324 .60107 L .29695 .59846 L F
.29324 .60107 m .2986 .60189 L .2972 .59898 L F
.29324 .60107 m .2972 .59898 L .29695 .59846 L F
.176 .194 .333 r
.33664 .56792 m .32715 .57491 L .33583 .57599 L F
.474 .343 .506 r
.32723 .57742 m .32679 .57863 L .32692 .57705 L F
.32682 .57866 m .32679 .57863 L .32723 .57742 L F
.176 .194 .333 r
.32715 .57491 m .32673 .57895 L .33583 .57599 L F
.151 .095 .231 r
.33583 .57599 m .32673 .57895 L .32566 .5822 L F
.474 .343 .506 r
.3277 .56959 m .32692 .57705 L .32757 .56935 L F
.176 .194 .333 r
.33664 .56792 m .32724 .57397 L .32715 .57491 L F
.189 .258 .396 r
.32731 .56629 m .32756 .57088 L .33664 .56792 L F
.474 .343 .506 r
.32694 .55945 m .32703 .56101 L .32665 .55877 L F
.32839 .56285 m .32703 .56101 L .32694 .55945 L F
.289 .204 .615 r
.32251 .56811 m .31808 .56702 L .32733 .56653 L F
.31808 .56702 m .31798 .56582 L .32733 .56653 L F
.315 .456 .337 r
.30455 .52801 m .31786 .58001 L .31843 .57353 L F
.30451 .52796 m .31786 .58001 L .30455 .52801 L F
.474 .343 .506 r
.32252 .52327 m .33785 .52872 L .34145 .53856 L F
.33548 .52407 m .33785 .52872 L .32252 .52327 L F
.32558 .52297 m .33548 .52407 L .32252 .52327 L F
.215 .419 .545 r
.32246 .52145 m .31583 .52865 L .32729 .52978 L F
.31583 .52865 m .31825 .5328 L .32729 .52978 L F
.474 .343 .506 r
.3241 .54765 m .32186 .54117 L .32294 .54366 L F
.205 .346 .479 r
.33131 .53912 m .32377 .54703 L .33431 .54895 L F
.32377 .54703 m .32527 .55194 L .33431 .54895 L F
.198 .306 .442 r
.33431 .54895 m .32616 .55682 L .33612 .55873 L F
.32616 .55682 m .32706 .56171 L .33612 .55873 L F
.176 .194 .333 r
.33664 .56792 m .32756 .57088 L .32724 .57397 L F
.267 .152 .513 r
.32385 .57806 m .31786 .58001 L .31811 .57721 L F
.315 .456 .337 r
.31625 .55492 m .30157 .52395 L .3047 .52821 L F
.218 .46 .579 r
.3159 .51582 m .30157 .52395 L .31107 .52074 L F
.315 .456 .337 r
.30193 .52745 m .29914 .52101 L .30197 .52745 L F
.30193 .52745 m .30197 .52745 L .31777 .56333 L F
.31784 .56422 m .30193 .52745 L .31777 .56333 L F
.29914 .52101 m .29914 .52101 L .31777 .56333 L F
.31777 .56333 m .29914 .52101 L .31592 .55426 L F
.29914 .52101 m .29918 .52104 L .31592 .55426 L F
.31804 .56467 m .31592 .55426 L .31698 .55892 L F
.198 .306 .442 r
.33431 .54895 m .32527 .55194 L .32616 .55682 L F
.315 .456 .337 r
.31768 .58171 m .31842 .57364 L .31786 .58001 L F
.31768 .58173 m .31842 .57364 L .31768 .58171 L F
.267 .152 .513 r
.32692 .57705 m .31813 .57694 L .32752 .57002 L F
.32385 .57806 m .31813 .57694 L .32692 .57705 L F
.315 .456 .337 r
.31852 .57384 m .31847 .57308 L .31847 .57298 L F
.189 .258 .396 r
.32685 .56669 m .31829 .56949 L .31852 .57384 L F
.267 .152 .513 r
.31813 .57694 m .31847 .57298 L .32752 .57002 L F
.315 .456 .337 r
.31847 .57298 m .31785 .5643 L .31829 .56949 L F
.31847 .57308 m .31785 .5643 L .31847 .57298 L F
.31847 .57308 m .2934 .51585 L .31785 .5643 L F
.31842 .57361 m .2934 .51585 L .31847 .57308 L F
.31843 .57348 m .31847 .57298 L .31829 .56949 L F
.31422 .54826 m .31779 .5636 L .31698 .55892 L F
.31779 .5636 m .31774 .56305 L .31698 .55892 L F
.31636 .55619 m .31649 .55622 L .31625 .55492 L F
.303 .242 .687 r
.326 .55594 m .31636 .55619 L .32454 .54957 L F
.32141 .55746 m .31636 .55619 L .326 .55594 L F
.315 .456 .337 r
.31553 .55256 m .31636 .55619 L .31625 .55492 L F
.31625 .55492 m .31587 .55403 L .31567 .55314 L F
.205 .346 .479 r
.31987 .55112 m .31553 .55256 L .31625 .55492 L F
.315 .456 .337 r
.31625 .55492 m .31255 .54369 L .31422 .54826 L F
.303 .242 .687 r
.31636 .55619 m .31553 .55256 L .32454 .54957 L F
.315 .456 .337 r
.31567 .55314 m .31366 .54858 L .31408 .54834 L F
.31422 .54826 m .31698 .55892 L .31553 .55256 L F
.205 .346 .479 r
.32377 .54703 m .31553 .55256 L .31987 .55112 L F
.33131 .53912 m .32227 .54212 L .32377 .54703 L F
.21 .382 .513 r
.32729 .52978 m .31825 .5328 L .31962 .53597 L F
.315 .456 .337 r
.29341 .51585 m .2947 .51694 L .29531 .5175 L F
.29594 .52087 m .29341 .51585 L .29531 .5175 L F
.29594 .52087 m .29531 .5175 L .29883 .52073 L F
0 0 0 r
.2713 .51671 m .27813 .51462 L .26903 .51771 L F
.315 .456 .337 r
.31198 .54214 m .30726 .53242 L .31021 .53806 L F
.313 .274 .747 r
.31929 .54658 m .3131 .5452 L .32323 .54527 L F
.3131 .5452 m .31266 .54401 L .32323 .54527 L F
.32323 .54527 m .31266 .54401 L .31595 .54081 L F
.32323 .54527 m .31595 .54081 L .32098 .53914 L F
.189 .258 .396 r
.33612 .55873 m .32706 .56171 L .32731 .56629 L F
.315 .456 .334 r
.35765 .53703 m .33583 .57599 L .33372 .58249 L F
.35765 .53703 m .33664 .56792 L .33583 .57599 L F
.33612 .55873 m .33664 .56792 L .35765 .53703 L F
.35389 .58674 m .35765 .53703 L .33372 .58249 L F
.044 0 0 r
.37375 .53266 m .35586 .53859 L .35765 .53703 L F
.198 .592 .657 r
.37128 .53192 m .35586 .53859 L .37375 .53266 L F
.316 .456 .331 r
.37128 .53192 m .40568 .56809 L .40488 .57897 L F
.37375 .53266 m .40568 .56809 L .37128 .53192 L F
.195 .286 .422 r
.37616 .52762 m .35832 .53354 L .35774 .52894 L F
.166 .155 .292 r
.37551 .53111 m .35832 .53354 L .37616 .52762 L F
.198 .592 .657 r
.37128 .53192 m .35336 .53786 L .35586 .53859 L F
.219 .482 .596 r
.36866 .52905 m .35336 .53786 L .37128 .53192 L F
.316 .456 .331 r
.37128 .53192 m .40488 .57897 L .36866 .52905 L F
.166 .148 .283 r
.38508 .59419 m .40488 .57897 L .38713 .58467 L F
.38508 .59419 m .4029 .5885 L .40488 .57897 L F
.316 .456 .331 r
.40488 .57897 m .4029 .5885 L .36866 .52905 L F
.073 0 0 r
.41399 .53043 m .38024 .53969 L .37786 .54232 L F
.41399 .53043 m .4163 .52781 L .38024 .53969 L F
.316 .456 .331 r
.37385 .51831 m .39728 .51716 L .37556 .52301 L F
.37385 .51831 m .39259 .50424 L .39728 .51716 L F
.209 .365 .495 r
.41593 .51009 m .37757 .51524 L .38004 .52203 L F
.2 .311 .445 r
.41732 .51699 m .38004 .52203 L .3814 .5289 L F
.41732 .51699 m .41593 .51009 L .38004 .52203 L F
.215 .416 .541 r
.41345 .50325 m .37427 .50933 L .37757 .51524 L F
.209 .365 .495 r
.41593 .51009 m .41345 .50325 L .37757 .51524 L F
.186 .24 .377 r
.41745 .52314 m .3814 .5289 L .38147 .53503 L F
.41745 .52314 m .41732 .51699 L .3814 .5289 L F
.22 .476 .591 r
.41017 .49728 m .37053 .50499 L .37427 .50933 L F
.215 .416 .541 r
.41345 .50325 m .41017 .49728 L .37427 .50933 L F
.158 .121 .257 r
.4163 .52781 m .38147 .53503 L .38024 .53969 L F
.4163 .52781 m .41745 .52314 L .38147 .53503 L F
.315 .456 .334 r
.34745 .52167 m .35646 .47632 L .34929 .46766 L F
.34191 .46072 m .34745 .52167 L .34929 .46766 L F
.209 .581 .656 r
.33454 .45573 m .34518 .44662 L .32737 .45284 L F
.179 .602 .637 r
.32737 .45284 m .34518 .44662 L .33848 .44591 L F
.316 .456 .331 r
.37385 .51831 m .33848 .44591 L .34518 .44662 L F
.215 .554 .645 r
.40647 .49289 m .36679 .50276 L .37053 .50499 L F
.22 .476 .591 r
.41017 .49728 m .40647 .49289 L .37053 .50499 L F
.215 .554 .645 r
.40647 .49289 m .4028 .49062 L .36679 .50276 L F
.317 .457 .325 r
.41399 .53043 m .41593 .51009 L .4028 .49062 L F
.41399 .53043 m .41745 .52314 L .41593 .51009 L F
.41399 .53043 m .4163 .52781 L .41745 .52314 L F
.41399 .53043 m .4028 .49062 L .40338 .52409 L F
.40338 .52409 m .41081 .53066 L .41399 .53043 L F
.136 .572 .578 r
.39587 .53639 m .4291 .52464 L .43224 .52442 L F
.318 .457 .321 r
.43025 .51156 m .43693 .57432 L .43021 .50737 L F
.43021 .50737 m .444 .57888 L .45069 .58117 L F
.43693 .57432 m .444 .57888 L .43021 .50737 L F
.43025 .51156 m .42967 .56761 L .43693 .57432 L F
.42909 .51415 m .42967 .56761 L .43025 .51156 L F
.13 .021 .153 r
.43025 .51156 m .44745 .50807 L .42909 .51415 L F
.43025 .51156 m .44858 .50548 L .44745 .50807 L F
.11 .54 .525 r
.42909 .51415 m .44745 .50807 L .44538 .50845 L F
.318 .457 .318 r
.44538 .50845 m .48061 .51746 L .4853 .5201 L F
.47655 .53972 m .44538 .50845 L .4853 .5201 L F
.48 .344 .476 r
.47582 .5083 m .49679 .53465 L .5072 .53177 L F
.50649 .53107 m .5072 .53177 L .50737 .53172 L F
.47582 .5083 m .5072 .53177 L .50649 .53107 L F
.48005 .50904 m .48965 .5145 L .46528 .4972 L F
.48965 .5145 m .48923 .51409 L .46528 .4972 L F
.22 .506 .614 r
.48536 .51029 m .49385 .50671 L .49503 .50789 L F
.48476 .5097 m .49385 .50671 L .48536 .51029 L F
.331 .357 .888 r
.48912 .50983 m .48595 .51087 L .48691 .51205 L F
.191 .263 .399 r
.47371 .46322 m .47592 .46353 L .47172 .46389 L F
.177 .199 .337 r
.4718 .45449 m .47523 .45333 L .47515 .45475 L F
.328 .403 .955 r
.49658 .50954 m .48809 .51298 L .49716 .51 L F
.481 .344 .47 r
.51579 .51204 m .51535 .51175 L .51832 .51063 L F
.165 .594 .626 r
.5256 .50867 m .51652 .51163 L .51447 .51143 L F
.328 .403 .955 r
.49658 .50954 m .48691 .51205 L .48809 .51298 L F
.49599 .50908 m .48691 .51205 L .49658 .50954 L F
.48 .344 .476 r
.48723 .51313 m .49234 .51628 L .4905 .51499 L F
.48005 .50904 m .48742 .51338 L .48723 .51313 L F
.48742 .51338 m .49234 .51628 L .48723 .51313 L F
.46764 .50172 m .48005 .50904 L .46528 .4972 L F
.328 .403 .955 r
.49512 .51406 m .49115 .51536 L .49234 .51628 L F
.48 .344 .476 r
.46528 .4972 m .48923 .51409 L .48691 .51205 L F
.48923 .51409 m .48836 .51324 L .48691 .51205 L F
.4905 .51499 m .49234 .51628 L .49115 .51536 L F
.49308 .51704 m .49391 .51712 L .49234 .51628 L F
.50737 .53172 m .49391 .51712 L .49308 .51704 L F
.49873 .51967 m .49728 .51766 L .49603 .51731 L F
.49873 .51967 m .49603 .51731 L .4943 .51715 L F
.49873 .51967 m .49319 .51652 L .49234 .51628 L F
.151 .096 .232 r
.4712 .44731 m .476 .44567 L .47557 .44722 L F
.288 .449 .985 r
.49737 .51516 m .49234 .51628 L .49319 .51652 L F
.18 .602 .64 r
.50133 .42976 m .4944 .43319 L .50547 .43046 L F
.4944 .43319 m .49648 .43354 L .50547 .43046 L F
.091 0 .022 r
.49529 .43518 m .48751 .43637 L .49787 .43136 L F
.48751 .43637 m .48881 .43446 L .49787 .43136 L F
0 0 0 r
.49787 .43136 m .49056 .43365 L .50133 .42976 L F
.49056 .43365 m .49231 .43285 L .50133 .42976 L F
.481 .344 .47 r
.48821 .42133 m .49742 .40147 L .5003 .42918 L F
.48821 .42133 m .5003 .42918 L .49725 .43058 L F
.216 .559 .646 r
.50547 .43046 m .49878 .43499 L .51004 .43339 L F
.49878 .43499 m .50107 .43645 L .51004 .43339 L F
.222 .502 .609 r
.51004 .43339 m .50346 .43892 L .51478 .43835 L F
.50346 .43892 m .50583 .4414 L .51478 .43835 L F
.481 .344 .47 r
.50106 .43644 m .50643 .44216 L .50106 .43643 L F
.50661 .4422 m .50643 .44216 L .50106 .43644 L F
.334 .375 .913 r
.50521 .44218 m .49482 .44234 L .50615 .44185 L F
.33 .337 .852 r
.51163 .45005 m .5032 .44572 L .50776 .44418 L F
.22 .455 .572 r
.50625 .44469 m .49691 .44443 L .49885 .4472 L F
.481 .344 .47 r
.50756 .44259 m .51048 .44809 L .50643 .44216 L F
.51048 .44809 m .50776 .44418 L .50643 .44216 L F
.50756 .44259 m .50643 .44216 L .50748 .44244 L F
.50756 .44259 m .50748 .44244 L .51482 .44443 L F
.22 .455 .572 r
.51478 .43835 m .50583 .4414 L .50816 .44474 L F
.481 .344 .47 r
.51048 .44809 m .51108 .44921 L .50776 .44418 L F
.22 .455 .572 r
.51478 .43835 m .50816 .44474 L .51942 .44506 L F
.50816 .44474 m .51048 .44809 L .51942 .44506 L F
.217 .417 .54 r
.51263 .45211 m .50217 .45223 L .50586 .45913 L F
.33 .337 .852 r
.51163 .45005 m .50855 .45007 L .5092 .44985 L F
.481 .344 .47 r
.51226 .45003 m .51555 .45804 L .51163 .45005 L F
.52192 .44984 m .51555 .45804 L .51226 .45003 L F
.217 .417 .54 r
.51751 .44704 m .51108 .44921 L .51263 .45211 L F
.51108 .44921 m .50217 .45223 L .51263 .45211 L F
.51942 .44506 m .51048 .44809 L .51078 .44865 L F
.48 .344 .476 r
.47329 .43883 m .47334 .43921 L .47384 .43923 L F
.106 0 .061 r
.53138 .50275 m .52237 .5057 L .52231 .50578 L F
.53094 .50296 m .52231 .50578 L .52114 .50771 L F
.53138 .50275 m .52231 .50578 L .53094 .50296 L F
.18 .209 .344 r
.52392 .496 m .52378 .49975 L .53277 .4968 L F
.319 .457 .314 r
.51493 .50004 m .50157 .4511 L .51478 .50255 L F
.51493 .50004 m .51478 .50255 L .51483 .50233 L F
.49723 .44489 m .49702 .44467 L .49691 .44443 L F
.49691 .44443 m .49702 .44467 L .49699 .44464 L F
.334 .375 .913 r
.50521 .44218 m .49723 .44489 L .49482 .44234 L F
.319 .457 .314 r
.51413 .48621 m .51471 .49073 L .51504 .49418 L F
.51502 .49494 m .51504 .49418 L .51513 .49521 L F
.275 .165 .534 r
.52388 .4971 m .51499 .49682 L .52397 .49123 L F
.51499 .49682 m .51504 .49418 L .52397 .49123 L F
.319 .457 .314 r
.51502 .49497 m .51493 .50004 L .51483 .50233 L F
.51502 .49497 m .51483 .50233 L .51483 .50236 L F
.51502 .49485 m .50157 .4511 L .51493 .50004 L F
.51502 .49485 m .50603 .45978 L .50157 .4511 L F
.51502 .49479 m .50603 .45978 L .51502 .49485 L F
.51471 .49073 m .50586 .45913 L .51502 .49479 L F
.51471 .49073 m .51502 .49479 L .51504 .49418 L F
.51408 .48585 m .50586 .45913 L .51471 .49073 L F
.295 .212 .626 r
.52364 .48778 m .51441 .4884 L .52287 .48188 L F
.51887 .48936 m .51441 .4884 L .52364 .48778 L F
.319 .457 .314 r
.51412 .48613 m .51399 .48517 L .51432 .48662 L F
.51432 .48662 m .50992 .46949 L .50665 .46104 L F
.51432 .48662 m .50665 .46104 L .50612 .45995 L F
.295 .212 .626 r
.51441 .4884 m .51395 .48484 L .52287 .48188 L F
.319 .457 .314 r
.49964 .45105 m .51211 .47677 L .51399 .48517 L F
.49964 .45105 m .51399 .48517 L .51412 .48613 L F
.51313 .48086 m .51404 .48555 L .51395 .48484 L F
.307 .247 .692 r
.52204 .4779 m .51246 .47815 L .52055 .47191 L F
.51771 .47934 m .51246 .47815 L .52204 .4779 L F
.319 .457 .314 r
.51181 .47556 m .51165 .47488 L .51242 .47739 L F
.49933 .44793 m .51242 .47739 L .49702 .44467 L F
.50181 .45168 m .51242 .47739 L .49933 .44793 L F
.50002 .45106 m .51242 .47739 L .49964 .45105 L F
.49702 .44467 m .51242 .47739 L .49699 .44464 L F
.307 .247 .692 r
.51246 .47815 m .51165 .47488 L .52055 .47191 L F
.324 .305 .798 r
.51178 .45931 m .50665 .46104 L .50566 .45903 L F
.319 .457 .314 r
.50665 .46104 m .50826 .46493 L .5057 .45911 L F
.50826 .46493 m .50855 .46574 L .5057 .45911 L F
.317 .277 .746 r
.51929 .4678 m .50926 .4677 L .51716 .46194 L F
.51567 .46901 m .50926 .4677 L .51929 .4678 L F
.50926 .4677 m .50826 .46493 L .51716 .46194 L F
.319 .457 .314 r
.5057 .45911 m .50855 .46574 L .50532 .45908 L F
.50855 .46574 m .50887 .46663 L .50532 .45908 L F
.317 .277 .746 r
.51567 .46901 m .51038 .47078 L .50959 .4686 L F
.319 .457 .314 r
.50888 .46665 m .51038 .47078 L .51165 .47488 L F
.50888 .46665 m .51165 .47488 L .51181 .47556 L F
.50181 .45168 m .50888 .46665 L .51181 .47556 L F
.50181 .45168 m .51181 .47556 L .51205 .47649 L F
.50992 .46949 m .50826 .46493 L .50665 .46104 L F
.324 .305 .798 r
.51628 .45952 m .50566 .45903 L .50505 .45779 L F
.212 .383 .509 r
.51555 .45804 m .51046 .45976 L .51661 .46061 L F
.324 .305 .798 r
.51555 .45804 m .50505 .45779 L .51285 .45254 L F
.51277 .45898 m .50505 .45779 L .51555 .45804 L F
.212 .383 .509 r
.5237 .45312 m .51477 .45613 L .51661 .46061 L F
.217 .417 .54 r
.51942 .44506 m .51263 .45211 L .5237 .45312 L F
.51263 .45211 m .51477 .45613 L .5237 .45312 L F
.212 .383 .509 r
.5237 .45312 m .51661 .46061 L .52738 .46209 L F
.51661 .46061 m .51845 .46508 L .52738 .46209 L F
.208 .349 .479 r
.52738 .46209 m .51845 .46508 L .51989 .46975 L F
.193 .268 .402 r
.53218 .4807 m .52365 .48796 L .53304 .48931 L F
.52365 .48796 m .52407 .49227 L .53304 .48931 L F
.157 .115 .248 r
.53277 .4968 m .52378 .49975 L .52307 .50272 L F
.481 .344 .47 r
.52413 .49083 m .52388 .4971 L .52398 .49045 L F
.18 .209 .344 r
.53304 .48931 m .52407 .49227 L .52392 .496 L F
.288 .449 .985 r
.50063 .5158 m .49603 .51731 L .49728 .51766 L F
.48 .344 .476 r
.50205 .51784 m .49728 .51766 L .50737 .53172 L F
.49262 .52077 m .4734 .50601 L .47582 .5083 L F
.50737 .53172 m .49278 .52068 L .49262 .52077 L F
.49278 .52068 m .4734 .50601 L .49262 .52077 L F
.319 .457 .314 r
.50603 .45978 m .50395 .45554 L .50157 .4511 L F
.324 .305 .798 r
.50505 .45779 m .50395 .45554 L .51285 .45254 L F
.33 .337 .852 r
.50855 .45007 m .50217 .45223 L .50079 .45013 L F
.319 .457 .314 r
.49885 .4472 m .49702 .44467 L .49723 .44489 L F
.49933 .44793 m .49702 .44467 L .49885 .4472 L F
.49699 .44464 m .50002 .45106 L .49964 .45105 L F
.50395 .45554 m .50192 .45185 L .50217 .45223 L F
.50419 .45603 m .50192 .45185 L .50395 .45554 L F
.50419 .45603 m .50532 .45908 L .50192 .45185 L F
.5057 .45911 m .50532 .45908 L .50419 .45603 L F
.326 .309 .803 r
.48197 .41207 m .49742 .40147 L .4797 .40763 L F
.21 .366 .494 r
.55892 .48302 m .52055 .43172 L .54102 .48891 L F
.207 .344 .474 r
.54279 .49497 m .55892 .48302 L .54102 .48891 L F
.32 .457 .31 r
.54102 .48891 m .5237 .45312 L .54279 .49497 L F
.52055 .43172 m .5237 .45312 L .54102 .48891 L F
.207 .344 .474 r
.54279 .49497 m .5607 .4891 L .55892 .48302 L F
.198 .295 .427 r
.54374 .50081 m .5607 .4891 L .54279 .49497 L F
.32 .457 .31 r
.54279 .49497 m .5237 .45312 L .54374 .50081 L F
.335 .376 .912 r
.4797 .40763 m .49487 .39875 L .47713 .40493 L F
.4797 .40763 m .49742 .40147 L .49487 .39875 L F
.198 .295 .427 r
.54374 .50081 m .56167 .49495 L .5607 .4891 L F
.185 .228 .362 r
.54376 .50587 m .56167 .49495 L .54374 .50081 L F
.32 .457 .31 r
.54374 .50081 m .52738 .46209 L .54376 .50587 L F
.54374 .50081 m .5237 .45312 L .52738 .46209 L F
.21 .366 .494 r
.53842 .42563 m .52055 .43172 L .55892 .48302 L F
.213 .388 .514 r
.52055 .43172 m .53842 .42563 L .53597 .41986 L F
.52055 .43172 m .53597 .41986 L .5181 .42597 L F
.32 .457 .31 r
.52055 .43172 m .51004 .43339 L .51478 .43835 L F
.52055 .43172 m .51942 .44506 L .5237 .45312 L F
.51478 .43835 m .51942 .44506 L .52055 .43172 L F
.52055 .43172 m .50547 .43046 L .51004 .43339 L F
.52055 .43172 m .50133 .42976 L .50547 .43046 L F
.5181 .42597 m .50133 .42976 L .52055 .43172 L F
.327 .422 .973 r
.49487 .39875 m .47234 .40198 L .47713 .40493 L F
.185 .228 .362 r
.54376 .50587 m .56172 .50002 L .56167 .49495 L F
.157 .113 .246 r
.54286 .50965 m .56172 .50002 L .54376 .50587 L F
.32 .457 .31 r
.54376 .50587 m .52738 .46209 L .54286 .50965 L F
.218 .433 .553 r
.5181 .42597 m .53309 .41495 L .5152 .42109 L F
.5181 .42597 m .53597 .41986 L .53309 .41495 L F
.32 .457 .31 r
.5152 .42109 m .50133 .42976 L .5181 .42597 L F
.481 .344 .47 r
.49968 .40593 m .50105 .41095 L .49742 .40147 L F
.32 .457 .31 r
.54286 .50965 m .53026 .47145 L .54111 .51179 L F
.54286 .50965 m .52738 .46209 L .53026 .47145 L F
.54111 .51179 m .53026 .47145 L .53218 .4807 L F
.54111 .51179 m .53218 .4807 L .53304 .48931 L F
.53304 .48931 m .53277 .4968 L .54111 .51179 L F
.481 .344 .47 r
.49412 .50226 m .47328 .428 L .49632 .50619 L F
.49412 .50226 m .48226 .48589 L .47328 .428 L F
.296 .218 .641 r
.48226 .48589 m .46388 .49202 L .47328 .428 L F
.32 .457 .31 r
.47966 .47667 m .50733 .49398 L .50291 .48575 L F
.48216 .47966 m .51692 .50556 L .5121 .50071 L F
.481 .344 .47 r
.51011 .5274 m .49449 .49034 L .51189 .52762 L F
.32 .457 .31 r
.48427 .4841 m .51692 .50556 L .48216 .47966 L F
.481 .344 .47 r
.52672 .5202 m .51535 .51175 L .52866 .52032 L F
.51503 .52931 m .51535 .51175 L .52672 .5202 L F
.481 .344 .471 r
.51688 .53933 m .50824 .52881 L .51535 .53543 L F
.51688 .53933 m .50645 .52859 L .50824 .52881 L F
.51775 .54337 m .50645 .52859 L .51688 .53933 L F
.51535 .53543 m .50824 .52881 L .51138 .53049 L F
.48 .344 .476 r
.50231 .54346 m .50737 .53172 L .50078 .53957 L F
.50231 .54346 m .51213 .57844 L .50737 .53172 L F
.50737 .53172 m .49884 .53646 L .50078 .53957 L F
.50737 .53172 m .49679 .53465 L .49884 .53646 L F
.50737 .53172 m .49234 .51628 L .4734 .50601 L F
.481 .344 .471 r
.51775 .54337 m .50522 .53002 L .50645 .52859 L F
.316 .43 .985 r
.51138 .53049 m .50824 .52881 L .51503 .52931 L F
.51503 .52931 m .50824 .52881 L .51189 .52762 L F
.254 .448 .952 r
.51189 .52762 m .50824 .52881 L .50645 .52859 L F
.51189 .52762 m .50645 .52859 L .51011 .5274 L F
.108 0 0 r
.51011 .5274 m .50645 .52859 L .50522 .53002 L F
.51011 .5274 m .50522 .53002 L .50888 .52884 L F
.481 .344 .47 r
.51011 .5274 m .50888 .52884 L .49784 .51088 L F
.292 .205 .611 r
.52538 .52589 m .51213 .57844 L .53033 .57271 L F
.325 0 0 r
.51955 .64201 m .56024 .73625 L .52997 .63844 L F
.341 0 0 r
.5091 .64583 m .55278 .73883 L .51955 .64201 L F
.33 0 0 r
.55278 .73883 m .55427 .73831 L .51955 .64201 L F
.51955 .64201 m .55427 .73831 L .56024 .73625 L F
.318 0 0 r
.56024 .73625 m .56467 .73483 L .52997 .63844 L F
.52997 .63844 m .56467 .73483 L .56762 .73388 L F
.305 0 0 r
.54007 .63525 m .56762 .73388 L .5748 .73175 L F
.308 0 0 r
.52997 .63844 m .56762 .73388 L .54007 .63525 L F
.29 0 0 r
.54007 .63525 m .5748 .73175 L .58167 .72989 L F
.03 0 0 r
.51955 .64201 m .52805 .64008 L .5091 .64583 L F
.287 0 0 r
.58167 .72989 m .54954 .63251 L .54007 .63525 L F
.03 0 0 r
.52805 .64008 m .54299 .63668 L .52659 .64111 L F
.52805 .64008 m .52659 .64111 L .5091 .64583 L F
.341 0 0 r
.54535 .74157 m .55278 .73883 L .5091 .64583 L F
.338 0 0 r
.55278 .73883 m .54535 .74157 L .55433 .74314 L F
.329 0 0 r
.55174 .74194 m .51677 .64503 L .5252 .6421 L F
.52797 .64978 m .5252 .6421 L .52592 .64185 L F
.55174 .74194 m .5252 .6421 L .52797 .64978 L F
.352 0 0 r
.5091 .64583 m .5439 .74214 L .54535 .74157 L F
.5091 .64583 m .53806 .74443 L .5439 .74214 L F
.357 0 0 r
.49896 .6498 m .53806 .74443 L .5091 .64583 L F
.03 0 0 r
.5091 .64583 m .5264 .64125 L .49896 .6498 L F
.5264 .64125 m .53478 .63903 L .52566 .64177 L F
.5264 .64125 m .52566 .64177 L .49896 .6498 L F
.51955 .64201 m .52812 .64002 L .52805 .64008 L F
.52997 .63844 m .54442 .63593 L .51955 .64201 L F
.54442 .63593 m .5502 .63492 L .54374 .63641 L F
.54442 .63593 m .54374 .63641 L .51955 .64201 L F
.52805 .64008 m .54374 .63641 L .54299 .63668 L F
.52812 .64002 m .54374 .63641 L .52805 .64008 L F
.295 .213 .628 r
.53033 .57271 m .51213 .57844 L .51846 .62697 L F
.03 0 0 r
.52975 .64036 m .54299 .63668 L .53478 .63903 L F
.5091 .64583 m .52998 .6402 L .52975 .64036 L F
.52998 .6402 m .54299 .63668 L .52975 .64036 L F
.363 0 0 r
.49896 .6498 m .53384 .7462 L .53806 .74443 L F
.53103 .74737 m .53384 .7462 L .49896 .6498 L F
.372 0 0 r
.48941 .65381 m .53103 .74737 L .49896 .6498 L F
.03 0 0 r
.49896 .6498 m .52592 .64185 L .48941 .65381 L F
.49896 .6498 m .52931 .64067 L .52592 .64185 L F
.52931 .64067 m .53478 .63903 L .52906 .64085 L F
.52931 .64067 m .52906 .64085 L .52592 .64185 L F
.48 .344 .476 r
.50465 .55965 m .50475 .56026 L .50318 .54748 L F
.374 0 0 r
.48941 .65381 m .52436 .75035 L .53103 .74737 L F
.386 0 0 r
.51815 .75332 m .52436 .75035 L .48941 .65381 L F
.388 0 0 r
.48075 .65772 m .51815 .75332 L .48941 .65381 L F
.03 0 0 r
.48941 .65381 m .51677 .64503 L .48075 .65772 L F
.48941 .65381 m .52592 .64185 L .51677 .64503 L F
.349 0 0 r
.54696 .74586 m .5439 .74214 L .53973 .74871 L F
.5439 .74214 m .53806 .74443 L .53973 .74871 L F
.348 0 0 r
.54273 .74539 m .50771 .64845 L .51677 .64503 L F
.03 0 0 r
.48075 .65772 m .51677 .64503 L .50771 .64845 L F
.48 .344 .476 r
.51536 .6479 m .50475 .56026 L .50465 .55965 L F
.51536 .6479 m .51567 .64888 L .50475 .56026 L F
.338 0 0 r
.55433 .74314 m .54535 .74157 L .54696 .74586 L F
.349 0 0 r
.54535 .74157 m .5439 .74214 L .54696 .74586 L F
.348 0 0 r
.54273 .74539 m .51677 .64503 L .55174 .74194 L F
.398 0 0 r
.48075 .65772 m .51589 .75449 L .51815 .75332 L F
.5125 .75623 m .51589 .75449 L .48075 .65772 L F
.406 0 0 r
.47324 .66142 m .5125 .75623 L .48075 .65772 L F
.411 0 0 r
.47324 .66142 m .50851 .75848 L .5125 .75623 L F
.359 0 0 r
.53806 .74443 m .53384 .7462 L .53973 .74871 L F
.53973 .74871 m .53384 .7462 L .53275 .75163 L F
.53384 .7462 m .53103 .74737 L .53275 .75163 L F
.366 0 0 r
.53421 .749 m .50771 .64845 L .54273 .74539 L F
.53421 .749 m .49912 .65195 L .50771 .64845 L F
.37 0 0 r
.53103 .74737 m .52436 .75035 L .53275 .75163 L F
.53275 .75163 m .52436 .75035 L .52614 .75459 L F
.384 0 0 r
.52654 .75264 m .49912 .65195 L .53421 .749 L F
.618 .511 0 r
.47608 .68727 m .47446 .68396 L .47545 .68746 L F
.423 0 0 r
.47469 .68148 m .47594 .68514 L .47324 .66142 L F
.47594 .68514 m .47607 .68552 L .47605 .68536 L F
.47594 .68514 m .47605 .68536 L .47324 .66142 L F
.638 .588 0 r
.47523 .68373 m .47303 .68078 L .47446 .68396 L F
.423 0 0 r
.47477 .6826 m .47518 .68353 L .47469 .68148 L F
.47532 .68383 m .47595 .68525 L .47478 .68174 L F
.47595 .68525 m .47607 .68552 L .47601 .68535 L F
.47595 .68525 m .47601 .68535 L .47469 .68148 L F
.47518 .68353 m .47532 .68383 L .47469 .68148 L F
.47532 .68383 m .47478 .68174 L .47469 .68148 L F
.47607 .68552 m .50851 .75848 L .47593 .6688 L F
.47607 .68552 m .47593 .6688 L .47324 .66142 L F
.412 0 0 r
.47607 .68552 m .50751 .75904 L .50851 .75848 L F
.47518 .68353 m .47606 .68562 L .47607 .68552 L F
.4752 .6836 m .47606 .68562 L .47518 .68353 L F
.47606 .68562 m .50751 .75904 L .47607 .68552 L F
.423 0 0 r
.47607 .68586 m .50751 .75904 L .47606 .68562 L F
.384 0 0 r
.52654 .75264 m .49135 .65539 L .49912 .65195 L F
.381 0 0 r
.52436 .75035 m .51815 .75332 L .52614 .75459 L F
.52614 .75459 m .51815 .75332 L .51998 .75754 L F
.405 0 0 r
.52005 .75614 m .49135 .65539 L .52654 .75264 L F
.427 0 0 r
.47437 .68178 m .47477 .6826 L .47324 .66142 L F
.47324 .66142 m .47415 .68135 L .47437 .68178 L F
.297 0 0 r
.47415 .68135 m .47437 .68178 L .47415 .68135 L F
.47664 .6801 m .47437 .68178 L .47415 .68135 L F
.47692 .68039 m .47437 .68178 L .47664 .6801 L F
.652 .673 0 r
.4737 .68058 m .47131 .67831 L .47303 .68078 L F
.429 0 0 r
.47324 .66142 m .47313 .67937 L .47384 .68075 L F
.47324 .66142 m .47384 .68075 L .47414 .68111 L F
.638 .588 0 r
.47373 .68063 m .47367 .68061 L .47374 .68067 L F
.429 0 0 r
.47313 .67937 m .47382 .68083 L .47415 .68135 L F
.48 .344 .476 r
.52211 .66438 m .52348 .66992 L .52276 .66451 L F
.52287 .66453 m .52321 .6646 L .522 .65687 L F
.52348 .66992 m .522 .65687 L .52177 .65704 L F
.52096 .65763 m .52211 .66438 L .52141 .6573 L F
.51824 .64866 m .52211 .66438 L .51905 .64647 L F
.52211 .66438 m .52276 .66451 L .52025 .64562 L F
.52422 .67056 m .52465 .67093 L .52275 .66001 L F
.52268 .66125 m .52275 .66001 L .52025 .64562 L F
.52499 .67604 m .52275 .66001 L .52268 .66125 L F
.51977 .66161 m .52225 .6693 L .51819 .64878 L F
.52225 .6693 m .52244 .66571 L .5179 .64729 L F
.327 0 0 r
.56024 .73625 m .55427 .73831 L .56173 .74059 L F
.315 0 0 r
.56467 .73483 m .56024 .73625 L .56173 .74059 L F
.56173 .74059 m .56904 .73824 L .56467 .73483 L F
.56904 .73824 m .56762 .73388 L .56467 .73483 L F
.302 0 0 r
.56904 .73824 m .5748 .73175 L .56762 .73388 L F
.309 0 0 r
.56087 .7388 m .53478 .63903 L .56974 .73609 L F
.56087 .7388 m .52592 .64185 L .53478 .63903 L F
.285 0 0 r
.56974 .73609 m .53478 .63903 L .54299 .63668 L F
.273 0 0 r
.58167 .72989 m .58425 .72927 L .54954 .63251 L F
.54954 .63251 m .58425 .72927 L .58813 .72833 L F
.261 0 0 r
.54954 .63251 m .58813 .72833 L .5581 .63033 L F
.03 0 0 r
.54442 .63593 m .5561 .63381 L .5502 .63492 L F
.52997 .63844 m .5445 .63587 L .54442 .63593 L F
.5445 .63587 m .5561 .63381 L .54442 .63593 L F
.54007 .63525 m .54612 .63471 L .52997 .63844 L F
.54612 .63471 m .5561 .63381 L .5445 .63587 L F
.54612 .63471 m .5445 .63587 L .52997 .63844 L F
.327 0 0 r
.55427 .73831 m .55278 .73883 L .55433 .74314 L F
.56173 .74059 m .55427 .73831 L .55433 .74314 L F
.329 0 0 r
.55174 .74194 m .52592 .64185 L .56087 .7388 L F
.298 .221 .644 r
.53683 .62136 m .52636 .67705 L .54489 .67156 L F
.295 .213 .628 r
.53033 .57271 m .51846 .62697 L .53683 .62136 L F
.298 .221 .644 r
.53683 .62136 m .51846 .62697 L .52636 .67705 L F
.481 .344 .47 r
.53816 .64043 m .53033 .57271 L .53683 .62136 L F
.48 .344 .476 r
.52636 .67705 m .52129 .64488 L .52068 .64531 L F
.52068 .64531 m .52584 .6773 L .52636 .67705 L F
.425 0 0 r
.47549 .68453 m .50325 .76171 L .50751 .75904 L F
.441 0 0 r
.50257 .7622 m .50325 .76171 L .47549 .68453 L F
.481 .344 .47 r
.53968 .66237 m .53728 .64106 L .53816 .64043 L F
.53943 .66215 m .53728 .64106 L .53968 .66237 L F
.54005 .66862 m .53993 .66813 L .5395 .66495 L F
.48 .344 .476 r
.52225 .6693 m .52383 .6742 L .52244 .66571 L F
.52533 .67888 m .52686 .68362 L .52563 .67865 L F
.52638 .67809 m .52686 .68362 L .52645 .6782 L F
.52601 .67837 m .52686 .68362 L .52638 .67809 L F
.52499 .67604 m .52686 .68362 L .52573 .67714 L F
.52025 .64562 m .52477 .67161 L .52068 .64531 L F
.52477 .67161 m .52686 .68362 L .52488 .67132 L F
.52477 .67161 m .52488 .67132 L .52068 .64531 L F
.253 0 0 r
.5581 .63033 m .58813 .72833 L .59288 .72735 L F
.5581 .63033 m .59288 .72735 L .59407 .72711 L F
.226 0 0 r
.59407 .72711 m .5994 .72623 L .5581 .63033 L F
.302 0 0 r
.57616 .73613 m .5748 .73175 L .56904 .73824 L F
.288 0 0 r
.58298 .7343 m .58167 .72989 L .5748 .73175 L F
.57616 .73613 m .58298 .7343 L .5748 .73175 L F
.285 0 0 r
.56974 .73609 m .54299 .63668 L .57798 .73395 L F
.226 0 0 r
.5581 .63033 m .5994 .72623 L .56546 .62877 L F
.192 0 0 r
.5994 .72623 m .60033 .72613 L .56546 .62877 L F
.271 0 0 r
.58298 .7343 m .58425 .72927 L .58167 .72989 L F
.58939 .73276 m .58425 .72927 L .58298 .7343 L F
.253 0 0 r
.57798 .73395 m .5502 .63492 L .58526 .73244 L F
.57798 .73395 m .54299 .63668 L .5502 .63492 L F
.192 0 0 r
.56546 .62877 m .60033 .72613 L .60404 .72573 L F
.271 0 0 r
.58939 .73276 m .58813 .72833 L .58425 .72927 L F
.25 0 0 r
.59288 .72735 m .58813 .72833 L .58939 .73276 L F
.59529 .73156 m .59288 .72735 L .58939 .73276 L F
.206 0 0 r
.58526 .73244 m .5561 .63381 L .59124 .73165 L F
.58526 .73244 m .5502 .63492 L .5561 .63381 L F
.174 0 0 r
.56546 .62877 m .60404 .72573 L .5714 .62788 L F
.143 0 0 r
.60404 .72573 m .60635 .72565 L .5714 .62788 L F
.5714 .62788 m .60635 .72565 L .60789 .72559 L F
.088 0 0 r
.5714 .62788 m .60789 .72559 L .57572 .6277 L F
.071 0 0 r
.60789 .72559 m .6109 .72585 L .57572 .6277 L F
.244 0 0 r
.59529 .73156 m .58939 .73276 L .59005 .73731 L F
.5958 .73614 m .59529 .73156 L .59005 .73731 L F
.25 0 0 r
.59407 .72711 m .59288 .72735 L .59529 .73156 L F
.22 0 0 r
.60058 .7307 m .59529 .73156 L .5958 .73614 L F
.225 0 0 r
.60058 .7307 m .59407 .72711 L .59529 .73156 L F
.127 0 0 r
.59124 .73165 m .56042 .63342 L .59568 .73161 L F
.59124 .73165 m .5561 .63381 L .56042 .63342 L F
.225 0 0 r
.5994 .72623 m .59407 .72711 L .60058 .7307 L F
0 0 0 r
.57602 .6728 m .57012 .65516 L .57639 .67229 L F
.57012 .65516 m .5709 .65585 L .57356 .66326 L F
.143 0 0 r
.609 .73009 m .60517 .73021 L .60545 .73485 L F
.144 0 0 r
.609 .73009 m .60635 .72565 L .60517 .73021 L F
.143 0 0 r
.60919 .73475 m .609 .73009 L .60545 .73485 L F
.144 0 0 r
.60789 .72559 m .60635 .72565 L .609 .73009 L F
.08 0 0 r
.61199 .73035 m .609 .73009 L .60919 .73475 L F
.075 0 0 r
.61199 .73035 m .60789 .72559 L .609 .73009 L F
.6109 .72585 m .60789 .72559 L .61199 .73035 L F
.08 0 0 r
.6121 .73502 m .61199 .73035 L .60919 .73475 L F
.454 0 0 r
.61013 .73401 m .58513 .66395 L .61178 .73262 L F
0 0 0 r
.57305 .66317 m .57356 .66326 L .57667 .67192 L F
.57305 .66317 m .57667 .67192 L .57639 .67229 L F
.58106 .68788 m .57097 .6628 L .57278 .66312 L F
.59568 .73161 m .58089 .69042 L .58106 .68788 L F
.58089 .69042 m .57097 .6628 L .58106 .68788 L F
.61408 .731 m .61199 .73035 L .6121 .73502 L F
.61408 .731 m .6109 .72585 L .61199 .73035 L F
.57572 .6277 m .6109 .72585 L .61301 .72648 L F
.61301 .72648 m .6109 .72585 L .61408 .731 L F
.461 0 0 r
.6132 .73099 m .58694 .66211 L .58711 .66132 L F
.438 .098 0 r
.57941 .66312 m .57951 .6631 L .57915 .66314 L F
.22 0 0 r
.60097 .73532 m .60058 .7307 L .5958 .73614 L F
0 0 0 r
.59836 .73234 m .58031 .68171 L .59914 .73381 L F
.58031 .68171 m .57641 .67074 L .57944 .67892 L F
.57641 .67074 m .57404 .66409 L .57633 .67038 L F
.57641 .67074 m .57633 .67038 L .57944 .67892 L F
.57404 .66409 m .57424 .66445 L .57626 .67006 L F
.57633 .67038 m .57626 .67006 L .57944 .67892 L F
.57404 .66409 m .57626 .67006 L .57633 .67038 L F
.57641 .67074 m .57378 .66365 L .57404 .66409 L F
.58031 .68171 m .5765 .67116 L .57641 .67074 L F
.5765 .67116 m .57378 .66365 L .57641 .67074 L F
.58127 .68474 m .57356 .66326 L .58031 .68171 L F
.57356 .66326 m .5709 .65585 L .57366 .66344 L F
.57356 .66326 m .57366 .66344 L .58031 .68171 L F
.144 0 0 r
.60635 .72565 m .60404 .72573 L .60517 .73021 L F
.141 0 0 r
.60919 .73475 m .60545 .73485 L .60486 .73942 L F
.60844 .73934 m .60919 .73475 L .60486 .73942 L F
.453 0 0 r
.60903 .73494 m .58197 .66546 L .61013 .73401 L F
0 0 0 r
.58562 .66357 m .58182 .66472 L .58171 .6647 L F
.58559 .66358 m .58182 .66472 L .58562 .66357 L F
.5709 .65585 m .57134 .65691 L .57378 .66365 L F
.57366 .66344 m .57378 .66365 L .58031 .68171 L F
.5709 .65585 m .57378 .66365 L .57366 .66344 L F
.448 0 0 r
.5756 .66951 m .57397 .66509 L .57544 .66943 L F
.57397 .66509 m .57383 .6653 L .57518 .66928 L F
.57397 .66509 m .57518 .66928 L .57535 .66937 L F
0 0 0 r
.57639 .67229 m .57667 .67192 L .59836 .73234 L F
.57602 .6728 m .57639 .67229 L .59836 .73234 L F
.448 0 0 r
.57544 .66943 m .57737 .67567 L .57773 .67619 L F
.57397 .66509 m .57535 .66937 L .57544 .66943 L F
.57535 .66937 m .57737 .67567 L .57544 .66943 L F
.289 .197 .596 r
.52686 .68362 m .54489 .67156 L .52636 .67705 L F
.31 0 0 r
.48861 .67759 m .48256 .68079 L .48858 .67754 L F
.638 .588 0 r
.48092 .68204 m .48256 .68079 L .47732 .68311 L F
.31 0 0 r
.47763 .6834 m .4755 .68453 L .47754 .68344 L F
.48 .344 .476 r
.51977 .66161 m .5225 .67506 L .52686 .68362 L F
.51536 .6479 m .52057 .66774 L .51977 .66161 L F
.52057 .66774 m .5225 .67506 L .51977 .66161 L F
.52383 .6742 m .52533 .67888 L .52425 .67304 L F
.52533 .67888 m .52563 .67865 L .52425 .67304 L F
.52383 .6742 m .52425 .67304 L .52244 .66571 L F
.52499 .67604 m .52573 .67714 L .52465 .67093 L F
.52499 .67604 m .52465 .67093 L .52422 .67056 L F
.52348 .66992 m .52499 .67604 L .52412 .67047 L F
.51534 .64962 m .52207 .6741 L .51536 .6479 L F
.52207 .6741 m .52239 .67483 L .51536 .6479 L F
.52481 .68408 m .52487 .68409 L .5225 .67506 L F
.433 0 0 r
.50257 .7622 m .47609 .68655 L .47617 .68744 L F
.47609 .68655 m .47613 .68748 L .47621 .68795 L F
.431 0 0 r
.50257 .7622 m .47584 .68583 L .47586 .6859 L F
.47549 .68453 m .47584 .68583 L .50257 .7622 L F
.425 0 0 r
.49004 .68161 m .48985 .68079 L .49029 .68188 L F
.49188 .68618 m .49197 .68606 L .52005 .75614 L F
.426 0 0 r
.4903 .68224 m .49018 .68223 L .49004 .68161 L F
.433 0 0 r
.50257 .7622 m .47617 .68744 L .47652 .6888 L F
.441 0 0 r
.50257 .7622 m .4763 .69004 L .49981 .76418 L F
.436 0 0 r
.50257 .7622 m .47632 .68928 L .4763 .69004 L F
.434 0 0 r
.47621 .68795 m .47632 .68928 L .50257 .7622 L F
.455 0 0 r
.49981 .76418 m .47686 .6918 L .49826 .76553 L F
.47686 .6918 m .4763 .69004 L .47683 .69187 L F
.47686 .6918 m .47683 .69187 L .49826 .76553 L F
.436 0 0 r
.49981 .76418 m .4763 .69004 L .4763 .69004 L F
.543 .31 0 r
.47577 .69373 m .47587 .69086 L .47566 .69376 L F
.432 0 0 r
.4766 .69228 m .47636 .69048 L .47632 .69084 L F
.47636 .69148 m .47632 .69084 L .47628 .69121 L F
.4766 .69228 m .47632 .69084 L .47636 .69148 L F
.59 .427 0 r
.47632 .69073 m .47609 .68732 L .47611 .69079 L F
.432 0 0 r
.47636 .69048 m .47629 .69088 L .47628 .69121 L F
.47683 .69187 m .47639 .69033 L .4766 .69228 L F
.47639 .69033 m .47636 .69048 L .4766 .69228 L F
.426 0 0 r
.52005 .75614 m .49182 .68628 L .49188 .68618 L F
.432 0 0 r
.47639 .69033 m .4763 .69004 L .47636 .69048 L F
.47636 .69048 m .4763 .69004 L .4763 .69042 L F
.427 0 0 r
.49182 .68628 m .49075 .68505 L .49096 .68416 L F
.52005 .75614 m .49148 .68681 L .49182 .68628 L F
.49148 .68681 m .49075 .68505 L .49182 .68628 L F
.393 0 0 r
.51815 .75332 m .51589 .75449 L .51998 .75754 L F
.51998 .75754 m .51589 .75449 L .51438 .76044 L F
.51589 .75449 m .5125 .75623 L .51438 .76044 L F
.428 0 0 r
.51501 .75936 m .49217 .68958 L .52005 .75614 L F
.49217 .68958 m .49073 .68516 L .49248 .6894 L F
.49217 .68958 m .49248 .6894 L .52005 .75614 L F
.49073 .68516 m .49075 .68505 L .49253 .68937 L F
.49248 .6894 m .49253 .68937 L .52005 .75614 L F
.49073 .68516 m .49253 .68937 L .49248 .6894 L F
.432 0 0 r
.49826 .76553 m .47683 .69187 L .4766 .69228 L F
.436 0 0 r
.47628 .69287 m .47628 .69121 L .47614 .6924 L F
.49826 .76553 m .4766 .69228 L .47628 .69287 L F
.4766 .69228 m .47628 .69121 L .47628 .69287 L F
.221 0 0 r
.48795 .69033 m .4898 .68978 L .48932 .68995 L F
.405 0 0 r
.49571 .6707 m .48473 .65864 L .49135 .65539 L F
.426 0 0 r
.46714 .66479 m .47276 .67882 L .47324 .66142 L F
.47276 .67882 m .47313 .67974 L .47313 .67903 L F
.47276 .67882 m .47313 .67903 L .47324 .66142 L F
.435 0 0 r
.47276 .67882 m .47236 .6788 L .47313 .67974 L F
.46714 .66479 m .47225 .6785 L .47276 .67882 L F
.47225 .6785 m .47236 .6788 L .47276 .67882 L F
.649 .786 0 r
.47175 .67818 m .47015 .67736 L .47166 .6782 L F
.437 0 0 r
.47216 .67861 m .47236 .6788 L .47225 .6785 L F
.47208 .67839 m .47225 .6785 L .46714 .66479 L F
.47216 .67861 m .47225 .6785 L .47208 .67839 L F
.649 .786 0 r
.47176 .67817 m .47039 .67731 L .47175 .67818 L F
.48476 .67429 m .48404 .67444 L .48245 .67492 L F
.437 0 0 r
.47203 .67825 m .47207 .67838 L .47208 .67839 L F
.46714 .66479 m .47202 .67824 L .47203 .67825 L F
.47202 .67824 m .47207 .67838 L .47203 .67825 L F
.47118 .67768 m .47159 .67806 L .46714 .66479 L F
.47153 .67788 m .47207 .67838 L .46714 .66479 L F
.47159 .67806 m .47176 .67817 L .47153 .67788 L F
.47176 .67817 m .47207 .67838 L .47153 .67788 L F
.47176 .67817 m .47215 .67859 L .47207 .67838 L F
.47192 .67838 m .47215 .67859 L .47176 .67817 L F
.652 .673 0 r
.47338 .67803 m .47178 .6782 L .47193 .67838 L F
.311 0 0 r
.47216 .67861 m .47394 .67784 L .47905 .67614 L F
.309 0 0 r
.47216 .67861 m .47905 .67614 L .48629 .6744 L F
.652 .673 0 r
.47519 .67724 m .47681 .67674 L .47176 .67817 L F
.47681 .67674 m .48476 .67429 L .4778 .67637 L F
.47681 .67674 m .4778 .67637 L .47176 .67817 L F
.309 0 0 r
.47905 .67614 m .48404 .67471 L .48629 .6744 L F
.652 .673 0 r
.48493 .67445 m .48476 .67429 L .47519 .67724 L F
.649 .786 0 r
.48316 .67476 m .48245 .67492 L .4779 .67631 L F
.4778 .67637 m .4779 .67631 L .47176 .67817 L F
.48316 .67476 m .4779 .67631 L .4778 .67637 L F
.652 .673 0 r
.47551 .67732 m .47178 .6782 L .47315 .67805 L F
.47394 .67784 m .47315 .67805 L .47338 .67803 L F
.47551 .67732 m .47315 .67805 L .47394 .67784 L F
.308 0 0 r
.47215 .67859 m .47384 .67787 L .47216 .67861 L F
.652 .673 0 r
.47549 .67716 m .47553 .67715 L .47519 .67724 L F
.48506 .67457 m .47553 .67715 L .47549 .67716 L F
.649 .786 0 r
.48476 .67429 m .48245 .67492 L .48316 .67476 L F
.405 0 0 r
.49829 .67976 m .49298 .67761 L .49571 .6707 L F
.49226 .67942 m .48473 .65864 L .49571 .6707 L F
.44 0 0 r
.47614 .6924 m .47589 .69348 L .47587 .69368 L F
.47588 .69365 m .47587 .69368 L .47586 .69376 L F
.47614 .6924 m .47587 .69368 L .47588 .69365 L F
.47628 .69287 m .47586 .69376 L .49826 .76553 L F
.47626 .69279 m .476 .69342 L .47628 .69287 L F
.476 .69342 m .47586 .69376 L .47628 .69287 L F
.438 .098 0 r
.47586 .69371 m .47582 .69372 L .47586 .69371 L F
.44 0 0 r
.49826 .76553 m .47585 .69372 L .47577 .69397 L F
.221 0 0 r
.47736 .6935 m .48795 .69033 L .48056 .69302 L F
.443 0 0 r
.49826 .76553 m .47577 .69397 L .47542 .69489 L F
.221 0 0 r
.47736 .6935 m .48056 .69302 L .47542 .69489 L F
.47577 .69397 m .47736 .6935 L .47542 .69489 L F
.44 0 0 r
.47614 .6924 m .47588 .69365 L .47626 .69279 L F
.47588 .69365 m .47586 .69376 L .476 .69342 L F
.47588 .69365 m .476 .69342 L .47626 .69279 L F
.438 .098 0 r
.47577 .69374 m .47576 .69375 L .47584 .69374 L F
.221 0 0 r
.48795 .69033 m .48932 .68995 L .47542 .69489 L F
.44 0 0 r
.47589 .69348 m .47585 .69373 L .47586 .69376 L F
.262 0 0 r
.47628 .69121 m .49033 .68755 L .47614 .6924 L F
.246 0 0 r
.47614 .6924 m .49012 .68868 L .47847 .69276 L F
.47614 .6924 m .47847 .69276 L .47589 .69348 L F
.257 0 0 r
.47614 .6924 m .49033 .68755 L .49012 .68868 L F
.543 .31 0 r
.48654 .69055 m .47589 .69348 L .47586 .69371 L F
.239 0 0 r
.47847 .69276 m .49012 .68868 L .48994 .68929 L F
.543 .31 0 r
.48942 .68969 m .47589 .69348 L .48654 .69055 L F
.421 0 0 r
.49105 .68378 m .49125 .68308 L .52005 .75614 L F
.49125 .68308 m .49332 .68234 L .52005 .75614 L F
.49029 .68066 m .49189 .68077 L .49125 .68308 L F
.49189 .68077 m .49332 .68234 L .49125 .68308 L F
.48985 .68079 m .48965 .67989 L .49125 .68308 L F
.48965 .67989 m .48916 .67778 L .49121 .68298 L F
.48965 .67989 m .49121 .68298 L .49125 .68308 L F
.48916 .67778 m .4903 .67903 L .49029 .68066 L F
.48916 .67778 m .48864 .67553 L .49332 .68234 L F
.439 0 0 r
.46714 .66479 m .4704 .67713 L .47118 .67768 L F
.445 0 0 r
.46714 .66479 m .46855 .67649 L .46925 .67661 L F
.449 0 0 r
.4685 .67612 m .46797 .67648 L .46855 .67649 L F
.4676 .67648 m .46806 .67655 L .46855 .67649 L F
.523 .891 0 r
.46964 .6768 m .46787 .67654 L .46952 .67683 L F
.442 0 0 r
.46714 .66479 m .46971 .67677 L .47032 .67684 L F
.46971 .67677 m .46971 .67677 L .46971 .67677 L F
.46971 .67677 m .46971 .67677 L .47032 .67684 L F
.311 0 0 r
.47883 .67574 m .48385 .67264 L .48485 .67316 L F
.649 .786 0 r
.48357 .67288 m .48328 .67273 L .48194 .67334 L F
.303 0 0 r
.47118 .67768 m .4823 .67317 L .47186 .67794 L F
.305 0 0 r
.4704 .67713 m .48236 .67306 L .47118 .67768 L F
.48236 .67306 m .4823 .67317 L .47118 .67768 L F
.442 0 0 r
.47032 .67684 m .46979 .67683 L .4704 .67713 L F
.649 .786 0 r
.46975 .6768 m .46952 .67683 L .47045 .67729 L F
.442 0 0 r
.46979 .67683 m .46972 .67682 L .46989 .6769 L F
.46979 .67683 m .46989 .6769 L .4704 .67713 L F
.649 .786 0 r
.47045 .67729 m .46952 .67683 L .47015 .67736 L F
.296 0 0 r
.46989 .6769 m .48236 .67306 L .4704 .67713 L F
.308 0 0 r
.47883 .67574 m .48485 .67316 L .47891 .67571 L F
.311 0 0 r
.47891 .67571 m .48485 .67316 L .48242 .67493 L F
.649 .786 0 r
.48135 .675 m .47072 .67665 L .47045 .67729 L F
.442 0 0 r
.46971 .67677 m .46972 .67682 L .47032 .67684 L F
.649 .786 0 r
.47072 .67665 m .46975 .6768 L .46989 .6769 L F
.47072 .67665 m .46989 .6769 L .47045 .67729 L F
.48226 .67325 m .46971 .67677 L .48226 .67325 L F
.48194 .67334 m .48326 .67272 L .46971 .67677 L F
.48144 .67484 m .46974 .6768 L .48135 .675 L F
.46974 .6768 m .46952 .67683 L .46975 .6768 L F
.46974 .6768 m .46975 .6768 L .48135 .675 L F
.442 0 0 r
.46925 .67661 m .46958 .67676 L .46971 .67677 L F
.46958 .67676 m .46971 .67677 L .46971 .67677 L F
.46922 .67642 m .46971 .67677 L .46714 .66479 L F
.46925 .67661 m .46971 .67677 L .46922 .67642 L F
.278 0 0 r
.47678 .67462 m .48285 .67233 L .48353 .67251 L F
.523 .891 0 r
.47173 .67617 m .47008 .67658 L .46971 .67677 L F
.47008 .67658 m .46958 .67676 L .46971 .67677 L F
.47287 .67574 m .46941 .67674 L .47173 .67617 L F
.282 0 0 r
.46925 .67661 m .48065 .67276 L .46958 .67676 L F
.217 0 0 r
.47287 .67574 m .48192 .67235 L .48285 .67233 L F
.278 0 0 r
.47287 .67574 m .48285 .67233 L .47678 .67462 L F
.48353 .67251 m .48364 .67254 L .4784 .67415 L F
.523 .891 0 r
.48065 .6735 m .47678 .67462 L .47173 .67617 L F
.311 0 0 r
.48242 .67493 m .48485 .67316 L .48566 .67377 L F
.309 0 0 r
.48242 .67493 m .48566 .67377 L .4858 .67391 L F
.649 .786 0 r
.48269 .67345 m .46952 .67683 L .48476 .67429 L F
.421 0 0 r
.48801 .67283 m .48473 .65864 L .48989 .67287 L F
.429 0 0 r
.48473 .65864 m .48692 .66934 L .47956 .66154 L F
.48692 .66934 m .48763 .67282 L .48508 .67038 L F
.48763 .67282 m .48657 .67276 L .48508 .67038 L F
.48626 .67274 m .48587 .67272 L .48467 .67061 L F
.48813 .67526 m .48467 .67061 L .48508 .67038 L F
.423 0 0 r
.4885 .67705 m .48919 .67883 L .48861 .67759 L F
.48473 .65864 m .48889 .67749 L .4885 .67705 L F
.48889 .67749 m .48919 .67883 L .4885 .67705 L F
.308 0 0 r
.47384 .67787 m .47394 .67784 L .47216 .67861 L F
.311 0 0 r
.47215 .67859 m .47274 .67829 L .47384 .67787 L F
.297 0 0 r
.48687 .67498 m .48314 .67701 L .48137 .67773 L F
.437 0 0 r
.47208 .67839 m .47215 .67859 L .47216 .67861 L F
.47207 .67838 m .47215 .67859 L .47208 .67839 L F
.303 0 0 r
.47192 .67838 m .47274 .67829 L .47215 .67859 L F
.429 0 0 r
.47313 .67937 m .47313 .67974 L .47353 .68038 L F
.638 .588 0 r
.4823 .67832 m .48576 .67698 L .48019 .67865 L F
.47857 .67931 m .48019 .67865 L .47303 .68078 L F
.4823 .67832 m .48019 .67865 L .47857 .67931 L F
.429 0 0 r
.47313 .67937 m .47353 .68038 L .4737 .68058 L F
.302 0 0 r
.48629 .6744 m .48396 .67573 L .47313 .67974 L F
.652 .673 0 r
.48019 .67865 m .4776 .67856 L .4737 .68058 L F
.4776 .67856 m .47354 .68037 L .4737 .68058 L F
.302 0 0 r
.48396 .67573 m .47353 .68038 L .47313 .67974 L F
.307 0 0 r
.48629 .6744 m .47313 .67974 L .47236 .6788 L F
.309 0 0 r
.47236 .6788 m .47216 .67861 L .48629 .6744 L F
.652 .673 0 r
.48204 .67722 m .47193 .67838 L .48019 .67865 L F
.429 0 0 r
.4737 .68058 m .47353 .68038 L .47382 .68083 L F
.315 0 0 r
.48687 .67498 m .48137 .67773 L .48629 .6744 L F
.48137 .67773 m .48372 .67592 L .48629 .6744 L F
.652 .673 0 r
.48333 .67693 m .48223 .67707 L .48286 .67712 L F
.48223 .67707 m .47193 .67838 L .48204 .67722 L F
.48223 .67707 m .48204 .67722 L .48286 .67712 L F
.315 0 0 r
.48372 .67592 m .48396 .67573 L .48629 .6744 L F
.31 0 0 r
.4876 .67592 m .48518 .67699 L .48687 .67498 L F
.48518 .67699 m .48387 .677 L .48687 .67498 L F
.652 .673 0 r
.48576 .67698 m .48505 .67703 L .48019 .67865 L F
.48505 .67703 m .48204 .67722 L .48058 .67834 L F
.48505 .67703 m .48058 .67834 L .48019 .67865 L F
.638 .588 0 r
.48395 .67788 m .48718 .67656 L .48576 .67698 L F
.48395 .67788 m .48576 .67698 L .4823 .67832 L F
.48733 .67684 m .48718 .67656 L .48395 .67788 L F
.31 0 0 r
.48141 .67866 m .47437 .68178 L .47692 .68039 L F
.304 0 0 r
.48141 .67866 m .48858 .67754 L .47437 .68178 L F
.48803 .67663 m .48858 .67754 L .48141 .67866 L F
.31 0 0 r
.48387 .677 m .48314 .67701 L .48687 .67498 L F
.652 .673 0 r
.48791 .67634 m .48656 .67486 L .48788 .67635 L F
.429 0 0 r
.48813 .67526 m .4885 .67705 L .48791 .67635 L F
.48791 .67635 m .48861 .67759 L .48791 .67635 L F
.4885 .67705 m .48861 .67759 L .48791 .67635 L F
.48813 .67526 m .48791 .67635 L .4871 .67466 L F
.421 0 0 r
.48864 .67553 m .48801 .67283 L .49137 .67696 L F
.48801 .67283 m .48989 .67287 L .49137 .67696 L F
.48864 .67553 m .49137 .67696 L .49332 .68234 L F
.42 0 0 r
.48965 .67989 m .48941 .67935 L .48903 .67763 L F
.48916 .67778 m .48903 .67763 L .48473 .65864 L F
.48965 .67989 m .48903 .67763 L .48916 .67778 L F
.48941 .67935 m .48919 .67883 L .48771 .67212 L F
.48941 .67935 m .48771 .67212 L .48473 .65864 L F
.429 0 0 r
.48813 .67526 m .48688 .67453 L .48587 .67272 L F
.48813 .67526 m .48587 .67272 L .48626 .67274 L F
.48763 .67282 m .48813 .67526 L .48657 .67276 L F
.638 .588 0 r
.51953 .66842 m .51894 .66708 L .48791 .67634 L F
.48792 .67637 m .48791 .67634 L .48718 .67656 L F
.388 0 0 r
.4868 .6745 m .4879 .67634 L .4876 .67592 L F
.48464 .67063 m .48688 .67453 L .4868 .6745 L F
.48467 .67061 m .48688 .67453 L .48464 .67063 L F
.384 0 0 r
.4879 .67634 m .48791 .67635 L .48792 .67637 L F
.649 .786 0 r
.48463 .67387 m .48269 .67345 L .48413 .67403 L F
.384 0 0 r
.48313 .66788 m .48688 .67453 L .48688 .67453 L F
.47956 .66154 m .48313 .66788 L .48313 .66788 L F
.48313 .66788 m .48688 .67453 L .48313 .66788 L F
.649 .786 0 r
.48392 .67278 m .46952 .67683 L .48434 .67303 L F
.278 0 0 r
.47678 .67462 m .4784 .67415 L .46972 .67682 L F
.523 .891 0 r
.47678 .67462 m .47287 .67574 L .47287 .67574 L F
.47678 .67462 m .47287 .67574 L .47173 .67617 L F
.278 0 0 r
.48353 .67251 m .4784 .67415 L .47678 .67462 L F
.523 .891 0 r
.48111 .67334 m .47003 .67636 L .46941 .67674 L F
0 0 0 r
.46925 .67661 m .47407 .67499 L .48065 .67276 L F
.246 0 0 r
.46855 .67649 m .47454 .67463 L .46925 .67661 L F
.523 .891 0 r
.48165 .67251 m .47464 .67456 L .4767 .67399 L F
.48171 .67251 m .4767 .67399 L .48205 .67253 L F
.48165 .67251 m .4767 .67399 L .48171 .67251 L F
.47464 .67456 m .46787 .67654 L .4745 .67466 L F
.48165 .67251 m .48137 .67249 L .46787 .67654 L F
.074 0 0 r
.48137 .67249 m .47645 .67401 L .4679 .67653 L F
.523 .891 0 r
.47464 .67456 m .4745 .67466 L .48205 .67253 L F
.157 0 0 r
.47035 .67583 m .47917 .6732 L .47454 .67463 L F
.46806 .67655 m .47454 .67463 L .46855 .67649 L F
.246 0 0 r
.47454 .67463 m .47407 .67499 L .46925 .67661 L F
.302 0 0 r
.4784 .67415 m .48364 .67254 L .48371 .67257 L F
.523 .891 0 r
.48326 .67272 m .4679 .67653 L .46887 .67668 L F
.48151 .67268 m .46787 .67654 L .48326 .67272 L F
.157 0 0 r
.4676 .67662 m .47454 .67463 L .46806 .67655 L F
.523 .891 0 r
.4679 .67653 m .46787 .67654 L .46964 .6768 L F
.955 .688 0 r
.47446 .68396 m .46787 .67654 L .46595 .68583 L F
.47446 .68396 m .47131 .67831 L .46787 .67654 L F
.47131 .67831 m .46952 .67683 L .46787 .67654 L F
.46787 .67654 m .46574 .6795 L .46595 .68583 L F
.46787 .67654 m .46656 .67746 L .46574 .6795 L F
.074 0 0 r
.47645 .67401 m .46755 .67676 L .46781 .67659 L F
.47645 .67401 m .46781 .67659 L .4679 .67653 L F
.523 .891 0 r
.48259 .67291 m .46887 .67668 L .48111 .67334 L F
.48326 .67272 m .46941 .67674 L .48065 .6735 L F
.46971 .67677 m .46887 .67668 L .46964 .6768 L F
.442 0 0 r
.46958 .67676 m .46972 .67682 L .46971 .67677 L F
.649 .786 0 r
.47639 .6749 m .46971 .67677 L .46972 .67678 L F
.47645 .67488 m .46971 .67677 L .47639 .6749 L F
.282 0 0 r
.46958 .67676 m .48173 .67239 L .46972 .67682 L F
.424 0 0 r
.4876 .67592 m .48687 .67498 L .48652 .67434 L F
.523 .891 0 r
.48348 .67265 m .48151 .67268 L .48326 .67272 L F
.424 0 0 r
.48581 .67273 m .48564 .67272 L .48453 .67069 L F
.48464 .67063 m .48453 .67069 L .47956 .66154 L F
.48581 .67273 m .48453 .67069 L .48464 .67063 L F
.523 .891 0 r
.48363 .67261 m .4818 .6726 L .48348 .67265 L F
.43 0 0 r
.48564 .67272 m .4854 .67271 L .47956 .66154 L F
.48512 .67269 m .48606 .67407 L .48582 .67389 L F
.48556 .67358 m .48582 .67389 L .48566 .67377 L F
.48512 .67269 m .48582 .67389 L .48556 .67358 L F
.4854 .67271 m .48614 .67411 L .48512 .67269 L F
.48614 .67411 m .48629 .6744 L .48606 .67407 L F
.48614 .67411 m .48606 .67407 L .48512 .67269 L F
.649 .786 0 r
.48587 .67395 m .48541 .67406 L .48547 .67408 L F
.43 0 0 r
.48687 .67498 m .48629 .6744 L .48614 .67411 L F
.48642 .67428 m .48614 .67411 L .4854 .67271 L F
.48687 .67498 m .48614 .67411 L .48642 .67428 L F
.649 .786 0 r
.48581 .67392 m .48413 .67403 L .48476 .67429 L F
.43 0 0 r
.48687 .67498 m .4854 .67271 L .48564 .67272 L F
.424 0 0 r
.4868 .6745 m .48652 .67434 L .48564 .67272 L F
.4868 .6745 m .48564 .67272 L .48581 .67273 L F
.434 0 0 r
.48462 .67266 m .48566 .67377 L .48485 .67316 L F
.47956 .66154 m .48512 .67269 L .48462 .67266 L F
.48512 .67269 m .48566 .67377 L .48462 .67266 L F
.523 .891 0 r
.4837 .67259 m .48208 .67252 L .48363 .67261 L F
.43 0 0 r
.47956 .66154 m .4854 .67271 L .48512 .67269 L F
.649 .786 0 r
.48535 .67364 m .48421 .67306 L .48529 .67366 L F
.438 0 0 r
.48485 .67316 m .48376 .67259 L .48462 .67266 L F
.48376 .67259 m .48374 .67258 L .48462 .67266 L F
.48462 .67266 m .48374 .67258 L .47956 .66154 L F
.649 .786 0 r
.51622 .6637 m .51549 .66307 L .48374 .67258 L F
.48376 .67258 m .48374 .67258 L .48326 .67272 L F
.51622 .6637 m .48374 .67258 L .48376 .67258 L F
.438 0 0 r
.48374 .67258 m .48374 .67257 L .48374 .67257 L F
.48374 .67258 m .48374 .67257 L .47956 .66154 L F
.48376 .67259 m .48374 .67257 L .48374 .67258 L F
.649 .786 0 r
.51622 .6637 m .48402 .67276 L .51724 .66458 L F
.48402 .67276 m .48392 .67278 L .48402 .67276 L F
.48402 .67276 m .48402 .67276 L .51724 .66458 L F
.49887 .66929 m .4844 .67301 L .48535 .67364 L F
.4844 .67301 m .48421 .67306 L .48535 .67364 L F
.438 0 0 r
.48376 .67259 m .48375 .67259 L .48374 .67257 L F
.48485 .67316 m .48385 .67264 L .48376 .67259 L F
.649 .786 0 r
.48402 .67276 m .48326 .67272 L .48357 .67288 L F
.51622 .6637 m .48376 .67258 L .48402 .67276 L F
.48376 .67258 m .48326 .67272 L .48402 .67276 L F
.438 0 0 r
.48363 .6725 m .48372 .67257 L .48364 .67254 L F
.48372 .67257 m .48371 .67257 L .48364 .67254 L F
.47956 .66154 m .48374 .67257 L .48363 .6725 L F
.48374 .67257 m .48375 .67259 L .48363 .6725 L F
.442 0 0 r
.47956 .66154 m .48364 .67254 L .48353 .67251 L F
.47956 .66154 m .48353 .67251 L .48285 .67233 L F
.453 0 0 r
.48269 .67181 m .48285 .67233 L .48253 .67193 L F
.523 .891 0 r
.51456 .66289 m .51389 .66275 L .48838 .67046 L F
.246 0 0 r
.47454 .67463 m .47917 .6732 L .47407 .67499 L F
0 0 0 r
.47407 .67499 m .48056 .6728 L .48065 .67276 L F
.246 0 0 r
.47917 .6732 m .48056 .6728 L .47407 .67499 L F
.074 0 0 r
.48004 .67299 m .46786 .67703 L .46755 .67676 L F
.46786 .67703 m .46667 .67738 L .46755 .67676 L F
.282 0 0 r
.48173 .67239 m .48174 .67239 L .46972 .67682 L F
.523 .891 0 r
.47003 .67636 m .46904 .6767 L .46941 .67674 L F
.282 0 0 r
.48065 .67276 m .48168 .67241 L .46958 .67676 L F
.48168 .67241 m .48173 .67239 L .46958 .67676 L F
0 0 0 r
.48056 .6728 m .48109 .67261 L .48065 .67276 L F
.217 0 0 r
.48031 .67291 m .48174 .67239 L .48053 .67286 L F
.074 0 0 r
.48104 .67268 m .47353 .67495 L .48133 .67252 L F
.157 0 0 r
.47831 .67346 m .48158 .67246 L .47917 .6732 L F
.4676 .67662 m .47736 .67371 L .47831 .67346 L F
.074 0 0 r
.47353 .67495 m .46755 .67676 L .48133 .67252 L F
.217 0 0 r
.48053 .67286 m .48174 .67239 L .48192 .67235 L F
.074 0 0 r
.48186 .67235 m .48121 .67261 L .48132 .67253 L F
.448 0 0 r
.48191 .67232 m .48285 .67233 L .48192 .67235 L F
.48253 .67193 m .48285 .67233 L .48191 .67232 L F
.47606 .66399 m .48191 .67232 L .48184 .67233 L F
.48191 .67232 m .48192 .67235 L .48188 .67234 L F
.48191 .67232 m .48188 .67234 L .48184 .67233 L F
.523 .891 0 r
.48189 .67234 m .48137 .67249 L .48209 .67238 L F
.074 0 0 r
.48186 .67235 m .48137 .67249 L .48186 .67235 L F
.48186 .67235 m .48132 .67253 L .48168 .67241 L F
.523 .891 0 r
.48189 .67234 m .48188 .67234 L .48137 .67249 L F
.074 0 0 r
.48199 .67231 m .48197 .67232 L .48137 .67249 L F
.282 0 0 r
.48168 .67241 m .48185 .67235 L .48173 .67239 L F
.48173 .67239 m .48185 .67235 L .48174 .67239 L F
0 0 0 r
.48168 .67241 m .48158 .67246 L .48185 .67235 L F
.452 0 0 r
.48146 .67227 m .48185 .67235 L .48158 .67246 L F
.47606 .66399 m .48184 .67233 L .48146 .67227 L F
.48184 .67233 m .48185 .67235 L .48146 .67227 L F
.523 .891 0 r
.48209 .67238 m .48137 .67249 L .48165 .67251 L F
.51456 .66289 m .48189 .67234 L .48209 .67238 L F
.074 0 0 r
.48186 .67235 m .48137 .67249 L .48137 .67249 L F
.48669 .67097 m .48186 .67235 L .48186 .67235 L F
.48168 .67241 m .48132 .67253 L .48137 .67249 L F
0 0 0 r
.48065 .67276 m .48109 .67261 L .48168 .67241 L F
.48109 .67261 m .48158 .67246 L .48168 .67241 L F
.157 0 0 r
.47736 .67371 m .48158 .67246 L .47831 .67346 L F
.217 0 0 r
.46972 .67682 m .48031 .67291 L .48053 .67286 L F
.48174 .67239 m .48185 .67235 L .48187 .67235 L F
.48174 .67239 m .48187 .67235 L .48192 .67235 L F
.074 0 0 r
.48133 .67252 m .46755 .67676 L .48137 .67249 L F
.217 0 0 r
.46972 .67682 m .48192 .67235 L .47287 .67574 L F
.523 .891 0 r
.46887 .67668 m .46887 .67668 L .46971 .67677 L F
.121 0 0 r
.46655 .67755 m .4797 .67352 L .46669 .67737 L F
.302 0 0 r
.46972 .67682 m .4784 .67415 L .48375 .67259 L F
.523 .891 0 r
.47008 .67658 m .46941 .67674 L .46958 .67676 L F
.278 0 0 r
.46972 .67682 m .47287 .67574 L .47678 .67462 L F
.296 0 0 r
.46972 .67682 m .48375 .67259 L .48236 .67306 L F
.46972 .67682 m .48236 .67306 L .46989 .6769 L F
.649 .786 0 r
.46972 .67678 m .46971 .67677 L .46952 .67683 L F
.433 .089 0 r
.46809 .67708 m .46678 .67843 L .46652 .67756 L F
.46678 .67843 m .4661 .67859 L .46652 .67756 L F
.652 .673 0 r
.48597 .67432 m .47131 .67831 L .48637 .67476 L F
.304 0 0 r
.4876 .67592 m .48778 .67622 L .48518 .67699 L F
.652 .673 0 r
.48656 .67486 m .47741 .67706 L .48788 .67635 L F
.47741 .67706 m .47193 .67838 L .48268 .67701 L F
.649 .786 0 r
.48357 .67288 m .48226 .67325 L .48226 .67325 L F
.652 .673 0 r
.48506 .67457 m .47176 .67817 L .47177 .67818 L F
.649 .786 0 r
.48404 .67444 m .47568 .67619 L .47174 .67816 L F
.47568 .67619 m .47159 .67806 L .47174 .67816 L F
.48404 .67444 m .47174 .67816 L .47176 .67817 L F
.303 0 0 r
.47186 .67794 m .48375 .67259 L .47274 .67829 L F
.649 .786 0 r
.48226 .67325 m .47645 .67488 L .47639 .6749 L F
.303 0 0 r
.4823 .67317 m .48375 .67259 L .47186 .67794 L F
.652 .673 0 r
.48651 .67487 m .47551 .67732 L .47338 .67803 L F
.4864 .67475 m .47551 .67732 L .48651 .67487 L F
.308 0 0 r
.47384 .67787 m .47883 .67574 L .47394 .67784 L F
.47883 .67574 m .47891 .67571 L .47394 .67784 L F
.652 .673 0 r
.48506 .67457 m .48493 .67445 L .47553 .67715 L F
.311 0 0 r
.47384 .67787 m .48375 .67259 L .48385 .67264 L F
.47384 .67787 m .48385 .67264 L .47883 .67574 L F
.47274 .67829 m .48375 .67259 L .47384 .67787 L F
.47394 .67784 m .47891 .67571 L .47905 .67614 L F
.652 .673 0 r
.47178 .6782 m .47173 .67821 L .47187 .67839 L F
.47192 .67838 m .47187 .67839 L .47305 .6798 L F
.47178 .6782 m .47187 .67839 L .47192 .67838 L F
.437 0 0 r
.47159 .67806 m .47192 .67838 L .47192 .67838 L F
.47159 .67806 m .47192 .67838 L .47176 .67817 L F
.303 0 0 r
.47159 .67806 m .47159 .67806 L .47192 .67838 L F
.47192 .67838 m .47192 .67838 L .47215 .67859 L F
.47159 .67806 m .47192 .67838 L .47192 .67838 L F
.47118 .67768 m .47274 .67829 L .47192 .67838 L F
.305 0 0 r
.47113 .67764 m .47118 .67768 L .47118 .67768 L F
.4704 .67713 m .47118 .67768 L .47113 .67764 L F
.303 0 0 r
.47118 .67768 m .47118 .67768 L .47159 .67806 L F
.47118 .67768 m .47159 .67806 L .47159 .67806 L F
.649 .786 0 r
.47568 .67619 m .47043 .6773 L .47159 .67806 L F
.252 0 0 r
.47655 .67662 m .4714 .67751 L .47721 .67707 L F
.238 0 0 r
.48002 .6752 m .47084 .67744 L .47753 .6764 L F
.649 .786 0 r
.49887 .66929 m .48535 .67364 L .48581 .67392 L F
.48535 .67364 m .48413 .67403 L .48581 .67392 L F
.51724 .66458 m .48583 .67393 L .48587 .67395 L F
.48583 .67393 m .48541 .67406 L .48587 .67395 L F
.652 .673 0 r
.50261 .66961 m .51724 .66458 L .48587 .67395 L F
.51795 .66562 m .51761 .66512 L .50261 .66961 L F
.51761 .66512 m .51724 .66458 L .50261 .66961 L F
.48 .344 .476 r
.52061 .66799 m .52057 .66774 L .51536 .6479 L F
.51485 .65064 m .52016 .66974 L .51534 .64962 L F
.51534 .64962 m .51989 .66859 L .52128 .6731 L F
.52089 .67015 m .52128 .6731 L .52464 .68404 L F
.51534 .64962 m .52128 .6731 L .52089 .67015 L F
.421 0 0 r
.49029 .68188 m .49125 .68308 L .49105 .68378 L F
.48985 .68079 m .49029 .68151 L .49029 .68188 L F
.49029 .68151 m .49125 .68308 L .49029 .68188 L F
.288 0 0 r
.47613 .68748 m .48126 .68588 L .47621 .68795 L F
.59 .427 0 r
.48013 .6862 m .49029 .68305 L .47612 .68726 L F
.285 0 0 r
.48126 .68588 m .49032 .68335 L .49044 .68428 L F
.59 .427 0 r
.49029 .68351 m .49029 .68336 L .48013 .6862 L F
.49029 .68336 m .49029 .68305 L .48013 .6862 L F
.433 0 0 r
.47652 .6888 m .47617 .68744 L .47621 .68795 L F
.285 0 0 r
.47621 .68795 m .48126 .68588 L .49044 .68428 L F
.423 0 0 r
.47549 .68453 m .47607 .68586 L .4752 .6836 L F
.47607 .68586 m .47606 .68562 L .4752 .6836 L F
.288 0 0 r
.47586 .6859 m .49018 .68223 L .48413 .68471 L F
.618 .511 0 r
.49031 .68304 m .4852 .68441 L .47612 .68726 L F
.426 0 0 r
.49188 .68618 m .4903 .68252 L .4903 .68224 L F
.49182 .68628 m .4903 .68252 L .49188 .68618 L F
.425 0 0 r
.4903 .68224 m .49029 .68188 L .49197 .68606 L F
.4903 .68224 m .49197 .68606 L .49188 .68618 L F
.618 .511 0 r
.49217 .68249 m .49031 .683 L .49031 .68304 L F
.49031 .683 m .4852 .68441 L .49031 .68304 L F
.427 0 0 r
.4903 .68252 m .49031 .68304 L .49018 .68223 L F
.49031 .68304 m .49025 .68279 L .49018 .68223 L F
.48 .344 .476 r
.51534 .64962 m .52464 .68404 L .52481 .68408 L F
.51989 .66859 m .52072 .67152 L .52462 .68404 L F
.52464 .68404 m .52462 .68404 L .52615 .68893 L F
.51989 .66859 m .52462 .68404 L .52464 .68404 L F
.52481 .68408 m .5225 .67506 L .52239 .67483 L F
.52207 .6741 m .52481 .68408 L .52239 .67483 L F
.5225 .67506 m .52487 .68409 L .52637 .68373 L F
.5225 .67506 m .52637 .68373 L .52686 .68362 L F
.289 .197 .596 r
.52686 .68362 m .54542 .67814 L .54489 .67156 L F
.481 .344 .47 r
.53938 .67717 m .54074 .67578 L .54542 .67814 L F
.54074 .67578 m .54497 .67256 L .54542 .67814 L F
.5395 .67683 m .53998 .67637 L .53938 .67717 L F
.48 .344 .476 r
.52584 .6773 m .52601 .67837 L .52638 .67809 L F
.52584 .6773 m .52645 .6782 L .52636 .67705 L F
.52454 .68403 m .52072 .67152 L .52248 .67773 L F
.52615 .68893 m .52462 .68404 L .52454 .68403 L F
.52462 .68404 m .52072 .67152 L .52454 .68403 L F
.481 .344 .47 r
.53998 .67637 m .54074 .67578 L .53938 .67717 L F
.48 .344 .476 r
.52615 .68893 m .52159 .675 L .52354 .68748 L F
.52587 .68945 m .52354 .68748 L .5243 .69235 L F
.52615 .68893 m .52354 .68748 L .52587 .68945 L F
.481 .344 .47 r
.5402 .6762 m .54489 .67156 L .54074 .67578 L F
.53998 .67637 m .5402 .67615 L .5402 .6762 L F
.5402 .67615 m .54489 .67156 L .5402 .6762 L F
.54074 .67578 m .54489 .67156 L .54497 .67256 L F
.405 0 0 r
.50111 .68967 m .49226 .67942 L .49298 .67761 L F
.50111 .68967 m .49298 .67761 L .49829 .67976 L F
.50877 .71656 m .49373 .68272 L .50111 .68967 L F
.49373 .68272 m .49226 .67942 L .50111 .68967 L F
.49948 .69934 m .49226 .67942 L .50877 .71656 L F
.432 0 0 r
.51501 .75936 m .49147 .69 L .49178 .68981 L F
.51501 .75936 m .49033 .68755 L .49038 .68681 L F
.543 .31 0 r
.4899 .68955 m .48984 .68818 L .48942 .68969 L F
.432 0 0 r
.49178 .68981 m .49046 .68702 L .49053 .68608 L F
.49147 .69 m .49046 .68702 L .49178 .68981 L F
.436 0 0 r
.51501 .75936 m .49012 .68868 L .49033 .68755 L F
.439 0 0 r
.4899 .68958 m .48991 .68954 L .51501 .75936 L F
.48991 .68954 m .49022 .68895 L .51501 .75936 L F
.429 0 0 r
.51501 .75936 m .49047 .68565 L .49044 .68428 L F
.432 0 0 r
.49045 .68586 m .49047 .68565 L .51501 .75936 L F
.438 .098 0 r
.52135 .68101 m .52166 .68015 L .4899 .68955 L F
.4899 .68956 m .4899 .68955 L .48961 .68964 L F
.52135 .68101 m .4899 .68955 L .4899 .68956 L F
.439 0 0 r
.48991 .68954 m .49012 .68868 L .49022 .68895 L F
.543 .31 0 r
.49013 .68811 m .48984 .68818 L .4899 .68955 L F
.439 0 0 r
.48988 .68952 m .48994 .68929 L .4899 .68958 L F
.239 0 0 r
.47577 .69397 m .48335 .69158 L .4898 .68978 L F
.438 .098 0 r
.4897 .68975 m .48961 .68964 L .4895 .68981 L F
.48989 .68957 m .48961 .68964 L .48976 .68983 L F
.439 0 0 r
.4899 .68958 m .4898 .68978 L .48982 .68972 L F
.48989 .68957 m .48982 .68972 L .48988 .68952 L F
.4899 .68958 m .48982 .68972 L .48989 .68957 L F
.543 .31 0 r
.48984 .68818 m .47615 .69163 L .48942 .68969 L F
.239 0 0 r
.48335 .69158 m .48982 .68972 L .4898 .68978 L F
.44 0 0 r
.47585 .69372 m .47582 .69378 L .47577 .69397 L F
.246 0 0 r
.47582 .69378 m .48335 .69158 L .47577 .69397 L F
.241 0 0 r
.47542 .69489 m .4898 .68978 L .48967 .6902 L F
.438 .098 0 r
.48942 .68992 m .48961 .68964 L .47566 .69376 L F
.239 0 0 r
.48335 .69158 m .48988 .68952 L .48982 .68972 L F
.438 .098 0 r
.48976 .68983 m .4897 .68975 L .48942 .68992 L F
.4897 .68975 m .4895 .68981 L .48942 .68992 L F
.439 0 0 r
.49117 .69311 m .48985 .6899 L .4899 .68958 L F
.48985 .6899 m .4898 .68978 L .4899 .68958 L F
.491 .6931 m .4898 .68978 L .49117 .69311 L F
.48967 .6902 m .4898 .68978 L .491 .6931 L F
.49072 .69307 m .491 .6931 L .51501 .75936 L F
.48967 .6902 m .491 .6931 L .49072 .69307 L F
.443 0 0 r
.49072 .69307 m .4893 .69101 L .48967 .6902 L F
.51501 .75936 m .49005 .693 L .49072 .69307 L F
.49005 .693 m .4893 .69101 L .49072 .69307 L F
.447 0 0 r
.47557 .69534 m .47486 .69587 L .49826 .76553 L F
.47486 .69587 m .4748 .69592 L .47482 .69597 L F
.47486 .69587 m .47482 .69597 L .49826 .76553 L F
.177 0 0 r
.47542 .69489 m .48967 .6902 L .47909 .69427 L F
.438 .098 0 r
.47557 .69546 m .47554 .69547 L .47551 .69562 L F
.092 0 0 r
.47489 .69581 m .47487 .69581 L .47489 .69581 L F
.447 0 0 r
.47542 .69489 m .47495 .69567 L .47557 .69534 L F
.438 .098 0 r
.47489 .69581 m .47566 .69376 L .47487 .69581 L F
.447 0 0 r
.47495 .69567 m .47486 .69583 L .47489 .69581 L F
.47495 .69567 m .47489 .69581 L .47557 .69534 L F
.177 0 0 r
.47542 .69489 m .47909 .69427 L .47495 .69567 L F
.438 .098 0 r
.47551 .69562 m .47553 .69548 L .47489 .69581 L F
.47553 .69548 m .47564 .69412 L .47495 .69567 L F
.447 0 0 r
.47486 .69583 m .4748 .69592 L .47557 .69534 L F
.438 .098 0 r
.47553 .69548 m .47495 .69567 L .47489 .69581 L F
.47564 .69412 m .47566 .69376 L .47489 .69581 L F
.4758 .69374 m .47564 .69412 L .47551 .69562 L F
.45 0 0 r
.49826 .76553 m .4748 .69592 L .47465 .69607 L F
.49826 .76553 m .47465 .69607 L .47431 .69641 L F
.102 0 0 r
.47465 .69607 m .48729 .69236 L .47431 .69641 L F
.48729 .69236 m .48728 .69238 L .48624 .6927 L F
.48624 .69268 m .48624 .6927 L .47431 .69641 L F
.48729 .69236 m .48624 .6927 L .48624 .69268 L F
.092 0 0 r
.48166 .69385 m .47641 .69536 L .47698 .69522 L F
.164 0 0 r
.48755 .69227 m .4888 .69173 L .48865 .69196 L F
.47758 .69506 m .48757 .6921 L .48753 .69227 L F
.092 0 0 r
.48774 .69208 m .48311 .69342 L .48166 .69385 L F
.164 0 0 r
.48759 .69209 m .4888 .69173 L .48755 .69227 L F
.092 0 0 r
.4883 .69191 m .48774 .69207 L .48774 .69208 L F
.48774 .69207 m .48311 .69342 L .48774 .69208 L F
.164 0 0 r
.47465 .69607 m .47758 .69506 L .48753 .69227 L F
.48752 .69229 m .48753 .69227 L .48865 .69196 L F
.47465 .69607 m .48753 .69227 L .48752 .69229 L F
.092 0 0 r
.48311 .69342 m .47641 .69536 L .48166 .69385 L F
.164 0 0 r
.48753 .69227 m .48759 .69209 L .48755 .69227 L F
.48757 .6921 m .48759 .69209 L .48753 .69227 L F
.092 0 0 r
.48786 .69212 m .47698 .69522 L .48783 .69215 L F
.48814 .69198 m .48793 .69204 L .48805 .69206 L F
.48793 .69204 m .47698 .69522 L .48786 .69212 L F
.48793 .69204 m .48786 .69212 L .48805 .69206 L F
.447 0 0 r
.49005 .693 m .48883 .69181 L .48941 .69131 L F
.48925 .69289 m .48883 .69181 L .49005 .693 L F
.48883 .69181 m .4889 .69167 L .48941 .69131 L F
.092 0 0 r
.47641 .69536 m .47692 .69523 L .47698 .69522 L F
.093 0 0 r
.47843 .69469 m .4893 .69101 L .48254 .69335 L F
.216 0 0 r
.47843 .69469 m .48967 .6902 L .4893 .69101 L F
.47909 .69427 m .48967 .6902 L .47843 .69469 L F
.164 0 0 r
.48254 .69335 m .4882 .69139 L .48808 .69174 L F
.438 .098 0 r
.48695 .69207 m .4762 .69368 L .47561 .69536 L F
.48695 .69207 m .47561 .69536 L .47551 .69562 L F
.092 0 0 r
.47641 .69536 m .47489 .69581 L .47606 .69548 L F
.093 0 0 r
.47652 .69534 m .47758 .69506 L .47465 .69607 L F
.092 0 0 r
.47652 .69534 m .47606 .69548 L .47692 .69523 L F
.47641 .69536 m .47606 .69548 L .47652 .69534 L F
.216 0 0 r
.47652 .69534 m .47909 .69427 L .47843 .69469 L F
.4748 .69592 m .47555 .69563 L .47652 .69534 L F
.47555 .69563 m .47909 .69427 L .47652 .69534 L F
.438 .098 0 r
.48815 .69189 m .48695 .69207 L .47835 .69474 L F
.47823 .69482 m .47835 .69474 L .47551 .69562 L F
.48815 .69189 m .47835 .69474 L .47823 .69482 L F
.092 0 0 r
.48806 .69198 m .48829 .69184 L .47487 .69581 L F
.164 0 0 r
.47758 .69506 m .48254 .69335 L .488 .69197 L F
.438 .098 0 r
.4762 .69367 m .47612 .69369 L .48815 .69189 L F
.47585 .69371 m .47585 .69372 L .48815 .69189 L F
.48918 .69031 m .47585 .69371 L .48815 .69189 L F
.164 0 0 r
.48254 .69335 m .48808 .69174 L .488 .69197 L F
.093 0 0 r
.47652 .69534 m .47843 .69469 L .47758 .69506 L F
.47843 .69469 m .48254 .69335 L .47758 .69506 L F
.438 .098 0 r
.52091 .6822 m .50141 .68718 L .4889 .69167 L F
.50141 .68718 m .48953 .69022 L .4891 .69121 L F
.48 .344 .476 r
.52326 .68725 m .52216 .67866 L .52173 .67973 L F
.52354 .68748 m .52216 .67866 L .52326 .68725 L F
.092 0 0 r
.50532 .68693 m .52091 .6822 L .4889 .69167 L F
.52064 .68241 m .52091 .6822 L .50532 .68693 L F
.438 .098 0 r
.52135 .68101 m .4899 .68956 L .48976 .68983 L F
.543 .31 0 r
.52166 .68015 m .51495 .68184 L .4899 .68955 L F
.438 .098 0 r
.53955 .67669 m .53487 .6778 L .53683 .6775 L F
.48 .344 .476 r
.5243 .69235 m .52326 .68725 L .52154 .69344 L F
.52326 .68725 m .52173 .67973 L .52164 .68588 L F
.52326 .68725 m .52164 .68588 L .52154 .69344 L F
.439 0 0 r
.48994 .68929 m .49012 .68868 L .48991 .68954 L F
.543 .31 0 r
.51495 .68184 m .49013 .68811 L .48995 .68924 L F
.439 0 0 r
.48994 .68929 m .48991 .68954 L .4899 .68955 L F
.543 .31 0 r
.51495 .68184 m .48995 .68924 L .4899 .68955 L F
.438 .098 0 r
.4889 .69167 m .48893 .69149 L .48815 .69189 L F
.164 0 0 r
.48847 .69163 m .4893 .69101 L .48898 .69148 L F
.4882 .69139 m .4893 .69101 L .488 .69197 L F
.438 .098 0 r
.48893 .69149 m .48918 .69031 L .48828 .69168 L F
.48893 .69149 m .48828 .69168 L .48815 .69189 L F
.092 0 0 r
.48888 .69167 m .4889 .69167 L .48829 .69184 L F
.164 0 0 r
.488 .69197 m .48847 .69163 L .4888 .69173 L F
.48847 .69163 m .48898 .69148 L .4888 .69173 L F
.438 .098 0 r
.48953 .69022 m .48918 .69031 L .4889 .69167 L F
.4762 .69368 m .4758 .69374 L .47554 .69547 L F
.4762 .69368 m .47554 .69547 L .47557 .69546 L F
.4758 .69374 m .47566 .69376 L .47564 .69412 L F
.239 0 0 r
.47584 .69369 m .47847 .69276 L .48988 .68952 L F
.543 .31 0 r
.48942 .68969 m .48785 .68992 L .47896 .69262 L F
.239 0 0 r
.47847 .69276 m .48994 .68929 L .48988 .68952 L F
.543 .31 0 r
.47896 .69262 m .47615 .69163 L .47589 .69348 L F
.48785 .68992 m .47615 .69163 L .47896 .69262 L F
.47586 .69371 m .47615 .69163 L .47577 .69373 L F
.44 0 0 r
.47589 .69348 m .47584 .69369 L .47585 .69373 L F
.246 0 0 r
.47589 .69348 m .47847 .69276 L .47584 .69369 L F
.47584 .69369 m .48988 .68952 L .48335 .69158 L F
.438 .098 0 r
.47585 .69372 m .47584 .69374 L .47612 .69369 L F
.47585 .69372 m .47612 .69369 L .4762 .69367 L F
.47577 .69374 m .47584 .69374 L .47585 .69372 L F
.44 0 0 r
.47585 .69372 m .47584 .69369 L .47582 .69378 L F
.438 .098 0 r
.4895 .6899 m .47586 .69371 L .48925 .69029 L F
.47586 .69371 m .47586 .69371 L .48925 .69029 L F
.47582 .69372 m .47582 .69372 L .48925 .69029 L F
.246 0 0 r
.47584 .69369 m .48335 .69158 L .47582 .69378 L F
.438 .098 0 r
.47585 .69371 m .47577 .69374 L .47585 .69372 L F
.47582 .69372 m .47566 .69376 L .47582 .69372 L F
.543 .31 0 r
.47631 .69076 m .47587 .69086 L .47577 .69373 L F
.438 .098 0 r
.47577 .69374 m .47566 .69376 L .47576 .69375 L F
.955 .688 0 r
.47446 .68396 m .46595 .68583 L .47566 .69376 L F
.47566 .69376 m .47545 .68746 L .47446 .68396 L F
.47566 .69376 m .47587 .69086 L .47545 .68746 L F
.46595 .68583 m .47012 .69503 L .47566 .69376 L F
.47012 .69503 m .47357 .69676 L .47566 .69376 L F
.47357 .69676 m .47487 .69581 L .47566 .69376 L F
.47012 .69503 m .47192 .69649 L .47357 .69676 L F
.647 .788 0 r
.47053 .69491 m .47192 .69649 L .47012 .69503 L F
.47209 .69642 m .47192 .69649 L .47153 .69605 L F
.092 0 0 r
.4883 .69191 m .47698 .69522 L .48823 .69195 L F
.47489 .69581 m .47489 .69581 L .48799 .6921 L F
.274 0 0 r
.48618 .69235 m .47821 .69408 L .48413 .69305 L F
.47821 .69408 m .47443 .69498 L .48378 .69317 L F
.095 0 0 r
.48807 .69241 m .48796 .69244 L .48845 .69203 L F
.48796 .69244 m .48361 .6937 L .48829 .69208 L F
.48361 .6937 m .48448 .69333 L .48864 .69196 L F
.092 0 0 r
.48723 .69246 m .48449 .69332 L .48464 .69341 L F
.48723 .69246 m .48464 .69341 L .48655 .69286 L F
.48655 .69286 m .48464 .69341 L .48633 .69299 L F
.512 .889 0 r
.48701 .69274 m .48713 .69275 L .48388 .69364 L F
.453 0 0 r
.47431 .69641 m .47364 .69672 L .49826 .76553 L F
.092 0 0 r
.47359 .69676 m .47359 .69676 L .47357 .69676 L F
.453 0 0 r
.47366 .69677 m .47354 .69679 L .49826 .76553 L F
.47364 .69672 m .47359 .69676 L .47366 .69677 L F
.47359 .69676 m .47354 .69679 L .47366 .69677 L F
.092 0 0 r
.48633 .69299 m .48464 .69341 L .47359 .69676 L F
.48633 .69299 m .47359 .69676 L .47359 .69676 L F
.512 .889 0 r
.48388 .69364 m .48713 .69275 L .47359 .69676 L F
.47359 .69676 m .47359 .69676 L .47357 .69676 L F
.48388 .69364 m .47359 .69676 L .47359 .69676 L F
0 0 0 r
.47755 .6954 m .4767 .69576 L .47431 .69641 L F
.47958 .69484 m .4767 .69576 L .47755 .6954 L F
.4886 .69197 m .4767 .69576 L .48862 .69197 L F
.4767 .69576 m .47364 .69672 L .47431 .69641 L F
.092 0 0 r
.47393 .69665 m .47402 .69643 L .47357 .69676 L F
.47886 .69506 m .47402 .69643 L .47393 .69665 L F
0 0 0 r
.4767 .69576 m .47393 .69664 L .47364 .69672 L F
.47393 .69664 m .47357 .69675 L .47364 .69672 L F
.453 0 0 r
.47359 .69676 m .47353 .69677 L .47354 .69679 L F
.47364 .69672 m .47357 .69675 L .47359 .69676 L F
.512 .889 0 r
.47359 .69676 m .47357 .69676 L .47337 .69672 L F
.453 0 0 r
.47357 .69675 m .47353 .69677 L .47359 .69676 L F
.512 .889 0 r
.47337 .69672 m .47357 .69676 L .47334 .69673 L F
.4753 .69606 m .47359 .69676 L .47337 .69672 L F
.212 0 0 r
.47958 .69484 m .47916 .69497 L .4767 .69576 L F
.47482 .69626 m .47454 .69638 L .4767 .69576 L F
.4767 .69576 m .47454 .69638 L .47393 .69664 L F
.512 .889 0 r
.47484 .69636 m .47393 .69664 L .47591 .69593 L F
0 0 0 r
.48862 .69197 m .47958 .69484 L .47755 .6954 L F
.212 0 0 r
.4886 .69197 m .48419 .69334 L .47916 .69497 L F
.4886 .69197 m .47916 .69497 L .47958 .69484 L F
0 0 0 r
.48865 .69196 m .4886 .69197 L .48862 .69197 L F
.212 0 0 r
.48865 .69196 m .48851 .692 L .4886 .69197 L F
.192 0 0 r
.48864 .69196 m .48415 .69336 L .48865 .69196 L F
.092 0 0 r
.48129 .69436 m .47918 .69496 L .48104 .69445 L F
.47918 .69496 m .47402 .69643 L .47888 .69506 L F
.47918 .69496 m .47888 .69506 L .48104 .69445 L F
.102 0 0 r
.47465 .69607 m .47431 .69641 L .47431 .69641 L F
.093 0 0 r
.4748 .69592 m .47652 .69534 L .47465 .69607 L F
.177 0 0 r
.47486 .69583 m .47555 .69563 L .4748 .69592 L F
.092 0 0 r
.48361 .6937 m .47487 .69581 L .47402 .69643 L F
.48464 .69341 m .48382 .69361 L .48361 .6937 L F
.48382 .69361 m .47487 .69581 L .48361 .6937 L F
.095 0 0 r
.48448 .69333 m .48851 .692 L .48864 .69196 L F
.092 0 0 r
.48449 .69332 m .48267 .69389 L .48382 .69361 L F
.095 0 0 r
.4813 .69437 m .48449 .69332 L .48448 .69333 L F
.48449 .69332 m .48851 .692 L .48448 .69333 L F
.092 0 0 r
.48773 .69218 m .47487 .69581 L .48267 .69389 L F
.212 0 0 r
.48404 .69339 m .47483 .69626 L .4767 .69576 L F
.512 .889 0 r
.47393 .69664 m .47407 .69658 L .47537 .69612 L F
.192 0 0 r
.48415 .69336 m .47483 .69626 L .48419 .69334 L F
.212 0 0 r
.47482 .69626 m .47318 .69677 L .47454 .69638 L F
.192 0 0 r
.47483 .69626 m .47318 .69677 L .47482 .69626 L F
.47483 .69626 m .47482 .69626 L .48419 .69334 L F
.512 .889 0 r
.4802 .69439 m .47334 .69673 L .47304 .69668 L F
.47212 .69644 m .47304 .69668 L .47192 .69649 L F
.177 0 0 r
.47495 .69567 m .47909 .69427 L .47555 .69563 L F
.47495 .69567 m .47555 .69563 L .47486 .69583 L F
.512 .889 0 r
.4802 .69439 m .47304 .69668 L .47212 .69644 L F
.195 0 0 r
.48188 .69368 m .47575 .69505 L .48257 .69358 L F
.274 0 0 r
.47821 .69408 m .48378 .69317 L .48413 .69305 L F
.195 0 0 r
.47575 .69505 m .47451 .69534 L .4827 .69356 L F
.47575 .69505 m .4827 .69356 L .48257 .69358 L F
.512 .889 0 r
.47211 .69644 m .47212 .69644 L .47192 .69649 L F
.459 0 0 r
.47211 .69644 m .47211 .69644 L .47211 .69644 L F
.512 .889 0 r
.48052 .69415 m .4802 .69439 L .47245 .69635 L F
.647 .788 0 r
.47209 .69642 m .47153 .69605 L .47167 .69601 L F
.305 0 0 r
.4827 .69356 m .47451 .69534 L .47211 .69644 L F
.311 0 0 r
.48061 .69227 m .47425 .69339 L .47059 .69492 L F
.288 0 0 r
.47586 .6859 m .48413 .68471 L .47985 .68589 L F
.285 0 0 r
.48413 .68471 m .49018 .68223 L .49025 .68279 L F
.427 0 0 r
.49096 .68416 m .49044 .68428 L .49032 .68335 L F
.49096 .68416 m .49042 .68348 L .4903 .68252 L F
.49042 .68348 m .49032 .68335 L .49031 .68304 L F
.49042 .68348 m .49031 .68304 L .4903 .68252 L F
.433 0 0 r
.47609 .68655 m .47586 .6859 L .47604 .68694 L F
.618 .511 0 r
.47612 .68726 m .4754 .68442 L .47608 .68727 L F
.59 .427 0 r
.47612 .68726 m .47612 .68726 L .47607 .68727 L F
.52156 .67524 m .47597 .68732 L .49981 .68208 L F
.5216 .67561 m .49981 .68208 L .52182 .67724 L F
.52156 .67524 m .49981 .68208 L .5216 .67561 L F
.428 0 0 r
.49073 .68516 m .49044 .68428 L .49075 .68505 L F
.427 0 0 r
.49075 .68505 m .49044 .68428 L .49096 .68416 L F
.278 0 0 r
.47632 .68928 m .49044 .68428 L .49047 .68565 L F
.59 .427 0 r
.52182 .67724 m .49034 .68418 L .49036 .68478 L F
.432 0 0 r
.49046 .68702 m .49044 .68654 L .49053 .68608 L F
.543 .31 0 r
.49044 .68654 m .49044 .68654 L .49041 .68655 L F
.432 0 0 r
.49053 .68608 m .49038 .68681 L .49045 .68586 L F
.273 0 0 r
.47632 .68928 m .49047 .68565 L .4763 .69004 L F
.4763 .69004 m .49045 .68586 L .4763 .69004 L F
.269 0 0 r
.4763 .69004 m .49047 .68565 L .49045 .68586 L F
.273 0 0 r
.4763 .69004 m .49045 .68586 L .4843 .68818 L F
.543 .31 0 r
.47631 .69074 m .47631 .69076 L .47663 .69068 L F
.269 0 0 r
.47628 .69121 m .48076 .68952 L .49033 .68755 L F
.48076 .68952 m .4862 .68798 L .49033 .68755 L F
.4862 .68798 m .49038 .68681 L .49033 .68755 L F
.543 .31 0 r
.48018 .6897 m .49041 .68655 L .47587 .69086 L F
.49032 .68695 m .4904 .68659 L .48018 .6897 L F
.4904 .68659 m .49041 .68655 L .48018 .6897 L F
.269 0 0 r
.4843 .68818 m .49045 .68586 L .49042 .68627 L F
.273 0 0 r
.4763 .69004 m .4843 .68818 L .4763 .69042 L F
.432 0 0 r
.47636 .69048 m .4763 .69042 L .47632 .69073 L F
.281 0 0 r
.47621 .68795 m .49044 .68428 L .47632 .68928 L F
.59 .427 0 r
.4904 .68655 m .4761 .68731 L .47632 .69073 L F
.273 0 0 r
.4763 .69042 m .4843 .68818 L .48076 .68952 L F
.47629 .69088 m .48076 .68952 L .47628 .69121 L F
.543 .31 0 r
.47697 .69059 m .49001 .68755 L .49001 .68754 L F
.47631 .69074 m .47695 .69059 L .47697 .69059 L F
.47695 .69059 m .49001 .68755 L .47697 .69059 L F
.47695 .69059 m .47663 .69068 L .49001 .68755 L F
.47631 .69074 m .47663 .69068 L .47695 .69059 L F
.48869 .68847 m .47631 .69076 L .47615 .69163 L F
.48895 .6878 m .47631 .69076 L .48869 .68847 L F
.432 0 0 r
.47632 .69073 m .4763 .69042 L .47629 .69088 L F
.543 .31 0 r
.49031 .68696 m .47631 .69074 L .49018 .6875 L F
.273 0 0 r
.4763 .69042 m .48076 .68952 L .47629 .69088 L F
.59 .427 0 r
.49034 .68418 m .4761 .68731 L .4904 .68655 L F
.269 0 0 r
.4843 .68818 m .49042 .68627 L .49038 .68681 L F
.4843 .68818 m .49038 .68681 L .4862 .68798 L F
.48076 .68952 m .4843 .68818 L .4862 .68798 L F
.59 .427 0 r
.52182 .67724 m .51101 .67983 L .49043 .68647 L F
.51101 .67983 m .49036 .68478 L .49042 .68627 L F
.51101 .67983 m .49042 .68627 L .49043 .68647 L F
.49511 .68516 m .49043 .68647 L .49044 .68654 L F
.52182 .67724 m .49043 .68647 L .49511 .68516 L F
.543 .31 0 r
.52175 .67845 m .52182 .67724 L .49044 .68654 L F
.52175 .67845 m .49044 .68654 L .49044 .68654 L F
.432 0 0 r
.49046 .68702 m .49038 .68681 L .49044 .68654 L F
.543 .31 0 r
.52175 .67845 m .49041 .68655 L .49032 .68695 L F
.52175 .67845 m .49031 .68696 L .50984 .68272 L F
.52171 .6792 m .50984 .68272 L .52166 .68015 L F
.52175 .67845 m .50984 .68272 L .52171 .6792 L F
.59 .427 0 r
.47597 .68732 m .47597 .68734 L .52182 .67724 L F
.48 .344 .476 r
.52216 .67866 m .52159 .675 L .52173 .67973 L F
.283 .182 .567 r
.54034 .67422 m .52173 .67973 L .52171 .6792 L F
.421 0 0 r
.4903 .67903 m .49189 .68077 L .49029 .68066 L F
.426 0 0 r
.4903 .68252 m .49018 .68223 L .4903 .68224 L F
.425 0 0 r
.49004 .68161 m .49029 .68188 L .4903 .68224 L F
.48 .344 .476 r
.52239 .67483 m .5225 .67506 L .52057 .66774 L F
.52239 .67483 m .52057 .66774 L .52061 .66799 L F
.293 0 0 r
.47584 .68583 m .49004 .68161 L .47586 .6859 L F
.291 0 0 r
.47584 .68583 m .48985 .68079 L .49004 .68161 L F
.47586 .6859 m .49004 .68161 L .49018 .68223 L F
.618 .511 0 r
.5235 .6724 m .48977 .68083 L .49021 .6826 L F
.433 0 0 r
.47609 .68655 m .47604 .68694 L .47612 .68726 L F
.288 0 0 r
.47586 .6859 m .47947 .68589 L .47604 .68694 L F
.618 .511 0 r
.5235 .6724 m .47604 .68694 L .48413 .68471 L F
.52136 .67377 m .52118 .67313 L .4852 .68441 L F
.53995 .66829 m .4852 .68441 L .49217 .68249 L F
.5235 .6724 m .47611 .68721 L .47612 .68726 L F
.52069 .67143 m .52037 .67029 L .48945 .6795 L F
.42 0 0 r
.48985 .68079 m .48952 .67982 L .48965 .67989 L F
.297 0 0 r
.48246 .68236 m .48985 .68079 L .47584 .68583 L F
.618 .511 0 r
.48923 .67992 m .48945 .6795 L .4877 .68002 L F
.48952 .67982 m .48945 .6795 L .48923 .67992 L F
.48571 .68091 m .4877 .68002 L .47732 .68311 L F
.48954 .6799 m .4877 .68002 L .48571 .68091 L F
.297 0 0 r
.48952 .67982 m .48985 .68079 L .48246 .68236 L F
.305 0 0 r
.48246 .68236 m .47584 .68583 L .47843 .68416 L F
.288 0 0 r
.47789 .68365 m .47584 .68583 L .47561 .68495 L F
.47837 .6841 m .47584 .68583 L .47789 .68365 L F
.618 .511 0 r
.4897 .68056 m .47933 .6827 L .47766 .68343 L F
.4897 .68056 m .47766 .68343 L .47797 .68373 L F
.48958 .68005 m .47933 .6827 L .4897 .68056 L F
.288 0 0 r
.47763 .6834 m .47561 .68495 L .4755 .68453 L F
.638 .588 0 r
.4877 .68002 m .48205 .68117 L .48092 .68204 L F
.42 0 0 r
.48935 .6793 m .48919 .67883 L .48941 .67935 L F
.48945 .6795 m .48941 .67935 L .48965 .67989 L F
.48935 .6793 m .48941 .67935 L .48945 .6795 L F
.618 .511 0 r
.48956 .67996 m .47732 .68311 L .47738 .68317 L F
.42 0 0 r
.48952 .67982 m .48945 .6795 L .48965 .67989 L F
0 0 0 r
.57012 .65516 m .57356 .66326 L .57305 .66317 L F
.448 0 0 r
.57397 .66509 m .57285 .66203 L .57383 .6653 L F
.57285 .66203 m .57285 .66231 L .57383 .6653 L F
.57199 .65966 m .57206 .66012 L .57383 .6653 L F
.48 .344 .476 r
.52248 .67773 m .52157 .67461 L .52159 .675 L F
.448 0 0 r
.57199 .65966 m .57125 .65764 L .57206 .66012 L F
.57125 .65764 m .57067 .65607 L .57135 .65804 L F
.57125 .65764 m .57135 .65804 L .57206 .66012 L F
.618 .511 0 r
.52078 .67174 m .48954 .6799 L .48956 .67996 L F
.461 0 0 r
.58728 .66016 m .58715 .66067 L .58717 .65988 L F
0 0 0 r
.5689 .65171 m .56419 .64247 L .56714 .64655 L F
.57278 .66312 m .56836 .65249 L .5689 .65171 L F
.56836 .65249 m .56419 .64247 L .5689 .65171 L F
.56631 .64376 m .56278 .63374 L .56325 .6346 L F
.56895 .65164 m .56623 .64375 L .56631 .64376 L F
.56623 .64375 m .56278 .63374 L .56631 .64376 L F
.5689 .65171 m .56278 .63374 L .56895 .65164 L F
.56924 .65122 m .56657 .6438 L .56915 .65086 L F
.56657 .6438 m .56297 .63376 L .56665 .64392 L F
.56657 .6438 m .56665 .64392 L .56915 .65086 L F
.56716 .6448 m .56297 .63376 L .56361 .63483 L F
.56886 .64957 m .56673 .64407 L .56716 .6448 L F
.56907 .65047 m .56673 .64407 L .56886 .64957 L F
.57572 .6277 m .61301 .72648 L .57826 .62825 L F
.61347 .72688 m .57826 .62825 L .61301 .72648 L F
.61417 .72749 m .57826 .62825 L .61347 .72688 L F
.61524 .73201 m .61417 .72749 L .61347 .72688 L F
.435 0 0 r
.61432 .72859 m .58612 .65393 L .58542 .65132 L F
0 0 0 r
.61417 .72749 m .57891 .62951 L .57826 .62825 L F
.435 0 0 r
.59041 .6617 m .58497 .65011 L .57891 .62951 L F
.60313 .69729 m .58497 .65011 L .59041 .6617 L F
.61432 .72859 m .58975 .66291 L .60313 .69729 L F
.58975 .66291 m .58497 .65011 L .60313 .69729 L F
0 0 0 r
.57378 .66365 m .56915 .65086 L .57375 .66332 L F
.56915 .65086 m .56908 .65055 L .57372 .66322 L F
.56915 .65086 m .57372 .66322 L .57375 .66332 L F
.56908 .65055 m .56925 .65097 L .57371 .66319 L F
.57372 .66322 m .57371 .66319 L .57404 .66409 L F
.56908 .65055 m .57371 .66319 L .57372 .66322 L F
.57055 .65429 m .56907 .65047 L .56886 .64957 L F
.57355 .66272 m .56925 .65097 L .57055 .65429 L F
.57371 .66319 m .56925 .65097 L .57355 .66272 L F
.56925 .65097 m .56907 .65047 L .57055 .65429 L F
.5709 .65585 m .56924 .65122 L .57134 .65691 L F
.56924 .65122 m .56915 .65086 L .57134 .65691 L F
.57278 .66312 m .5689 .65171 L .56895 .65164 L F
.57067 .65464 m .56841 .64831 L .57046 .65397 L F
.56841 .64831 m .56716 .6448 L .5688 .64932 L F
.56883 .64941 m .5688 .64932 L .56923 .65048 L F
.56841 .64831 m .5688 .64932 L .56883 .64941 L F
.57097 .6628 m .56042 .63342 L .57205 .66135 L F
.57195 .66298 m .57205 .66135 L .57278 .66312 L F
.57097 .6628 m .57205 .66135 L .57195 .66298 L F
.56716 .6448 m .56721 .64489 L .56923 .65048 L F
.56513 .63911 m .56521 .63929 L .56723 .64491 L F
.56721 .64489 m .56723 .64491 L .56923 .65048 L F
.56513 .63911 m .56723 .64491 L .56721 .64489 L F
.459 0 0 r
.56549 .6471 m .56516 .64737 L .56559 .64741 L F
.56516 .64737 m .56523 .64745 L .56559 .64741 L F
.56483 .64734 m .5651 .64742 L .56516 .64737 L F
.5651 .64742 m .56523 .64745 L .56516 .64737 L F
.153 0 0 r
.56558 .64741 m .56559 .64741 L .56552 .64742 L F
.56558 .64741 m .56552 .64742 L .56523 .64745 L F
.56526 .64744 m .56558 .64741 L .56523 .64745 L F
.461 0 0 r
.56582 .64682 m .56559 .64741 L .56601 .64738 L F
.56549 .6471 m .56559 .64741 L .56582 .64682 L F
.56608 .64759 m .56626 .64767 L .56592 .64672 L F
.56608 .64759 m .56592 .64672 L .56582 .64682 L F
0 0 0 r
.56915 .65086 m .56297 .63376 L .56907 .65047 L F
.57012 .65516 m .56297 .63376 L .5709 .65585 L F
.48 .344 .476 r
.51977 .66161 m .51819 .64878 L .51812 .64897 L F
.51567 .64888 m .51977 .66161 L .5179 .64729 L F
.424 0 0 r
.4876 .67592 m .48652 .67434 L .4868 .6745 L F
.384 0 0 r
.48688 .67453 m .48791 .67634 L .4879 .67634 L F
.48688 .67453 m .48791 .67634 L .48688 .67453 L F
.388 0 0 r
.48688 .67453 m .4879 .67634 L .4868 .6745 L F
.4879 .67634 m .48789 .67632 L .4876 .67592 L F
.429 0 0 r
.4871 .67466 m .48791 .67634 L .48688 .67453 L F
.48791 .67634 m .48791 .67635 L .48791 .67634 L F
.48791 .67634 m .48791 .67634 L .48688 .67453 L F
.652 .673 0 r
.51894 .66708 m .49442 .67297 L .48791 .67634 L F
.51894 .66708 m .48791 .67634 L .48791 .67634 L F
.638 .588 0 r
.51953 .66842 m .48791 .67634 L .48792 .67637 L F
.652 .673 0 r
.51795 .66562 m .48614 .67427 L .51894 .66708 L F
.309 0 0 r
.48404 .67471 m .48603 .67414 L .48629 .6744 L F
.652 .673 0 r
.48614 .67427 m .48597 .67432 L .48614 .67428 L F
.48614 .67427 m .48614 .67428 L .51894 .66708 L F
.43 0 0 r
.48606 .67407 m .48629 .6744 L .48603 .67414 L F
.48606 .67407 m .48603 .67414 L .48587 .67395 L F
.652 .673 0 r
.48614 .67427 m .48476 .67429 L .48506 .67457 L F
.51795 .66562 m .4859 .67399 L .48614 .67427 L F
.4859 .67399 m .48476 .67429 L .48614 .67427 L F
.43 0 0 r
.48582 .67389 m .4858 .67391 L .48566 .67377 L F
.48606 .67407 m .48587 .67395 L .48582 .67389 L F
.48587 .67395 m .4858 .67391 L .48582 .67389 L F
.48587 .67395 m .48603 .67414 L .4858 .67391 L F
.652 .673 0 r
.48597 .67432 m .48637 .67476 L .51894 .66708 L F
.51894 .66708 m .4864 .67475 L .48651 .67487 L F
.388 0 0 r
.48792 .67637 m .48858 .67754 L .48803 .67663 L F
.384 0 0 r
.48792 .67637 m .48861 .67759 L .48858 .67754 L F
.48791 .67635 m .48861 .67759 L .48792 .67637 L F
.638 .588 0 r
.51953 .66842 m .48718 .67656 L .48739 .67696 L F
.51953 .66842 m .49694 .67443 L .51986 .66915 L F
.51986 .66915 m .49694 .67443 L .51061 .67201 L F
.52022 .66996 m .51731 .67083 L .52037 .67029 L F
.481 .344 .47 r
.53966 .66725 m .53922 .66537 L .54005 .66862 L F
.53922 .66537 m .53928 .66551 L .54005 .66862 L F
.53877 .6634 m .53885 .66353 L .54005 .66862 L F
.638 .588 0 r
.51986 .66915 m .51061 .67201 L .5199 .66924 L F
.48 .344 .476 r
.51485 .65064 m .51783 .66532 L .52016 .66974 L F
.322 .311 .812 r
.52052 .66518 m .51813 .66589 L .51783 .66532 L F
.48 .344 .476 r
.52348 .66992 m .52412 .67047 L .52321 .6646 L F
.52348 .66992 m .52321 .6646 L .52287 .66453 L F
.322 .311 .812 r
.53672 .66034 m .51783 .66532 L .53642 .65977 L F
.652 .673 0 r
.53752 .66154 m .52156 .66487 L .51894 .66708 L F
.52156 .66487 m .51813 .66589 L .51894 .66708 L F
.322 .311 .812 r
.52052 .66518 m .51783 .66532 L .53672 .66034 L F
.652 .673 0 r
.5369 .66061 m .51795 .66562 L .53752 .66154 L F
.481 .344 .47 r
.53761 .65823 m .53412 .64334 L .53784 .65827 L F
.53756 .65822 m .53412 .64334 L .53761 .65823 L F
.48 .344 .476 r
.51401 .65071 m .51783 .66532 L .51485 .65064 L F
.523 .891 0 r
.51549 .66307 m .48234 .67244 L .48374 .67258 L F
.649 .786 0 r
.51724 .66458 m .49887 .66929 L .48581 .67392 L F
.51724 .66458 m .48581 .67392 L .48583 .67393 L F
.523 .891 0 r
.51456 .66289 m .48165 .67251 L .50286 .66659 L F
.51497 .66297 m .50286 .66659 L .51549 .66307 L F
.51456 .66289 m .50286 .66659 L .51497 .66297 L F
.48165 .67251 m .48205 .67253 L .51549 .66307 L F
.649 .786 0 r
.48392 .67278 m .48434 .67303 L .51724 .66458 L F
.48 .344 .476 r
.51521 .66294 m .51783 .66532 L .51714 .66268 L F
.51521 .66294 m .51714 .66268 L .51401 .65071 L F
.523 .891 0 r
.4822 .67225 m .51389 .66275 L .48188 .67234 L F
.074 0 0 r
.51389 .66275 m .48669 .67097 L .48197 .67232 L F
.523 .891 0 r
.4822 .67225 m .48188 .67234 L .48189 .67234 L F
.074 0 0 r
.51389 .66275 m .48197 .67232 L .48199 .67231 L F
.523 .891 0 r
.48234 .67244 m .48234 .67244 L .48374 .67257 L F
.48234 .67244 m .48374 .67257 L .48374 .67258 L F
.48374 .67258 m .48223 .67248 L .4837 .67259 L F
.48234 .67244 m .48223 .67248 L .48374 .67258 L F
.48223 .67248 m .48208 .67252 L .4837 .67259 L F
.48363 .67261 m .48208 .67252 L .48363 .67261 L F
.48208 .67252 m .48208 .67252 L .48363 .67261 L F
.48208 .67252 m .4818 .6726 L .48363 .67261 L F
.4818 .6726 m .48151 .67268 L .48348 .67265 L F
.074 0 0 r
.51316 .66329 m .48073 .67315 L .51389 .66275 L F
.48073 .67315 m .47921 .67361 L .48076 .67313 L F
.48073 .67315 m .48076 .67313 L .51389 .66275 L F
.47887 .6734 m .46794 .67701 L .48004 .67299 L F
.46794 .67701 m .46656 .67746 L .46786 .67703 L F
.46794 .67701 m .46786 .67703 L .48004 .67299 L F
.47921 .67361 m .46656 .67746 L .47956 .67342 L F
.523 .891 0 r
.47003 .67636 m .46887 .67668 L .46904 .6767 L F
.652 .673 0 r
.49442 .67297 m .48665 .67484 L .48695 .6752 L F
.49442 .67297 m .48695 .6752 L .48791 .67634 L F
.48665 .67484 m .48656 .67486 L .48791 .67634 L F
.638 .588 0 r
.48822 .677 m .47643 .67988 L .47687 .68034 L F
.48811 .67677 m .47643 .67988 L .48822 .677 L F
.652 .673 0 r
.47741 .67706 m .48268 .67701 L .48788 .67635 L F
.429 0 0 r
.47414 .68111 m .47384 .68075 L .47415 .68135 L F
.302 0 0 r
.47554 .68055 m .47415 .68135 L .47382 .68083 L F
.315 0 0 r
.47664 .6801 m .47415 .68135 L .47554 .68055 L F
.296 0 0 r
.48858 .67754 m .4827 .68068 L .47477 .6826 L F
.423 0 0 r
.47509 .68345 m .4752 .6836 L .47477 .6826 L F
.47529 .68399 m .47523 .68373 L .47509 .68345 L F
.47523 .68373 m .4752 .6836 L .47509 .68345 L F
.412 0 0 r
.47477 .6826 m .4752 .6836 L .47518 .68353 L F
.296 0 0 r
.4827 .68068 m .47509 .68345 L .47477 .6826 L F
.638 .588 0 r
.47732 .68311 m .47687 .6828 L .47523 .68373 L F
.302 0 0 r
.48858 .67754 m .47477 .6826 L .47437 .68178 L F
.638 .588 0 r
.47687 .6828 m .47367 .68062 L .47509 .68345 L F
.47687 .6828 m .47509 .68345 L .47523 .68373 L F
.47367 .68062 m .47367 .68061 L .47462 .68252 L F
.47367 .68062 m .47462 .68252 L .47523 .68373 L F
.47643 .67988 m .47367 .68061 L .4784 .68225 L F
.47864 .68216 m .4784 .68225 L .47889 .68241 L F
.47643 .67988 m .4784 .68225 L .47864 .68216 L F
.618 .511 0 r
.48954 .6799 m .47732 .68311 L .48956 .67996 L F
.305 0 0 r
.48728 .67983 m .48629 .67938 L .48861 .67759 L F
.638 .588 0 r
.48728 .67983 m .48205 .68117 L .4877 .68002 L F
.305 0 0 r
.48919 .67883 m .48728 .67983 L .48861 .67759 L F
.297 0 0 r
.48919 .67883 m .48935 .6793 L .48728 .67983 L F
.638 .588 0 r
.48709 .67974 m .48256 .68079 L .48205 .68117 L F
.52037 .67029 m .4868 .67961 L .48709 .67974 L F
.4868 .67961 m .48256 .68079 L .48709 .67974 L F
.52037 .67029 m .48205 .68117 L .49497 .67785 L F
.305 0 0 r
.48629 .67938 m .48601 .67926 L .48861 .67759 L F
.638 .588 0 r
.48917 .67895 m .48872 .67806 L .48601 .67926 L F
.4868 .67961 m .48601 .67926 L .48256 .68079 L F
.48917 .67895 m .48601 .67926 L .4868 .67961 L F
.618 .511 0 r
.49021 .6826 m .47832 .68406 L .48007 .68571 L F
.47933 .6827 m .47524 .68376 L .47529 .68399 L F
.423 0 0 r
.47549 .68453 m .4752 .6836 L .47529 .68399 L F
.296 0 0 r
.47754 .68344 m .47549 .68453 L .47529 .68399 L F
.618 .511 0 r
.47754 .68344 m .47529 .68399 L .47538 .68434 L F
.47933 .6827 m .47529 .68399 L .47754 .68344 L F
.638 .588 0 r
.48329 .68047 m .47864 .68216 L .47889 .68241 L F
.618 .511 0 r
.53953 .66682 m .47524 .68376 L .53961 .6671 L F
.638 .588 0 r
.47889 .68241 m .47373 .68063 L .47732 .68311 L F
.47373 .68063 m .47374 .68067 L .47732 .68311 L F
.618 .511 0 r
.47738 .68317 m .47732 .68311 L .47523 .68373 L F
.481 .344 .47 r
.53993 .66813 m .53885 .66353 L .5395 .66495 L F
0 0 0 r
.57404 .66409 m .57067 .65464 L .57424 .66445 L F
.57067 .65464 m .57046 .65397 L .57424 .66445 L F
.56841 .64831 m .56923 .65048 L .57029 .65343 L F
.57046 .65397 m .57029 .65343 L .57424 .66445 L F
.56841 .64831 m .57029 .65343 L .57046 .65397 L F
.481 .344 .47 r
.54001 .66715 m .53943 .66215 L .53968 .66237 L F
.53993 .66697 m .53943 .66215 L .54001 .66715 L F
.54011 .66884 m .53943 .66215 L .54014 .66894 L F
.53904 .66181 m .53942 .66214 L .54011 .66883 L F
.54005 .66862 m .54011 .66883 L .54017 .66948 L F
.53904 .66181 m .54011 .66883 L .54005 .66862 L F
.618 .511 0 r
.53953 .66682 m .47523 .68373 L .47523 .68376 L F
.326 .387 .939 r
.53642 .65977 m .51783 .66532 L .51761 .66512 L F
.53642 .65977 m .51761 .66512 L .53464 .66003 L F
.652 .673 0 r
.53682 .66049 m .51724 .66458 L .51795 .66562 L F
.481 .344 .47 r
.53906 .65852 m .53725 .64109 L .53728 .64106 L F
.5397 .66479 m .53905 .65852 L .53906 .65852 L F
.53905 .65852 m .53725 .64109 L .53906 .65852 L F
.48 .344 .476 r
.51401 .65071 m .51306 .66259 L .51521 .66294 L F
.074 0 0 r
.47921 .67361 m .47956 .67342 L .48085 .67302 L F
.4807 .67315 m .48085 .67302 L .51389 .66275 L F
.47921 .67361 m .48085 .67302 L .4807 .67315 L F
.302 0 0 r
.48396 .67573 m .47554 .68055 L .47353 .68038 L F
.288 0 0 r
.48861 .67759 m .48435 .68 L .48256 .68079 L F
.31 0 0 r
.48256 .68079 m .4827 .68068 L .48858 .67754 L F
.288 0 0 r
.48861 .67759 m .48601 .67926 L .48435 .68 L F
.638 .588 0 r
.48737 .67866 m .47687 .68034 L .47864 .68216 L F
.48872 .67806 m .47687 .68034 L .48737 .67866 L F
.48818 .67701 m .47687 .68034 L .48872 .67806 L F
.302 0 0 r
.47554 .68055 m .47382 .68083 L .47353 .68038 L F
.315 0 0 r
.47664 .6801 m .47554 .68055 L .48396 .67573 L F
.47664 .6801 m .48396 .67573 L .48372 .67592 L F
.652 .673 0 r
.4776 .67856 m .47193 .67838 L .47354 .68037 L F
.315 0 0 r
.48137 .67773 m .47664 .6801 L .48372 .67592 L F
.652 .673 0 r
.47178 .6782 m .47305 .6798 L .4737 .68058 L F
.47173 .67821 m .47131 .67831 L .4737 .68058 L F
.638 .588 0 r
.47367 .68061 m .47303 .68078 L .47523 .68373 L F
.955 .688 0 r
.47446 .68396 m .47303 .68078 L .47131 .67831 L F
.311 0 0 r
.47425 .69339 m .47053 .69484 L .47059 .69492 L F
.651 .674 0 r
.47055 .69487 m .47012 .69503 L .4701 .69501 L F
.47056 .69489 m .47012 .69503 L .47055 .69487 L F
.59 .427 0 r
.52155 .67523 m .48375 .68524 L .52156 .67524 L F
.48375 .68524 m .47607 .68727 L .48375 .68524 L F
.48375 .68524 m .48375 .68524 L .52156 .67524 L F
.618 .511 0 r
.48413 .68471 m .47604 .68694 L .47611 .68721 L F
.288 0 0 r
.47985 .68589 m .48362 .68485 L .48126 .68588 L F
.48362 .68485 m .48413 .68471 L .48364 .68491 L F
.48362 .68485 m .48364 .68491 L .48126 .68588 L F
.285 0 0 r
.48126 .68588 m .48413 .68471 L .49032 .68335 L F
.59 .427 0 r
.49029 .68353 m .48075 .68604 L .48046 .68613 L F
.49029 .68351 m .47607 .68727 L .49029 .68353 L F
.49032 .6835 m .47612 .68726 L .49032 .6835 L F
.49032 .6835 m .47612 .68726 L .47612 .68726 L F
.49032 .6835 m .47612 .68726 L .49032 .6835 L F
.288 0 0 r
.47789 .68365 m .47561 .68495 L .47763 .6834 L F
.47843 .68416 m .47584 .68583 L .47837 .6841 L F
.4755 .68453 m .47561 .68495 L .47549 .68453 L F
.618 .511 0 r
.48007 .68571 m .4754 .68442 L .47604 .68694 L F
.47832 .68406 m .4754 .68442 L .48007 .68571 L F
.433 0 0 r
.47612 .68726 m .47604 .68694 L .47613 .68748 L F
.59 .427 0 r
.48046 .68613 m .47607 .68727 L .47607 .68729 L F
.48075 .68604 m .47607 .68727 L .48046 .68613 L F
.288 0 0 r
.47604 .68694 m .48126 .68588 L .47613 .68748 L F
.47985 .68589 m .48126 .68588 L .47604 .68694 L F
.59 .427 0 r
.4761 .68731 m .47609 .68732 L .47632 .69073 L F
.47607 .68729 m .47607 .68727 L .47545 .68746 L F
.47597 .68732 m .47545 .68746 L .47597 .68734 L F
.618 .511 0 r
.47524 .68376 m .47446 .68396 L .47608 .68727 L F
.59 .427 0 r
.47611 .69079 m .47545 .68746 L .47587 .69086 L F
.47609 .68732 m .47545 .68746 L .47611 .69079 L F
.955 .688 0 r
.46595 .68583 m .46694 .68936 L .47012 .69503 L F
.46694 .68936 m .46839 .69255 L .47012 .69503 L F
.637 .588 0 r
.4677 .68913 m .46839 .69255 L .46694 .68936 L F
.955 .688 0 r
.46574 .6795 m .46553 .6824 L .46595 .68583 L F
.589 .425 0 r
.46587 .6823 m .46595 .68583 L .46553 .6824 L F
.4666 .68547 m .46635 .68561 L .46587 .6823 L F
.46635 .68561 m .46595 .68583 L .46591 .68436 L F
.46635 .68561 m .46591 .68436 L .46587 .6823 L F
.305 0 0 r
.48117 .68912 m .47467 .6903 L .47068 .69198 L F
.637 .588 0 r
.46883 .6923 m .46837 .69246 L .46773 .68918 L F
.46773 .68922 m .46839 .69255 L .4677 .68913 L F
.652 .673 0 r
.48393 .677 m .48204 .67722 L .48576 .67698 L F
.48333 .67693 m .48286 .67712 L .48681 .67667 L F
.31 0 0 r
.48141 .67866 m .47692 .68039 L .48314 .67701 L F
.297 0 0 r
.48137 .67773 m .47692 .68039 L .47664 .6801 L F
.48314 .67701 m .47692 .68039 L .48137 .67773 L F
.618 .511 0 r
.53953 .66681 m .47523 .68373 L .53953 .66681 L F
.53953 .66681 m .47523 .68373 L .53953 .66682 L F
.296 0 0 r
.4827 .68068 m .47754 .68344 L .47509 .68345 L F
.47754 .68344 m .47529 .68399 L .47509 .68345 L F
.288 0 0 r
.48256 .68079 m .47789 .68365 L .47763 .6834 L F
.48435 .68 m .47789 .68365 L .48256 .68079 L F
.618 .511 0 r
.48977 .68083 m .47801 .68377 L .49021 .6826 L F
.47801 .68377 m .4754 .68442 L .47832 .68406 L F
.47801 .68377 m .47832 .68406 L .49021 .6826 L F
.53961 .6671 m .4754 .68442 L .53995 .66829 L F
.288 0 0 r
.47843 .68416 m .47837 .6841 L .48435 .68 L F
.31 0 0 r
.48256 .68079 m .47763 .6834 L .4827 .68068 L F
.47763 .6834 m .47754 .68344 L .4827 .68068 L F
.288 0 0 r
.48435 .68 m .47837 .6841 L .47789 .68365 L F
.617 .51 0 r
.4664 .68574 m .46694 .68936 L .46596 .68586 L F
.4667 .68652 m .46694 .68936 L .4664 .68574 L F
.46771 .6891 m .46769 .68911 L .46663 .68568 L F
.46769 .68911 m .46694 .68936 L .4667 .68652 L F
.46769 .68911 m .4667 .68652 L .46663 .68568 L F
.46771 .68913 m .46771 .68913 L .4677 .68913 L F
.48127 .68459 m .4677 .68913 L .46769 .68911 L F
.48127 .6846 m .4677 .68913 L .48127 .68459 L F
.48187 .68442 m .4677 .68913 L .48186 .6844 L F
.481 .344 .47 r
.54011 .66884 m .53969 .66479 L .5397 .66479 L F
.54011 .66883 m .53969 .66478 L .54011 .66884 L F
.53969 .66478 m .53725 .64109 L .53969 .66479 L F
.53969 .66478 m .53969 .66479 L .54011 .66884 L F
.53969 .66479 m .53725 .64109 L .5397 .66479 L F
0 0 0 r
.56908 .65055 m .56907 .65047 L .56925 .65097 L F
.424 0 0 r
.57029 .65343 m .5688 .64928 L .56902 .65127 L F
0 0 0 r
.56716 .6448 m .56513 .63911 L .56721 .64489 L F
.56513 .63911 m .56361 .63483 L .56521 .63929 L F
.56673 .64407 m .56297 .63376 L .56716 .6448 L F
.424 0 0 r
.5688 .64928 m .56723 .64491 L .5682 .64877 L F
.56723 .64491 m .56521 .63929 L .56708 .64523 L F
.56723 .64491 m .56708 .64523 L .5682 .64877 L F
.074 0 0 r
.51389 .66275 m .47996 .6733 L .48104 .67268 L F
.48 .344 .476 r
.51306 .66259 m .51301 .66323 L .51497 .66297 L F
.51306 .66259 m .51497 .66297 L .51521 .66294 L F
.164 .406 .814 r
.53382 .65737 m .51521 .66294 L .51497 .66297 L F
.53382 .65737 m .51497 .66297 L .5315 .65802 L F
.326 .387 .939 r
.51613 .6628 m .51533 .66304 L .51521 .66294 L F
.523 .891 0 r
.53403 .65749 m .51533 .66304 L .51549 .66307 L F
.53394 .65747 m .51533 .66304 L .53403 .65749 L F
.649 .786 0 r
.53511 .65839 m .51622 .6637 L .53516 .65843 L F
.523 .891 0 r
.5341 .6575 m .53403 .65749 L .51549 .66307 L F
.649 .786 0 r
.53583 .65902 m .51622 .6637 L .51724 .66458 L F
.53516 .65843 m .51622 .6637 L .53583 .65902 L F
.326 .387 .939 r
.53642 .65977 m .53464 .66003 L .5362 .65957 L F
.652 .673 0 r
.53632 .65974 m .53583 .65902 L .51724 .66458 L F
.649 .786 0 r
.53511 .65839 m .51549 .66307 L .51622 .6637 L F
.53459 .65794 m .51549 .66307 L .53511 .65839 L F
.53459 .65794 m .5341 .6575 L .51549 .66307 L F
.326 .387 .939 r
.5362 .65957 m .51521 .66294 L .53382 .65737 L F
.53464 .66003 m .51521 .66294 L .5362 .65957 L F
.652 .673 0 r
.53632 .65974 m .53178 .66089 L .53637 .65982 L F
.53178 .66089 m .51724 .66458 L .53029 .66133 L F
.53178 .66089 m .53029 .66133 L .53637 .65982 L F
.523 .891 0 r
.53394 .65747 m .51456 .66289 L .51533 .66304 L F
.5335 .65738 m .51456 .66289 L .5249 .65999 L F
.164 .406 .814 r
.53382 .65737 m .5315 .65802 L .53358 .6574 L F
.523 .891 0 r
.53358 .6574 m .5249 .65999 L .53394 .65747 L F
.5335 .65738 m .5249 .65999 L .53358 .6574 L F
.481 .344 .47 r
.53854 .65842 m .53412 .64334 L .53611 .64191 L F
.53811 .65833 m .53412 .64334 L .53854 .65842 L F
.5387 .66151 m .53412 .64334 L .53904 .66181 L F
.53933 .66425 m .53412 .64334 L .53942 .66438 L F
.523 .891 0 r
.53344 .65737 m .51389 .66275 L .51456 .66289 L F
.53301 .65728 m .51389 .66275 L .53344 .65737 L F
.424 0 0 r
.56521 .63929 m .56526 .63984 L .56705 .64529 L F
.56708 .64523 m .56705 .64529 L .5682 .64877 L F
.56521 .63929 m .56705 .64529 L .56708 .64523 L F
.481 .344 .47 r
.53611 .64191 m .53725 .64109 L .53904 .65852 L F
.53882 .65847 m .53904 .65852 L .53942 .66214 L F
.53611 .64191 m .53904 .65852 L .53882 .65847 L F
.53611 .64191 m .53942 .66214 L .53904 .66181 L F
.618 .511 0 r
.53953 .66681 m .52077 .67171 L .52078 .67174 L F
.481 .344 .47 r
.53683 .62136 m .54145 .65012 L .54093 .65891 L F
.53683 .62136 m .54093 .65891 L .53952 .65862 L F
.54103 .65893 m .54489 .67156 L .54051 .66963 L F
.54145 .65012 m .54293 .65932 L .54103 .65893 L F
.54293 .65932 m .54489 .67156 L .54103 .65893 L F
.54145 .65012 m .54051 .66963 L .54031 .66954 L F
.53683 .62136 m .54031 .66954 L .54014 .66894 L F
.618 .511 0 r
.53952 .66679 m .52077 .67171 L .53953 .66681 L F
.481 .344 .47 r
.53966 .66725 m .5339 .64392 L .53388 .6423 L F
.618 .511 0 r
.53952 .66678 m .48954 .6799 L .53952 .66679 L F
.53961 .6671 m .48958 .68005 L .4897 .68056 L F
.53952 .66678 m .48945 .6795 L .48954 .6799 L F
.481 .344 .47 r
.53943 .66645 m .5339 .64392 L .53966 .66725 L F
.53952 .65862 m .54093 .65891 L .54031 .66954 L F
.53942 .66438 m .5387 .66151 L .53904 .66181 L F
.5395 .66495 m .53933 .66425 L .53942 .66438 L F
.53885 .66353 m .5383 .66117 L .53924 .66411 L F
.53885 .66353 m .53924 .66411 L .5395 .66495 L F
.5383 .66117 m .53864 .66146 L .5395 .66495 L F
.618 .511 0 r
.53947 .66659 m .48945 .6795 L .53952 .66678 L F
.638 .588 0 r
.52037 .67029 m .49694 .67443 L .48872 .67806 L F
.52037 .67029 m .48872 .67806 L .48917 .67895 L F
.48 .344 .476 r
.51989 .66859 m .52016 .66974 L .52072 .67152 L F
.322 .311 .812 r
.53874 .6642 m .52016 .66974 L .5199 .66924 L F
.53874 .6642 m .5199 .66924 L .5361 .66442 L F
.638 .588 0 r
.53835 .66342 m .53752 .66154 L .51894 .66708 L F
.53835 .66342 m .51894 .66708 L .51953 .66842 L F
.322 .311 .812 r
.53874 .6642 m .5361 .66442 L .53641 .66433 L F
.638 .588 0 r
.53835 .66342 m .51953 .66842 L .52808 .66681 L F
.322 .311 .812 r
.53874 .6642 m .53641 .66433 L .53848 .66371 L F
.308 .252 .704 r
.5388 .66443 m .52016 .66974 L .53874 .6642 L F
.638 .588 0 r
.5388 .66443 m .53554 .6654 L .53895 .66476 L F
.618 .511 0 r
.53995 .66829 m .5235 .6724 L .52118 .67313 L F
.53995 .66829 m .52118 .67313 L .52136 .67377 L F
.424 0 0 r
.57122 .65745 m .57029 .65343 L .56999 .65406 L F
.57192 .65935 m .57182 .659 L .57122 .65745 L F
.57182 .659 m .57029 .65343 L .57122 .65745 L F
0 0 0 r
.57404 .66409 m .57371 .66319 L .57355 .66272 L F
.57375 .66332 m .57372 .66322 L .57404 .66409 L F
.57398 .664 m .57375 .66332 L .57404 .66409 L F
.57378 .66365 m .57375 .66332 L .57398 .664 L F
.424 0 0 r
.57565 .66956 m .57409 .6648 L .574 .66503 L F
.455 0 0 r
.57102 .66797 m .57175 .66758 L .571 .66797 L F
.57194 .66816 m .57175 .66758 L .571 .66798 L F
.424 0 0 r
.57591 .66978 m .57416 .66464 L .57565 .66956 L F
.57416 .66464 m .57411 .66476 L .57565 .66956 L F
.5727 .66038 m .57273 .66064 L .57409 .6648 L F
.57411 .66476 m .57409 .6648 L .57565 .66956 L F
.5727 .66038 m .57409 .6648 L .57411 .66476 L F
.57906 .67829 m .57421 .66452 L .57848 .67729 L F
.57421 .66452 m .57418 .6646 L .57848 .67729 L F
.57269 .66019 m .5727 .66038 L .57416 .66464 L F
.57418 .6646 m .57416 .66464 L .57848 .67729 L F
.57269 .66019 m .57416 .66464 L .57418 .6646 L F
0 0 0 r
.59836 .73234 m .58127 .68474 L .58031 .68171 L F
.58031 .68171 m .57944 .67892 L .59914 .73381 L F
.424 0 0 r
.58625 .6979 m .57944 .67892 L .58505 .69526 L F
.57944 .67892 m .57268 .66009 L .57906 .67829 L F
.57268 .66009 m .57269 .66019 L .57906 .67829 L F
.57051 .6556 m .56999 .65406 L .57043 .65538 L F
.57073 .65616 m .57006 .65428 L .57051 .6556 L F
.57006 .65428 m .56999 .65406 L .57051 .6556 L F
.638 .588 0 r
.58511 .65098 m .58288 .65158 L .58512 .65101 L F
.58288 .65158 m .58074 .65215 L .58289 .65159 L F
.58288 .65158 m .58289 .65159 L .58512 .65101 L F
.305 0 0 r
.58261 .65138 m .58436 .64898 L .58485 .6502 L F
.638 .588 0 r
.58074 .65215 m .57475 .65374 L .58064 .65219 L F
.58074 .65215 m .58064 .65219 L .58512 .65101 L F
.57475 .65374 m .5747 .65376 L .58512 .65101 L F
.424 0 0 r
.57108 .65706 m .56999 .65406 L .57073 .65616 L F
.5711 .65713 m .57073 .65616 L .57123 .65758 L F
.57108 .65706 m .57073 .65616 L .5711 .65713 L F
.305 0 0 r
.58167 .6507 m .58436 .64898 L .58261 .65138 L F
.282 0 0 r
.58261 .65138 m .58485 .6502 L .5827 .65135 L F
.289 0 0 r
.57756 .6525 m .58436 .64898 L .58167 .6507 L F
.424 0 0 r
.57029 .65343 m .56902 .65127 L .56965 .65318 L F
.57002 .65399 m .56965 .65318 L .56996 .65412 L F
.57029 .65343 m .56965 .65318 L .57002 .65399 L F
.481 .344 .47 r
.53904 .66181 m .53811 .65833 L .53854 .65842 L F
.5383 .66117 m .53761 .65823 L .53864 .66146 L F
.53761 .65823 m .53784 .65827 L .53864 .66146 L F
.53877 .6634 m .53756 .65822 L .53885 .66353 L F
.53756 .65822 m .53761 .65823 L .53885 .66353 L F
.53848 .66311 m .5339 .64392 L .53943 .66645 L F
.424 0 0 r
.57123 .65758 m .57073 .65616 L .57046 .65548 L F
.57198 .65963 m .57108 .65706 L .57123 .65758 L F
.58493 .69501 m .57192 .65935 L .57198 .65963 L F
.58505 .69526 m .57192 .65935 L .58493 .69501 L F
.57421 .66452 m .57269 .66019 L .57418 .6646 L F
.57416 .66464 m .5727 .66038 L .57411 .66476 L F
.574 .66503 m .57118 .65593 L .57192 .65935 L F
.57409 .6648 m .57118 .65593 L .574 .66503 L F
.371 0 0 r
.57199 .65966 m .57123 .65759 L .57125 .65764 L F
.57397 .66509 m .57198 .65964 L .57199 .65966 L F
.57198 .65964 m .57123 .65759 L .57199 .65966 L F
.57397 .66508 m .57123 .65759 L .57397 .66509 L F
.57123 .65759 m .57123 .65759 L .57397 .66509 L F
.57061 .65589 m .57061 .65589 L .57123 .65759 L F
.57123 .65759 m .57123 .65759 L .57397 .66509 L F
.57061 .65589 m .57123 .65759 L .57123 .65759 L F
.5756 .66952 m .57123 .65759 L .5756 .66951 L F
.57123 .65759 m .57046 .65548 L .57123 .65759 L F
.57123 .65759 m .57123 .65759 L .5756 .66951 L F
.618 .511 0 r
.53923 .66577 m .53895 .66476 L .52037 .67029 L F
.424 0 0 r
.57192 .65935 m .57108 .65706 L .57198 .65963 L F
.57268 .66009 m .57118 .65593 L .57269 .66019 L F
.57269 .66019 m .57118 .65593 L .5727 .66038 L F
.5727 .66038 m .57118 .65593 L .57273 .66064 L F
.57118 .65593 m .57029 .65343 L .57182 .659 L F
.57187 .65912 m .57182 .659 L .57192 .65935 L F
.57118 .65593 m .57182 .659 L .57187 .65912 L F
.618 .511 0 r
.53947 .66659 m .52037 .67029 L .52069 .67143 L F
.371 0 0 r
.57839 .67714 m .57123 .65758 L .57838 .67713 L F
.57123 .65758 m .57046 .65548 L .57123 .65759 L F
.57123 .65758 m .57123 .65759 L .57838 .67713 L F
.618 .511 0 r
.52077 .67171 m .48954 .6799 L .52078 .67174 L F
.59 .427 0 r
.50674 .67894 m .52137 .67382 L .49029 .68305 L F
.52155 .67523 m .52147 .67456 L .50674 .67894 L F
.52147 .67456 m .52137 .67382 L .50674 .67894 L F
.48 .344 .476 r
.5217 .67497 m .52168 .67497 L .52248 .67773 L F
.52072 .67152 m .52168 .67497 L .5217 .67497 L F
.52072 .67152 m .52016 .66974 L .52168 .67497 L F
.52157 .67461 m .52016 .66974 L .52159 .675 L F
.308 .252 .704 r
.54017 .66948 m .52159 .675 L .52147 .67456 L F
.618 .511 0 r
.53923 .66577 m .52037 .67029 L .53947 .66659 L F
.308 .252 .704 r
.54017 .66948 m .52147 .67456 L .53842 .66953 L F
.54017 .66948 m .53849 .66951 L .54005 .66904 L F
.59 .427 0 r
.52843 .67249 m .53995 .66829 L .52137 .67382 L F
.308 .252 .704 r
.54017 .66948 m .53842 .66953 L .53849 .66951 L F
.283 .182 .567 r
.54019 .67009 m .52159 .675 L .54017 .66948 L F
.59 .427 0 r
.54022 .67029 m .54019 .67009 L .53839 .67063 L F
.283 .182 .567 r
.52399 .6749 m .52159 .675 L .54019 .67009 L F
.52399 .6749 m .5216 .67561 L .52159 .675 L F
.481 .344 .47 r
.54042 .67155 m .54489 .67156 L .54072 .674 L F
.54051 .66963 m .54489 .67156 L .54042 .67155 L F
.54017 .66948 m .54042 .67155 L .54019 .67009 L F
.54042 .67155 m .54072 .674 L .54041 .67173 L F
.54042 .67155 m .54041 .67173 L .54019 .67009 L F
.543 .31 0 r
.54037 .67256 m .52182 .67724 L .54037 .67264 L F
.54037 .67256 m .54041 .67173 L .52182 .67724 L F
.59 .427 0 r
.54041 .67173 m .53094 .67284 L .52182 .67724 L F
.54024 .67046 m .53094 .67284 L .54041 .67173 L F
.481 .344 .47 r
.54017 .66948 m .54051 .66963 L .54042 .67155 L F
.449 0 0 r
.57225 .66128 m .57193 .66018 L .57205 .6607 L F
0 0 0 r
.59568 .73161 m .57602 .6728 L .59836 .73234 L F
.213 0 0 r
.60097 .73532 m .5958 .73614 L .5956 .74064 L F
.281 0 0 r
.57714 .74058 m .58298 .7343 L .57616 .73613 L F
.57714 .74058 m .58379 .7388 L .58298 .7343 L F
.264 0 0 r
.58939 .73276 m .58298 .7343 L .58379 .7388 L F
.59005 .73731 m .58939 .73276 L .58379 .7388 L F
.073 0 0 r
.56974 .73609 m .59914 .73381 L .59797 .73596 L F
.57798 .73395 m .59914 .73381 L .56974 .73609 L F
.57798 .73395 m .59836 .73234 L .59914 .73381 L F
.58526 .73244 m .59836 .73234 L .57798 .73395 L F
.58526 .73244 m .59568 .73161 L .59836 .73234 L F
.449 0 0 r
.59797 .73596 m .57216 .66073 L .57225 .66128 L F
.57216 .66073 m .57172 .65944 L .57225 .66128 L F
.371 0 0 r
.58493 .69501 m .57046 .65548 L .58492 .69499 L F
.42 0 0 r
.5714 .65824 m .57067 .65607 L .57113 .65744 L F
.59797 .73596 m .57135 .65804 L .5714 .65824 L F
.57135 .65804 m .57067 .65607 L .5714 .65824 L F
.296 0 0 r
.58325 .655 m .58584 .65312 L .586 .65361 L F
.618 .511 0 r
.58343 .65524 m .58201 .65551 L .58142 .65576 L F
.58339 .65519 m .58201 .65551 L .58343 .65524 L F
.58624 .6545 m .58201 .65551 L .58625 .65451 L F
.57139 .65835 m .53923 .66577 L .53947 .66659 L F
.442 0 0 r
.59797 .73596 m .57141 .65827 L .57155 .65883 L F
.59797 .73596 m .57155 .65883 L .57205 .66039 L F
.57155 .65883 m .57147 .65859 L .57157 .6589 L F
.57155 .65883 m .57157 .6589 L .57205 .66039 L F
.481 .344 .47 r
.54032 .67369 m .54072 .674 L .54034 .67422 L F
.454 0 0 r
.57235 .66212 m .57223 .66159 L .57231 .662 L F
.57358 .66566 m .57232 .66186 L .57235 .66212 L F
.59797 .73596 m .57362 .66561 L .57358 .66566 L F
.57362 .66561 m .57232 .66186 L .57358 .66566 L F
.59797 .73596 m .57231 .662 L .57247 .6627 L F
.371 0 0 r
.5756 .66951 m .57397 .66508 L .57397 .66509 L F
.461 0 0 r
.57269 .66659 m .57263 .66568 L .57251 .66608 L F
.59797 .73596 m .57297 .66633 L .57269 .66659 L F
.57297 .66633 m .5726 .66531 L .57269 .66659 L F
.237 0 0 r
.5958 .73614 m .59005 .73731 L .59007 .74175 L F
.5956 .74064 m .5958 .73614 L .59007 .74175 L F
.308 0 0 r
.56173 .74059 m .56304 .74493 L .56904 .73824 L F
.56904 .73824 m .56304 .74493 L .57019 .74264 L F
.295 0 0 r
.57019 .74264 m .57616 .73613 L .56904 .73824 L F
.57019 .74264 m .57714 .74058 L .57616 .73613 L F
.256 0 0 r
.59005 .73731 m .58379 .7388 L .58406 .74318 L F
.59007 .74175 m .59005 .73731 L .58406 .74318 L F
.073 0 0 r
.56087 .7388 m .59797 .73596 L .59487 .73871 L F
.56974 .73609 m .59797 .73596 L .56087 .7388 L F
.59124 .73165 m .59568 .73161 L .58526 .73244 L F
.456 0 0 r
.59797 .73596 m .57269 .66659 L .59487 .73871 L F
.57269 .66659 m .57251 .66608 L .57267 .66661 L F
.57269 .66659 m .57267 .66661 L .59487 .73871 L F
.435 0 0 r
.58542 .65132 m .58574 .6526 L .58497 .65011 L F
.58574 .6526 m .586 .65361 L .58557 .65214 L F
.58574 .6526 m .58557 .65214 L .58497 .65011 L F
.371 0 0 r
.57061 .65589 m .57046 .65548 L .57061 .65589 L F
.424 0 0 r
.57073 .65616 m .57043 .65538 L .57046 .65548 L F
.371 0 0 r
.57046 .65548 m .5705 .65561 L .57067 .65607 L F
.297 0 0 r
.57067 .65607 m .5705 .65561 L .57262 .65506 L F
.371 0 0 r
.57123 .65759 m .57061 .65589 L .57123 .65759 L F
.57125 .65764 m .57046 .65548 L .57067 .65607 L F
.57123 .65759 m .57046 .65548 L .57125 .65764 L F
.289 0 0 r
.57067 .65607 m .57262 .65506 L .57115 .65741 L F
.57262 .65506 m .57355 .65558 L .57113 .65743 L F
.618 .511 0 r
.57744 .65411 m .57799 .65369 L .5728 .65517 L F
.57744 .65411 m .5728 .65517 L .57307 .65532 L F
.57799 .65369 m .57924 .65276 L .56476 .65707 L F
.481 .344 .47 r
.53922 .66537 m .53877 .6634 L .53928 .66551 L F
.618 .511 0 r
.57799 .65369 m .56476 .65707 L .53895 .66476 L F
.638 .588 0 r
.58511 .65098 m .57727 .65269 L .57498 .65342 L F
.58511 .65098 m .57498 .65342 L .57219 .65442 L F
.5851 .65095 m .57727 .65269 L .58511 .65098 L F
.618 .511 0 r
.5738 .65572 m .57744 .65411 L .57307 .65532 L F
.424 0 0 r
.57046 .65548 m .57 .65411 L .56996 .65412 L F
.57 .6541 m .56999 .65406 L .56996 .65412 L F
.297 0 0 r
.57756 .6525 m .56996 .65412 L .58436 .64898 L F
.298 0 0 r
.5827 .65135 m .58485 .6502 L .58505 .65076 L F
.435 0 0 r
.5695 .65286 m .56965 .65318 L .56902 .65127 L F
.56896 .65118 m .56902 .65127 L .5682 .64877 L F
.5695 .65286 m .56902 .65127 L .56896 .65118 L F
.481 .344 .47 r
.53874 .6642 m .53353 .645 L .5339 .64392 L F
.53284 .64533 m .53353 .645 L .53874 .6642 L F
.53551 .65498 m .53579 .65477 L .53874 .6642 L F
.28 .175 .553 r
.5339 .64392 m .53019 .64504 L .53017 .64342 L F
.22 .051 .295 r
.53353 .645 m .53019 .64504 L .5339 .64392 L F
.53353 .645 m .52981 .64612 L .53019 .64504 L F
0 0 0 r
.53284 .64533 m .52981 .64612 L .53353 .645 L F
.53284 .64533 m .52911 .64645 L .52981 .64612 L F
.481 .344 .471 r
.52981 .64612 m .5051 .53668 L .53019 .64504 L F
.52981 .64612 m .52511 .64112 L .5051 .53668 L F
.52911 .64645 m .52511 .64112 L .52981 .64612 L F
.52911 .64645 m .52564 .64298 L .52511 .64112 L F
.52823 .64596 m .52564 .64298 L .52911 .64645 L F
.311 .426 .987 r
.53195 .64483 m .52823 .64596 L .52911 .64645 L F
.53195 .64483 m .52911 .64645 L .53284 .64533 L F
.481 .344 .471 r
.53019 .64504 m .50474 .53288 L .53017 .64342 L F
.53019 .64504 m .5051 .53668 L .50474 .53288 L F
.288 .443 .991 r
.53109 .64453 m .52823 .64596 L .53195 .64483 L F
.481 .344 .47 r
.53551 .65498 m .53109 .64453 L .53195 .64483 L F
.53657 .65801 m .53523 .65518 L .53551 .65498 L F
.53631 .65796 m .53523 .65518 L .53657 .65801 L F
.435 0 0 r
.56814 .64873 m .5682 .64877 L .56526 .63984 L F
.56526 .63989 m .56526 .63984 L .56361 .63483 L F
.56814 .64873 m .56526 .63984 L .56526 .63989 L F
.481 .344 .471 r
.52823 .64596 m .52645 .6446 L .52564 .64298 L F
.52737 .64566 m .52645 .6446 L .52823 .64596 L F
.288 .443 .991 r
.53109 .64453 m .52737 .64566 L .52823 .64596 L F
.328 .365 .904 r
.53017 .64347 m .52737 .64566 L .53109 .64453 L F
.481 .344 .47 r
.53523 .65518 m .53017 .64347 L .53109 .64453 L F
.53631 .65796 m .53506 .6553 L .53523 .65518 L F
.53615 .65792 m .53506 .6553 L .53631 .65796 L F
.461 0 0 r
.56608 .64759 m .5663 .64777 L .56626 .64767 L F
.292 0 0 r
.56632 .64768 m .56622 .64771 L .56608 .64759 L F
.461 0 0 r
.56598 .64666 m .56633 .64779 L .56641 .64782 L F
0 0 0 r
.56714 .64655 m .56042 .63342 L .56278 .63374 L F
.56419 .64247 m .56042 .63342 L .56714 .64655 L F
.461 0 0 r
.56229 .63659 m .56594 .6467 L .56598 .64666 L F
.56594 .6467 m .56633 .64779 L .56598 .64666 L F
.56594 .6467 m .5663 .64777 L .56633 .64779 L F
.56592 .64672 m .5663 .64777 L .56594 .6467 L F
.638 .588 0 r
.53835 .66342 m .52808 .66681 L .53848 .66371 L F
.652 .673 0 r
.53637 .65982 m .51724 .66458 L .53682 .66049 L F
.53682 .66049 m .51795 .66562 L .5369 .66061 L F
.481 .344 .47 r
.53642 .65977 m .53479 .65551 L .53874 .6642 L F
.53479 .65551 m .53017 .64347 L .53506 .6553 L F
.53479 .65551 m .53506 .6553 L .53874 .6642 L F
.328 .365 .904 r
.53017 .64347 m .52645 .6446 L .52737 .64566 L F
.321 .305 .802 r
.52937 .64185 m .52645 .6446 L .53017 .64347 L F
.481 .344 .47 r
.53479 .65551 m .52937 .64185 L .53017 .64347 L F
.53642 .65977 m .53475 .65553 L .53479 .65551 L F
.53475 .65553 m .52937 .64185 L .53479 .65551 L F
.53874 .6642 m .53615 .65792 L .53631 .65796 L F
.53874 .6642 m .53631 .65796 L .53657 .65801 L F
.652 .673 0 r
.56896 .65174 m .53637 .65982 L .53682 .66049 L F
.435 0 0 r
.56892 .65111 m .56936 .65257 L .56948 .65283 L F
.56814 .64873 m .56887 .65103 L .56892 .65111 L F
.56887 .65103 m .56936 .65257 L .56892 .65111 L F
.481 .344 .47 r
.53642 .65977 m .53382 .65737 L .53355 .65642 L F
.53642 .65977 m .53355 .65642 L .53412 .656 L F
.53475 .65553 m .53281 .65385 L .53343 .65216 L F
.53642 .65977 m .53412 .656 L .53475 .65553 L F
.53412 .656 m .53281 .65385 L .53475 .65553 L F
.523 .891 0 r
.53297 .65727 m .51389 .66275 L .53301 .65728 L F
.53347 .65737 m .51456 .66289 L .5335 .65738 L F
.53344 .65737 m .51456 .66289 L .53347 .65737 L F
.074 0 0 r
.532 .65755 m .53004 .65817 L .52533 .65958 L F
.164 .406 .814 r
.53358 .6574 m .51599 .66238 L .53193 .65761 L F
.5315 .65802 m .51569 .66247 L .53358 .6574 L F
.51569 .66247 m .51599 .66238 L .53358 .6574 L F
.5315 .65802 m .51497 .66297 L .51329 .66319 L F
.5315 .65802 m .51329 .66319 L .51569 .66247 L F
.617 .51 0 r
.48187 .68442 m .48202 .68487 L .46771 .68913 L F
.454 0 0 r
.56714 .64807 m .56704 .64808 L .56716 .64814 L F
.074 0 0 r
.4972 .66817 m .51271 .66361 L .48055 .67327 L F
.51316 .66329 m .51291 .66347 L .4972 .66817 L F
.51291 .66347 m .51271 .66361 L .4972 .66817 L F
.5229 .66031 m .51329 .66319 L .51389 .66275 L F
.164 .406 .814 r
.51569 .66247 m .51301 .66323 L .51599 .66238 L F
.074 0 0 r
.53193 .65761 m .53004 .65817 L .532 .65755 L F
.532 .65755 m .51316 .66329 L .53202 .65754 L F
.523 .891 0 r
.53297 .65727 m .53257 .65719 L .51389 .66275 L F
.074 0 0 r
.53204 .65752 m .51316 .66329 L .53205 .65752 L F
.53202 .65754 m .51316 .66329 L .53204 .65752 L F
.523 .891 0 r
.53257 .65719 m .53251 .65718 L .51389 .66275 L F
.074 0 0 r
.53251 .65718 m .5229 .66031 L .51389 .66275 L F
.53205 .65752 m .5229 .66031 L .53251 .65718 L F
.164 .406 .814 r
.53193 .65761 m .51301 .66323 L .53164 .65764 L F
.51599 .66238 m .51301 .66323 L .53193 .65761 L F
.326 .387 .939 r
.53464 .66003 m .51761 .66512 L .51533 .66304 L F
.53464 .66003 m .51533 .66304 L .51613 .6628 L F
.652 .673 0 r
.4859 .67399 m .48587 .67395 L .48476 .67429 L F
.51795 .66562 m .48587 .67395 L .4859 .67399 L F
.649 .786 0 r
.48583 .67393 m .48581 .67392 L .48541 .67406 L F
.48547 .67408 m .48541 .67406 L .48476 .67429 L F
.309 0 0 r
.48242 .67493 m .4858 .67391 L .48603 .67414 L F
.48242 .67493 m .48603 .67414 L .48404 .67471 L F
.47905 .67614 m .48242 .67493 L .48404 .67471 L F
.311 0 0 r
.47905 .67614 m .47891 .67571 L .48242 .67493 L F
.649 .786 0 r
.48476 .67429 m .48144 .67484 L .48135 .675 L F
.541 .307 0 r
.48003 .67555 m .48004 .67586 L .4782 .6761 L F
.121 0 0 r
.47939 .67362 m .4797 .67352 L .46655 .67755 L F
.523 .891 0 r
.48326 .67272 m .48259 .67291 L .48111 .67334 L F
.302 0 0 r
.4784 .67415 m .48371 .67257 L .48375 .67259 L F
.433 .089 0 r
.48045 .67331 m .47802 .67535 L .47887 .67378 L F
.438 0 0 r
.48372 .67257 m .48375 .67259 L .48371 .67257 L F
.48385 .67264 m .48375 .67259 L .48376 .67259 L F
.649 .786 0 r
.48529 .67366 m .48295 .67338 L .48463 .67387 L F
.48421 .67306 m .48295 .67338 L .48529 .67366 L F
.48295 .67338 m .48269 .67345 L .48463 .67387 L F
.48328 .67273 m .48326 .67272 L .48194 .67334 L F
.305 0 0 r
.48236 .67306 m .48375 .67259 L .4823 .67317 L F
.433 .089 0 r
.50737 .66544 m .48015 .67463 L .48045 .67331 L F
.48017 .67455 m .47802 .67535 L .48045 .67331 L F
.649 .786 0 r
.47043 .6773 m .47039 .67731 L .47176 .67817 L F
.47039 .67731 m .47015 .67736 L .47175 .67818 L F
.47166 .6782 m .47015 .67736 L .47131 .67831 L F
.252 0 0 r
.4714 .67751 m .46884 .67812 L .47734 .67716 L F
.4714 .67751 m .47734 .67716 L .47721 .67707 L F
.589 .425 0 r
.48077 .68093 m .47969 .6783 L .48019 .67816 L F
.48049 .68025 m .46954 .68437 L .47969 .6783 L F
.46954 .68437 m .46735 .6852 L .46813 .68476 L F
.46954 .68437 m .46813 .68476 L .47969 .6783 L F
.286 0 0 r
.48087 .68125 m .46954 .68437 L .47574 .68323 L F
.59 .427 0 r
.54005 .66904 m .53995 .66829 L .52843 .67249 L F
.308 .252 .704 r
.52102 .66972 m .52016 .66974 L .5388 .66443 L F
.52102 .66972 m .52022 .66996 L .52016 .66974 L F
.638 .588 0 r
.53895 .66476 m .51986 .66915 L .52037 .67029 L F
.308 .252 .704 r
.53849 .66951 m .52022 .66996 L .52102 .66972 L F
.53842 .66953 m .52022 .66996 L .53849 .66951 L F
.59 .427 0 r
.54022 .67029 m .52137 .67382 L .52155 .67523 L F
.308 .252 .704 r
.53842 .66953 m .52147 .67456 L .52022 .66996 L F
.638 .588 0 r
.51953 .66842 m .51986 .66915 L .53895 .66476 L F
.308 .252 .704 r
.54005 .66904 m .52102 .66972 L .5388 .66443 L F
.53849 .66951 m .52102 .66972 L .54005 .66904 L F
.618 .511 0 r
.47797 .68373 m .47766 .68343 L .4754 .68442 L F
.47933 .6827 m .47538 .68434 L .4754 .68442 L F
.617 .51 0 r
.48113 .68217 m .46771 .6891 L .46678 .68616 L F
.305 0 0 r
.48246 .68236 m .47843 .68416 L .48601 .67926 L F
.48246 .68236 m .48601 .67926 L .48629 .67938 L F
.48728 .67983 m .48246 .68236 L .48629 .67938 L F
.638 .588 0 r
.49497 .67785 m .48728 .67983 L .4877 .68002 L F
.297 0 0 r
.48728 .67983 m .48952 .67982 L .48246 .68236 L F
.288 0 0 r
.48601 .67926 m .47843 .68416 L .48435 .68 L F
.618 .511 0 r
.48954 .6799 m .48952 .67982 L .48923 .67992 L F
.454 0 0 r
.57232 .66186 m .57223 .66159 L .57235 .66212 L F
.57205 .6607 m .57223 .66159 L .59797 .73596 L F
.439 0 0 r
.57124 .65777 m .57114 .65749 L .59797 .73596 L F
.448 0 0 r
.57285 .66203 m .57199 .65966 L .57285 .66231 L F
.274 0 0 r
.58687 .65726 m .57948 .65997 L .57223 .66159 L F
.454 0 0 r
.57247 .6627 m .57237 .66225 L .57242 .66256 L F
.59 .427 0 r
.57235 .66198 m .56252 .66476 L .57241 .66223 L F
.454 0 0 r
.57237 .66225 m .57231 .662 L .57238 .66235 L F
.57237 .66225 m .57238 .66235 L .57242 .66256 L F
.458 0 0 r
.59797 .73596 m .57252 .66284 L .57257 .66368 L F
.57252 .66284 m .57242 .66256 L .57257 .66368 L F
.59 .427 0 r
.58071 .65978 m .57844 .66032 L .57516 .66143 L F
.261 0 0 r
.58687 .65726 m .58486 .65817 L .57948 .65997 L F
.274 0 0 r
.57948 .65997 m .57231 .662 L .57223 .66159 L F
.59 .427 0 r
.58246 .6591 m .57259 .66172 L .58071 .65978 L F
.46 0 0 r
.57275 .6642 m .57263 .66499 L .57566 .67346 L F
.57625 .67416 m .57566 .67346 L .59797 .73596 L F
.57275 .6642 m .57566 .67346 L .57625 .67416 L F
.57257 .66368 m .57261 .66493 L .57263 .66499 L F
.57257 .66368 m .57263 .66499 L .57275 .6642 L F
.242 0 0 r
.57933 .66066 m .57265 .66491 L .57257 .66368 L F
.543 .31 0 r
.57304 .66458 m .57263 .66468 L .57263 .66469 L F
.46 0 0 r
.57263 .66499 m .57262 .66508 L .59797 .73596 L F
.57261 .66493 m .57262 .66507 L .57263 .66499 L F
.57262 .66507 m .57262 .66508 L .57263 .66499 L F
.461 0 0 r
.59487 .73871 m .57267 .66661 L .57218 .66703 L F
.59487 .73871 m .57218 .66703 L .57215 .66709 L F
.57218 .66703 m .57218 .66701 L .57216 .66705 L F
.57218 .66703 m .57216 .66705 L .57215 .66709 L F
.458 0 0 r
.59487 .73871 m .57215 .66708 L .57197 .6673 L F
.093 0 0 r
.57235 .667 m .57197 .6673 L .57215 .66708 L F
.092 0 0 r
.57259 .66694 m .5726 .66692 L .57229 .66701 L F
.57259 .66694 m .57229 .66701 L .57234 .667 L F
.438 .098 0 r
.57436 .66606 m .57403 .6662 L .5749 .66603 L F
.461 0 0 r
.57267 .66661 m .57251 .66608 L .57218 .66703 L F
.59797 .73596 m .57262 .66519 L .5726 .66531 L F
.46 0 0 r
.59797 .73596 m .57262 .66509 L .57262 .66519 L F
.224 0 0 r
.57261 .66531 m .57262 .66519 L .57806 .66352 L F
.5726 .66531 m .57262 .66519 L .57261 .66531 L F
.46 0 0 r
.57262 .66509 m .57262 .66508 L .57262 .66519 L F
.57262 .66508 m .57261 .66511 L .57262 .66519 L F
.178 0 0 r
.57278 .66598 m .57239 .66658 L .57251 .66608 L F
.58361 .66202 m .57239 .66658 L .57278 .66598 L F
.58361 .66202 m .5723 .66695 L .57239 .66658 L F
.461 0 0 r
.57218 .66703 m .57251 .66608 L .57218 .66701 L F
.178 0 0 r
.57235 .66659 m .57232 .6666 L .57251 .66608 L F
.57224 .66698 m .57232 .6666 L .57235 .66659 L F
.57224 .66698 m .57218 .66701 L .57232 .6666 L F
.092 0 0 r
.57234 .667 m .57229 .66701 L .57216 .66705 L F
.438 .098 0 r
.57328 .66672 m .57226 .667 L .57228 .66702 L F
.57226 .667 m .57208 .66705 L .57228 .66702 L F
.57228 .66702 m .57208 .66705 L .57189 .66713 L F
.178 0 0 r
.57228 .66702 m .57222 .66704 L .57224 .66698 L F
.5723 .66695 m .57224 .66698 L .57251 .66608 L F
.438 .098 0 r
.57326 .66653 m .57208 .66705 L .57328 .66672 L F
.178 0 0 r
.57228 .66702 m .57224 .66698 L .5723 .66695 L F
.543 .31 0 r
.49001 .68754 m .49001 .68755 L .52166 .68015 L F
.52166 .68015 m .48895 .6878 L .48869 .68847 L F
.49031 .68696 m .49018 .6875 L .52166 .68015 L F
.48 .344 .476 r
.52154 .69344 m .52173 .67973 L .51818 .69205 L F
.438 .098 0 r
.54007 .67523 m .54027 .67464 L .52166 .68015 L F
.481 .344 .47 r
.54045 .67416 m .54489 .67156 L .5395 .67683 L F
.438 .098 0 r
.57237 .66672 m .54005 .67528 L .57236 .66674 L F
.54005 .67528 m .52166 .68015 L .54004 .67529 L F
.54005 .67528 m .54004 .67529 L .57236 .66674 L F
.26 .129 .457 r
.52615 .68893 m .54542 .67814 L .52686 .68362 L F
.52615 .68893 m .54475 .68346 L .54542 .67814 L F
.186 0 .161 r
.5243 .69235 m .54475 .68346 L .52615 .68893 L F
.5243 .69235 m .54295 .68687 L .54475 .68346 L F
0 0 0 r
.52154 .69344 m .54295 .68687 L .5243 .69235 L F
.52154 .69344 m .54023 .68795 L .54295 .68687 L F
.481 .344 .47 r
.53761 .68216 m .54295 .68687 L .54023 .68795 L F
.438 .098 0 r
.52135 .68101 m .4895 .6899 L .52091 .6822 L F
.4895 .6899 m .48925 .69029 L .52091 .6822 L F
.48 .344 .476 r
.51818 .69205 m .52173 .67973 L .52054 .68265 L F
.438 .098 0 r
.53985 .67584 m .52166 .68015 L .52135 .68101 L F
.57223 .6668 m .54004 .6753 L .53985 .67584 L F
.54004 .6753 m .52166 .68015 L .53985 .67584 L F
.57223 .66679 m .54004 .6753 L .57223 .6668 L F
.54004 .6753 m .52166 .68015 L .54004 .6753 L F
.54004 .6753 m .54004 .6753 L .57223 .6668 L F
.481 .344 .47 r
.53652 .68526 m .54023 .68795 L .53691 .68654 L F
.438 .098 0 r
.57236 .66674 m .54004 .67529 L .57236 .66676 L F
.54004 .67529 m .52166 .68015 L .54004 .6753 L F
.54004 .67529 m .54004 .6753 L .57236 .66676 L F
.57239 .66658 m .54007 .67523 L .57237 .66672 L F
.54007 .67523 m .52166 .68015 L .54005 .67528 L F
.54007 .67523 m .54005 .67528 L .57237 .66672 L F
.283 .182 .567 r
.54034 .67422 m .52171 .6792 L .53793 .6744 L F
.211 .035 .259 r
.52248 .67962 m .52168 .67985 L .52173 .67973 L F
.543 .31 0 r
.54027 .67464 m .53702 .67531 L .52166 .68015 L F
.211 .035 .259 r
.54029 .67434 m .52173 .67973 L .54034 .67422 L F
.52248 .67962 m .52173 .67973 L .54029 .67434 L F
.543 .31 0 r
.53702 .67531 m .52175 .67845 L .52168 .67985 L F
.53702 .67531 m .52168 .67985 L .52166 .68015 L F
.211 .035 .259 r
.53918 .67714 m .52064 .68241 L .53772 .67736 L F
.092 0 0 r
.53919 .67697 m .53451 .67831 L .53917 .67698 L F
.53451 .67831 m .52091 .6822 L .53386 .6785 L F
.53451 .67831 m .53386 .6785 L .53917 .67698 L F
.543 .31 0 r
.54033 .67343 m .52175 .67845 L .5299 .67678 L F
.283 .182 .567 r
.54034 .67422 m .53824 .67431 L .54032 .67369 L F
.543 .31 0 r
.54033 .67343 m .5299 .67678 L .54032 .67369 L F
.59 .427 0 r
.53094 .67284 m .5216 .67561 L .52182 .67724 L F
.543 .31 0 r
.54033 .67343 m .52182 .67724 L .52175 .67845 L F
.54037 .67264 m .52182 .67724 L .54033 .67343 L F
.283 .182 .567 r
.54034 .67422 m .5216 .67561 L .52399 .6749 L F
.543 .31 0 r
.54032 .67369 m .5299 .67678 L .54027 .67464 L F
.59 .427 0 r
.5723 .6618 m .52156 .67524 L .56252 .66476 L F
.57259 .66172 m .52155 .67523 L .57259 .66172 L F
.57259 .66172 m .52155 .67523 L .57259 .66172 L F
.57241 .66177 m .52155 .67523 L .52155 .67523 L F
.57241 .66177 m .52155 .67523 L .57241 .66177 L F
.57259 .66172 m .52155 .67523 L .52156 .67524 L F
.57259 .66172 m .52155 .67523 L .57259 .66172 L F
.283 .182 .567 r
.54032 .67369 m .52399 .6749 L .54019 .67009 L F
.53824 .67431 m .52399 .6749 L .54032 .67369 L F
.092 0 0 r
.5392 .67696 m .53955 .67669 L .52091 .6822 L F
.438 .098 0 r
.53985 .67584 m .52135 .68101 L .53955 .67669 L F
.211 .035 .259 r
.53928 .6769 m .52248 .67962 L .54029 .67434 L F
.53918 .67714 m .53772 .67736 L .53928 .6769 L F
.53772 .67736 m .52248 .67962 L .53928 .6769 L F
.481 .344 .47 r
.54034 .67422 m .54045 .67416 L .53929 .67689 L F
.53928 .6769 m .53929 .67689 L .53918 .67714 L F
.54034 .67422 m .53929 .67689 L .53928 .6769 L F
.53929 .67689 m .5395 .67683 L .53918 .67714 L F
.54045 .67416 m .53955 .67669 L .53929 .67689 L F
.53955 .67669 m .5395 .67683 L .53929 .67689 L F
.458 0 0 r
.57197 .6673 m .57175 .66758 L .59487 .73871 L F
0 0 0 r
.58171 .6647 m .5711 .66794 L .57175 .66758 L F
.092 0 0 r
.57303 .66731 m .57138 .66779 L .57301 .66736 L F
0 0 0 r
.5711 .66794 m .571 .66797 L .57175 .66758 L F
.481 .344 .47 r
.53918 .67714 m .5395 .67683 L .53938 .67717 L F
.245 0 0 r
.59007 .74175 m .58406 .74318 L .58378 .74722 L F
.58946 .74589 m .59007 .74175 L .58378 .74722 L F
.227 0 0 r
.5956 .74064 m .59007 .74175 L .58946 .74589 L F
.319 0 0 r
.56173 .74059 m .55433 .74314 L .55582 .74742 L F
.55582 .74742 m .56304 .74493 L .56173 .74059 L F
.287 0 0 r
.571 .74685 m .57714 .74058 L .57019 .74264 L F
.571 .74685 m .57767 .74489 L .57714 .74058 L F
.273 0 0 r
.57767 .74489 m .58379 .7388 L .57714 .74058 L F
.57767 .74489 m .58406 .74318 L .58379 .7388 L F
.073 0 0 r
.55174 .74194 m .59487 .73871 L .58997 .74194 L F
.56087 .7388 m .59487 .73871 L .55174 .74194 L F
.432 0 0 r
.56854 .66962 m .58997 .74194 L .59487 .73871 L F
.092 0 0 r
.57132 .6678 m .57115 .66785 L .5712 .66788 L F
.57115 .66785 m .53883 .67724 L .57105 .66792 L F
.57115 .66785 m .57105 .66792 L .5712 .66788 L F
.451 0 0 r
.59487 .73871 m .571 .66797 L .57098 .66797 L F
.092 0 0 r
.57301 .66736 m .57132 .66785 L .573 .66736 L F
.5711 .66791 m .53883 .67724 L .57109 .66792 L F
.211 .035 .259 r
.53918 .67714 m .52054 .68265 L .52064 .68241 L F
.092 0 0 r
.5323 .67913 m .52039 .68259 L .53048 .67967 L F
.5392 .67696 m .52091 .6822 L .53919 .67697 L F
.57125 .6678 m .55217 .67326 L .57121 .66784 L F
.55217 .67326 m .55103 .6736 L .57132 .6678 L F
.481 .344 .47 r
.53918 .67714 m .54542 .67814 L .53839 .67757 L F
.092 0 0 r
.53917 .67698 m .52091 .6822 L .53916 .67699 L F
.155 .4 .798 r
.53891 .67718 m .52054 .68265 L .53918 .67714 L F
.481 .344 .47 r
.53918 .67714 m .53839 .67757 L .53891 .67718 L F
.155 .4 .798 r
.52265 .68199 m .52054 .68265 L .53891 .67718 L F
.092 0 0 r
.53883 .67724 m .52091 .6822 L .52039 .68259 L F
.57132 .6678 m .53916 .67699 L .53883 .67724 L F
.53916 .67699 m .52091 .6822 L .53883 .67724 L F
.211 .035 .259 r
.53427 .67838 m .53164 .67916 L .53425 .67833 L F
.53427 .67838 m .53425 .67833 L .53697 .67747 L F
.53772 .67736 m .53427 .67838 L .53697 .67747 L F
.451 0 0 r
.59487 .73871 m .57098 .66797 L .57049 .66833 L F
.092 0 0 r
.573 .66738 m .53877 .67729 L .56887 .6686 L F
0 0 0 r
.58182 .66472 m .571 .66797 L .58171 .6647 L F
.171 0 0 r
.5722 .66761 m .57097 .66797 L .57098 .66797 L F
0 0 0 r
.5711 .66794 m .571 .66797 L .571 .66797 L F
.171 0 0 r
.57189 .66771 m .57098 .66797 L .571 .66797 L F
.092 0 0 r
.573 .66738 m .57193 .66769 L .57275 .66745 L F
.57193 .66769 m .56887 .6686 L .57189 .66771 L F
.57193 .66769 m .57189 .66771 L .57275 .66745 L F
0 0 0 r
.5856 .66361 m .571 .66797 L .58606 .66344 L F
.092 0 0 r
.5755 .66664 m .573 .66736 L .573 .66738 L F
.512 .889 0 r
.57393 .6671 m .5755 .66664 L .57392 .66711 L F
.092 0 0 r
.57546 .66658 m .57305 .66727 L .57547 .6666 L F
.57546 .66656 m .57305 .66725 L .57546 .66658 L F
.57548 .6666 m .57426 .66697 L .5755 .66664 L F
.57547 .6666 m .57426 .66697 L .57548 .6666 L F
.57547 .6666 m .57303 .66731 L .57426 .66697 L F
.093 0 0 r
.58711 .66132 m .58117 .66367 L .57357 .66653 L F
.249 0 0 r
.58711 .66132 m .57357 .66653 L .58712 .66091 L F
.219 0 0 r
.58694 .66211 m .58003 .66451 L .58711 .66132 L F
.438 .098 0 r
.57954 .66487 m .57438 .66619 L .57328 .66672 L F
.5798 .66468 m .57438 .66619 L .57954 .66487 L F
.58669 .66276 m .5798 .66468 L .57954 .66487 L F
.166 0 0 r
.58649 .66302 m .57197 .6673 L .57473 .66635 L F
.076 0 0 r
.58648 .66304 m .57197 .6673 L .58649 .66302 L F
.113 0 0 r
.58648 .66304 m .57175 .66758 L .57197 .6673 L F
.074 0 0 r
.58606 .66344 m .57175 .66758 L .58648 .66304 L F
.092 0 0 r
.57546 .66656 m .57522 .66615 L .57393 .66653 L F
.166 0 0 r
.58671 .66258 m .58003 .66451 L .58694 .66211 L F
.219 0 0 r
.58003 .66451 m .58117 .66367 L .58711 .66132 L F
.224 0 0 r
.5726 .66531 m .57806 .66352 L .57969 .66308 L F
.248 0 0 r
.57806 .66352 m .57262 .66519 L .57261 .66511 L F
.461 0 0 r
.57263 .66568 m .5726 .66531 L .57251 .66608 L F
.224 0 0 r
.57969 .66308 m .57251 .66608 L .5726 .66531 L F
.26 0 0 r
.58717 .65988 m .57411 .66452 L .5871 .65878 L F
.57411 .66452 m .57427 .66434 L .5871 .65878 L F
.24 0 0 r
.58714 .66051 m .57411 .66452 L .58717 .65988 L F
.261 0 0 r
.57924 .66069 m .57257 .66368 L .57587 .6613 L F
.271 0 0 r
.57933 .66066 m .57257 .66368 L .57924 .66069 L F
.543 .31 0 r
.58169 .66073 m .57906 .66075 L .57898 .66205 L F
.275 0 0 r
.5871 .65878 m .57427 .66434 L .587 .65815 L F
.543 .31 0 r
.57906 .66075 m .57773 .66118 L .57893 .66283 L F
.58034 .66261 m .57462 .66392 L .57441 .66421 L F
.58263 .6619 m .57462 .66392 L .58034 .66261 L F
.57462 .66392 m .5744 .66418 L .57441 .66421 L F
.57893 .66283 m .57798 .66152 L .57654 .66243 L F
.59 .427 0 r
.58702 .65791 m .58246 .6591 L .58071 .65978 L F
.454 0 0 r
.58684 .65642 m .5862 .65428 L .61432 .72859 L F
.46 0 0 r
.58695 .6575 m .6132 .73099 L .58707 .65834 L F
.58698 .65792 m .58707 .65834 L .587 .65815 L F
.58695 .6575 m .58707 .65834 L .58698 .65792 L F
.271 0 0 r
.58687 .65728 m .58496 .65814 L .58687 .65726 L F
.59 .427 0 r
.58698 .65791 m .57936 .65958 L .57259 .66172 L F
.58698 .65789 m .57963 .65951 L .58698 .65791 L F
.268 0 0 r
.57205 .6607 m .57806 .65765 L .57224 .66159 L F
.454 0 0 r
.5862 .65428 m .586 .65361 L .58612 .65393 L F
.5862 .65428 m .58612 .65393 L .61432 .72859 L F
.289 0 0 r
.57355 .65558 m .5738 .65572 L .57113 .65743 L F
.298 0 0 r
.57114 .65749 m .57729 .65422 L .58556 .6522 L F
.57729 .65422 m .58405 .65175 L .58556 .6522 L F
.439 0 0 r
.57113 .65744 m .57114 .65749 L .57114 .65749 L F
.57113 .65744 m .57114 .65749 L .57124 .65777 L F
.288 0 0 r
.57147 .65859 m .57114 .65749 L .57114 .65749 L F
.57147 .65859 m .57114 .65749 L .57147 .65859 L F
.442 0 0 r
.57155 .65883 m .57114 .65749 L .57147 .65859 L F
.57141 .65827 m .57114 .65749 L .57155 .65883 L F
.454 0 0 r
.58617 .65426 m .586 .65361 L .5862 .65428 L F
.58626 .65454 m .5862 .65428 L .58684 .65642 L F
.58617 .65426 m .5862 .65428 L .58626 .65454 L F
.481 .344 .47 r
.54014 .66894 m .53993 .66697 L .54001 .66715 L F
.618 .511 0 r
.57376 .65825 m .57376 .65789 L .53995 .66829 L F
.58696 .65433 m .57686 .65705 L .57376 .65825 L F
.57686 .65705 m .57376 .65789 L .57376 .65825 L F
.59 .427 0 r
.57926 .65674 m .58307 .65554 L .57945 .65659 L F
.58307 .65554 m .58351 .65535 L .57376 .65825 L F
.296 0 0 r
.57205 .6607 m .57614 .65845 L .57806 .65765 L F
.268 0 0 r
.57806 .65765 m .57515 .65985 L .57224 .66159 L F
.271 0 0 r
.58487 .65816 m .58486 .65817 L .58687 .65726 L F
.58496 .65814 m .58487 .65816 L .58687 .65726 L F
.279 0 0 r
.57223 .66159 m .58653 .65562 L .58682 .65695 L F
.289 0 0 r
.57223 .66159 m .57485 .66007 L .58653 .65562 L F
.59 .427 0 r
.57923 .65807 m .58631 .65479 L .57452 .65822 L F
.58606 .65495 m .58631 .65479 L .57923 .65807 L F
.289 0 0 r
.57485 .66007 m .58632 .65483 L .58653 .65562 L F
.275 0 0 r
.58692 .65763 m .58613 .65768 L .58687 .65728 L F
.242 0 0 r
.58687 .65728 m .58613 .65768 L .58496 .65814 L F
.27 0 0 r
.58682 .65695 m .58687 .65726 L .57223 .66159 L F
.59 .427 0 r
.58696 .65763 m .58631 .65479 L .58136 .658 L F
.58307 .65554 m .58626 .65454 L .58351 .65535 L F
.58631 .65479 m .58626 .65454 L .57452 .65822 L F
.587 .65781 m .57376 .65825 L .57697 .65852 L F
.618 .511 0 r
.58696 .65433 m .58673 .65418 L .5815 .65552 L F
.289 0 0 r
.58441 .65453 m .586 .65361 L .58617 .65426 L F
.618 .511 0 r
.58673 .65418 m .58646 .65399 L .58501 .65444 L F
.58673 .65418 m .58501 .65444 L .5815 .65552 L F
.279 0 0 r
.57831 .65649 m .58584 .65312 L .58301 .65468 L F
.288 0 0 r
.57831 .65649 m .57114 .65749 L .58584 .65312 L F
.296 0 0 r
.58301 .65468 m .58584 .65312 L .58325 .655 L F
.268 0 0 r
.58325 .655 m .586 .65361 L .58441 .65453 L F
.435 0 0 r
.58612 .65393 m .586 .65361 L .58542 .65132 L F
.291 0 0 r
.57114 .65749 m .58556 .6522 L .58584 .65312 L F
.618 .511 0 r
.58646 .65399 m .58345 .65197 L .5815 .65552 L F
.58625 .65451 m .58339 .65519 L .58343 .65524 L F
.288 0 0 r
.57147 .65859 m .57114 .65749 L .57831 .65649 L F
.57147 .65859 m .57114 .65749 L .57147 .65859 L F
.618 .511 0 r
.57966 .65608 m .53895 .66476 L .53923 .66577 L F
.58696 .65433 m .5815 .65552 L .57966 .65608 L F
.5815 .65552 m .53895 .66476 L .57966 .65608 L F
.57376 .65789 m .53994 .66826 L .53995 .66829 L F
.442 0 0 r
.57205 .66039 m .57163 .65908 L .57172 .65944 L F
.59 .427 0 r
.57215 .66117 m .57156 .6589 L .57212 .66118 L F
.442 0 0 r
.57163 .65908 m .57157 .6589 L .57172 .65944 L F
.57157 .6589 m .57161 .65907 L .57172 .65944 L F
.449 0 0 r
.57193 .66018 m .57172 .65944 L .57205 .6607 L F
.279 0 0 r
.57172 .65944 m .57429 .65829 L .57206 .66069 L F
.57172 .65944 m .57206 .66069 L .57205 .6607 L F
.288 0 0 r
.57172 .65944 m .57161 .65907 L .57173 .65944 L F
.59 .427 0 r
.57157 .6589 m .57156 .6589 L .57215 .66117 L F
.442 0 0 r
.57157 .6589 m .57147 .65859 L .57161 .65907 L F
.288 0 0 r
.57161 .65907 m .57147 .65859 L .57162 .65907 L F
.57161 .65907 m .57162 .65907 L .57173 .65944 L F
.268 0 0 r
.57515 .65985 m .57485 .66007 L .57224 .66159 L F
.288 0 0 r
.57173 .65944 m .57162 .65907 L .57429 .65829 L F
.279 0 0 r
.57429 .65829 m .57548 .6584 L .57205 .6607 L F
.59 .427 0 r
.57452 .65822 m .57926 .65674 L .57376 .65825 L F
.57926 .65674 m .57945 .65659 L .57376 .65825 L F
.289 0 0 r
.57067 .65607 m .57115 .65741 L .57113 .65743 L F
.282 0 0 r
.57113 .65744 m .57744 .65411 L .57114 .65749 L F
.57744 .65411 m .57731 .65421 L .57114 .65749 L F
.305 0 0 r
.57113 .65744 m .5738 .65572 L .57744 .65411 L F
.618 .511 0 r
.5815 .65552 m .58345 .65197 L .57645 .65485 L F
.282 0 0 r
.57731 .65421 m .57729 .65422 L .57114 .65749 L F
.289 0 0 r
.57082 .6565 m .57113 .65743 L .57113 .65744 L F
.57067 .65607 m .57113 .65743 L .57082 .6565 L F
.618 .511 0 r
.57315 .65733 m .57645 .65485 L .56737 .65858 L F
.5815 .65552 m .57645 .65485 L .57315 .65733 L F
.57744 .65411 m .58297 .65165 L .57924 .65276 L F
.435 0 0 r
.56884 .65099 m .56935 .65255 L .56887 .65103 L F
.56935 .65255 m .56943 .6528 L .56936 .65257 L F
.56935 .65255 m .56936 .65257 L .56887 .65103 L F
.56887 .65103 m .56887 .65103 L .56814 .64873 L F
.56935 .65255 m .56887 .65103 L .56887 .65103 L F
.481 .344 .47 r
.53237 .65728 m .53382 .65737 L .53193 .65761 L F
.53281 .65385 m .53382 .65737 L .53159 .65723 L F
.523 .891 0 r
.56515 .64748 m .53251 .65718 L .53257 .65719 L F
.454 0 0 r
.56339 .63913 m .56717 .64814 L .5673 .64821 L F
.5634 .63921 m .56716 .64814 L .56339 .63913 L F
.56716 .64814 m .56766 .64932 L .56717 .64814 L F
.56716 .64814 m .56717 .64814 L .56339 .63913 L F
.292 0 0 r
.56643 .64772 m .56629 .64776 L .56622 .64771 L F
.523 .891 0 r
.56616 .64773 m .56625 .64776 L .56636 .64773 L F
.454 0 0 r
.56522 .64352 m .56702 .64801 L .56714 .64807 L F
.56521 .64364 m .56702 .64801 L .56522 .64352 L F
.435 0 0 r
.56361 .63483 m .5681 .6487 L .56814 .64873 L F
.292 0 0 r
.56643 .64772 m .56622 .64771 L .56632 .64768 L F
.652 .673 0 r
.53682 .66049 m .5369 .66061 L .56912 .65208 L F
.44 0 0 r
.56361 .63483 m .56787 .64854 L .5681 .6487 L F
.56787 .64854 m .56845 .6504 L .5681 .6487 L F
.56845 .6504 m .56848 .6505 L .56846 .65042 L F
.56845 .6504 m .56846 .65042 L .5681 .6487 L F
.649 .786 0 r
.56756 .64907 m .5341 .6575 L .53459 .65794 L F
.454 0 0 r
.5673 .64821 m .56761 .64916 L .56794 .64969 L F
.56761 .64916 m .56766 .64932 L .56778 .64947 L F
.56761 .64916 m .56778 .64947 L .56794 .64969 L F
.435 0 0 r
.56892 .65111 m .5682 .64877 L .56814 .64873 L F
.56896 .65117 m .5682 .64877 L .56892 .65111 L F
.5695 .65286 m .5682 .64877 L .56948 .65283 L F
.44 0 0 r
.5681 .6487 m .56848 .6505 L .56922 .65229 L F
.5681 .6487 m .56922 .65229 L .56935 .65255 L F
.435 0 0 r
.5681 .6487 m .56884 .65099 L .56814 .64873 L F
.56884 .65099 m .56887 .65103 L .56814 .64873 L F
.424 0 0 r
.5688 .64928 m .5682 .64877 L .56902 .65127 L F
.292 0 0 r
.5663 .64753 m .56643 .64772 L .56608 .64759 L F
.461 0 0 r
.56601 .64738 m .56559 .64741 L .56608 .64759 L F
.249 0 0 r
.56594 .6473 m .56621 .64755 L .56583 .64734 L F
.447 0 0 r
.56229 .63659 m .56719 .64773 L .56361 .63483 L F
.56719 .64773 m .56741 .64824 L .56727 .64775 L F
.56719 .64773 m .56727 .64775 L .56361 .63483 L F
.56741 .64824 m .56742 .64825 L .56361 .63483 L F
.56743 .64828 m .56758 .64837 L .56361 .63483 L F
.5678 .64913 m .56809 .64944 L .56781 .6485 L F
.56758 .64837 m .56781 .6485 L .56361 .63483 L F
.5678 .64913 m .56781 .6485 L .56758 .64837 L F
.56845 .65061 m .56858 .65083 L .56787 .64854 L F
.56781 .6485 m .56787 .64854 L .56361 .63483 L F
.56845 .65061 m .56787 .64854 L .56781 .6485 L F
.461 0 0 r
.56647 .64788 m .56685 .64822 L .56675 .64795 L F
.56655 .64797 m .56685 .64822 L .56647 .64788 L F
.56641 .64782 m .56675 .64795 L .56617 .64648 L F
.56598 .64666 m .56617 .64648 L .56229 .63659 L F
.56641 .64782 m .56617 .64648 L .56598 .64666 L F
.441 0 0 r
.56719 .64773 m .56733 .64822 L .56743 .64828 L F
.56229 .63659 m .56711 .64771 L .56719 .64773 L F
.56711 .64771 m .56733 .64822 L .56719 .64773 L F
.523 .891 0 r
.5665 .6478 m .53403 .65749 L .5341 .6575 L F
.454 0 0 r
.5673 .64821 m .56733 .64822 L .56229 .63659 L F
.649 .786 0 r
.56778 .64947 m .53516 .65843 L .53583 .65902 L F
.56786 .64944 m .56777 .64947 L .56778 .64947 L F
.56777 .64947 m .53516 .65843 L .56778 .64947 L F
.454 0 0 r
.56805 .64994 m .56814 .65007 L .568 .64976 L F
.56795 .6497 m .568 .64976 L .56733 .64822 L F
.56805 .64994 m .568 .64976 L .56795 .6497 L F
.649 .786 0 r
.5678 .64935 m .56771 .64938 L .56786 .64944 L F
.56771 .64938 m .53516 .65843 L .56777 .64947 L F
.56771 .64938 m .56777 .64947 L .56786 .64944 L F
.454 0 0 r
.56794 .64969 m .56733 .64822 L .5673 .64821 L F
.56805 .64994 m .56795 .6497 L .56794 .64969 L F
.56795 .6497 m .56733 .64822 L .56794 .64969 L F
.649 .786 0 r
.53511 .65839 m .53516 .65843 L .5678 .64935 L F
.53511 .65839 m .5678 .64935 L .5678 .64935 L F
.441 0 0 r
.56743 .64828 m .56803 .6498 L .56821 .65007 L F
.56733 .64822 m .56814 .65007 L .56743 .64828 L F
.454 0 0 r
.56794 .64969 m .56766 .64932 L .56805 .64994 L F
.31 0 0 r
.5679 .64967 m .56805 .64994 L .56789 .64967 L F
.447 0 0 r
.5678 .64913 m .56845 .65061 L .56809 .64944 L F
.31 0 0 r
.57416 .64771 m .56806 .64994 L .5679 .64967 L F
.56806 .64994 m .56805 .64994 L .5679 .64967 L F
.447 0 0 r
.56743 .64828 m .5678 .64913 L .56758 .64837 L F
.454 0 0 r
.56717 .64814 m .56766 .64932 L .5673 .64821 L F
.56758 .64913 m .56736 .64883 L .56766 .64932 L F
.56716 .64814 m .56736 .64883 L .56758 .64913 L F
.459 0 0 r
.56725 .64857 m .56685 .64822 L .56736 .64883 L F
.307 0 0 r
.56688 .64821 m .56736 .64883 L .56685 .64822 L F
.459 0 0 r
.56704 .64808 m .56685 .64822 L .56725 .64857 L F
.447 0 0 r
.56741 .64824 m .56743 .64828 L .56742 .64825 L F
.454 0 0 r
.56704 .64808 m .56736 .64883 L .56716 .64814 L F
.307 0 0 r
.58163 .64409 m .56736 .64883 L .56688 .64821 L F
.31 0 0 r
.5777 .64642 m .56766 .64932 L .56736 .64883 L F
.649 .786 0 r
.56781 .64919 m .56764 .64924 L .56788 .64932 L F
.56764 .64924 m .53511 .65839 L .56773 .64937 L F
.56764 .64924 m .56773 .64937 L .56788 .64932 L F
.441 0 0 r
.56821 .65007 m .56814 .65007 L .56867 .6511 L F
.56803 .6498 m .56814 .65007 L .56821 .65007 L F
.31 0 0 r
.56789 .64967 m .56805 .64994 L .56789 .64967 L F
.58218 .64479 m .5777 .64642 L .56736 .64883 L F
.308 0 0 r
.58218 .64479 m .56736 .64883 L .58163 .64409 L F
.649 .786 0 r
.56752 .6489 m .56656 .64796 L .5674 .64894 L F
.56656 .64796 m .56642 .64783 L .56655 .64797 L F
.56656 .64796 m .56655 .64797 L .5674 .64894 L F
.5674 .64894 m .56642 .64783 L .5341 .6575 L F
.461 0 0 r
.56643 .64787 m .56655 .64797 L .56647 .64788 L F
.295 0 0 r
.56646 .64787 m .56657 .64796 L .56643 .64787 L F
.56657 .64796 m .56685 .64822 L .56655 .64797 L F
.56657 .64796 m .56655 .64797 L .56643 .64787 L F
.459 0 0 r
.56229 .63659 m .56675 .64795 L .56704 .64808 L F
.56675 .64795 m .56685 .64822 L .56704 .64808 L F
.461 0 0 r
.56648 .64789 m .56675 .64795 L .5665 .64785 L F
.56648 .64789 m .5665 .64785 L .56641 .64782 L F
.56643 .64787 m .56648 .64789 L .56641 .64782 L F
.649 .786 0 r
.56656 .64796 m .56677 .64772 L .56642 .64783 L F
.454 0 0 r
.56702 .64801 m .56704 .64808 L .56714 .64807 L F
.295 0 0 r
.57835 .64438 m .56685 .64822 L .56657 .64796 L F
.3 0 0 r
.58163 .64409 m .56685 .64822 L .57835 .64438 L F
.459 0 0 r
.58218 .64479 m .57441 .63405 L .57762 .63146 L F
.394 0 0 r
.58163 .64409 m .58127 .6436 L .58218 .64479 L F
.58127 .6436 m .57441 .63405 L .58137 .64367 L F
.58127 .6436 m .58137 .64367 L .58218 .64479 L F
.295 0 0 r
.58081 .64337 m .57307 .6458 L .5663 .64777 L F
.523 .891 0 r
.58095 .64347 m .57836 .64422 L .57602 .64492 L F
.451 0 0 r
.58127 .6436 m .581 .64349 L .57441 .63405 L F
.523 .891 0 r
.58105 .64345 m .58095 .64347 L .58095 .64347 L F
.58095 .64347 m .57836 .64422 L .58095 .64347 L F
.451 0 0 r
.58163 .64409 m .58107 .6436 L .581 .64349 L F
.58163 .64409 m .581 .64349 L .58127 .6436 L F
.649 .786 0 r
.58107 .6436 m .58095 .64348 L .56989 .64679 L F
.451 0 0 r
.58107 .6436 m .58096 .6435 L .58091 .64343 L F
.523 .891 0 r
.58105 .64345 m .58095 .64347 L .58105 .64345 L F
.301 0 0 r
.58091 .64346 m .57307 .6458 L .58081 .64337 L F
.273 0 0 r
.58081 .64337 m .5663 .64777 L .58027 .64311 L F
.523 .891 0 r
.58095 .64347 m .5683 .64711 L .58095 .64347 L F
.58095 .64347 m .58095 .64347 L .58105 .64345 L F
.451 0 0 r
.581 .64349 m .58091 .64343 L .57441 .63405 L F
.58107 .6436 m .58095 .64348 L .581 .64349 L F
.58095 .64348 m .58091 .64343 L .581 .64349 L F
.649 .786 0 r
.58107 .6436 m .58107 .6436 L .56989 .64679 L F
.58107 .6436 m .58116 .64341 L .58095 .64348 L F
.58129 .64354 m .58129 .64353 L .58107 .6436 L F
.58129 .64353 m .58116 .64341 L .58107 .6436 L F
.3 0 0 r
.58163 .64409 m .57835 .64438 L .58107 .6436 L F
.309 0 0 r
.58268 .64559 m .56805 .64994 L .57416 .64771 L F
.447 0 0 r
.56845 .65061 m .56867 .6511 L .56858 .65083 L F
.435 0 0 r
.56948 .65283 m .56896 .65117 L .56892 .65111 L F
.309 0 0 r
.56815 .65007 m .56867 .6511 L .56814 .65007 L F
.44 0 0 r
.56848 .6505 m .56867 .6511 L .56888 .65153 L F
.56848 .6505 m .56901 .65187 L .56913 .6521 L F
.56922 .65229 m .56922 .65233 L .56943 .6528 L F
.56848 .6505 m .56913 .6521 L .56922 .65229 L F
.56913 .6521 m .56922 .65233 L .56922 .65229 L F
.652 .673 0 r
.56883 .65149 m .53583 .65902 L .53632 .65974 L F
.44 0 0 r
.56888 .65153 m .56867 .6511 L .56901 .65187 L F
.306 0 0 r
.57843 .6492 m .56901 .65187 L .56867 .6511 L F
.652 .673 0 r
.56966 .65128 m .56882 .65147 L .56883 .65149 L F
.56882 .65147 m .53583 .65902 L .56883 .65149 L F
.309 0 0 r
.58301 .64612 m .56867 .6511 L .56815 .65007 L F
.652 .673 0 r
.56912 .65208 m .5369 .66061 L .56913 .6521 L F
.44 0 0 r
.56913 .6521 m .56901 .65187 L .56922 .65233 L F
.652 .673 0 r
.56888 .65148 m .56883 .65149 L .56898 .65172 L F
.56883 .65149 m .53632 .65974 L .56894 .65173 L F
.56883 .65149 m .56894 .65173 L .56898 .65172 L F
.306 0 0 r
.58354 .64715 m .57843 .6492 L .56867 .6511 L F
.652 .673 0 r
.56986 .65188 m .56912 .65208 L .56913 .6521 L F
.56912 .65208 m .56912 .65208 L .56986 .65188 L F
.44 0 0 r
.56935 .65255 m .56922 .65229 L .56943 .6528 L F
.435 0 0 r
.56936 .65257 m .56943 .6528 L .56948 .65283 L F
.306 0 0 r
.57552 .65036 m .56943 .6528 L .56922 .65233 L F
.396 0 0 r
.58551 .65199 m .586 .65361 L .58584 .65312 L F
.44 0 0 r
.58402 .64731 m .58457 .64921 L .58334 .64628 L F
.58457 .64921 m .58485 .6502 L .58411 .64829 L F
.58457 .64921 m .58411 .64829 L .58334 .64628 L F
.652 .673 0 r
.58381 .64772 m .57895 .64904 L .56986 .65188 L F
.456 0 0 r
.58373 .64756 m .58354 .64715 L .58375 .64757 L F
.58381 .64772 m .58375 .64757 L .58405 .64817 L F
.58373 .64756 m .58375 .64757 L .58381 .64772 L F
.304 0 0 r
.58434 .64891 m .56943 .6528 L .57552 .65036 L F
.58434 .64891 m .57552 .65036 L .57997 .64912 L F
.638 .588 0 r
.57821 .64961 m .58381 .64772 L .56916 .65209 L F
.304 0 0 r
.58434 .64891 m .57997 .64912 L .58394 .64802 L F
.638 .588 0 r
.58394 .64804 m .58394 .64802 L .57821 .64961 L F
.58394 .64802 m .58381 .64772 L .57821 .64961 L F
.652 .673 0 r
.58381 .64772 m .57895 .64904 L .58381 .64772 L F
.304 0 0 r
.58373 .64756 m .57843 .6492 L .58354 .64715 L F
.652 .673 0 r
.58383 .64771 m .56974 .65153 L .58383 .64772 L F
.396 0 0 r
.57891 .62951 m .58497 .65011 L .58494 .65003 L F
.433 0 0 r
.5847 .64949 m .58541 .65168 L .58508 .65081 L F
.57891 .62951 m .58488 .64988 L .5847 .64949 L F
.58488 .64988 m .58541 .65168 L .5847 .64949 L F
.652 .673 0 r
.58386 .64769 m .56966 .65128 L .56974 .65153 L F
.433 0 0 r
.58457 .64921 m .58508 .65081 L .58465 .6495 L F
.57891 .62951 m .5847 .64949 L .58457 .64921 L F
.5847 .64949 m .58508 .65081 L .58457 .64921 L F
.652 .673 0 r
.58385 .64768 m .56958 .65104 L .56966 .65128 L F
.396 0 0 r
.58584 .65312 m .58556 .6522 L .58541 .65168 L F
.456 0 0 r
.58405 .64817 m .58375 .64757 L .58315 .64608 L F
.58405 .64817 m .5831 .64597 L .58331 .64624 L F
.307 0 0 r
.58354 .64715 m .56867 .6511 L .58301 .64612 L F
.309 0 0 r
.58268 .64559 m .56814 .65007 L .56805 .64994 L F
.58301 .64612 m .56814 .65007 L .58268 .64559 L F
.58268 .64559 m .56805 .64994 L .58268 .64559 L F
.45 0 0 r
.58406 .64818 m .58485 .6502 L .58436 .64898 L F
.459 0 0 r
.58233 .64499 m .57762 .63146 L .58259 .64534 L F
.58218 .64479 m .58259 .64534 L .58232 .64502 L F
.45 0 0 r
.57762 .63146 m .58334 .64628 L .58331 .64624 L F
.456 0 0 r
.58331 .64624 m .5831 .64597 L .57762 .63146 L F
.309 0 0 r
.58232 .64502 m .5777 .64642 L .58218 .64479 L F
.44 0 0 r
.58402 .64731 m .58334 .64628 L .57762 .63146 L F
.649 .786 0 r
.58246 .64506 m .56677 .64772 L .56752 .6489 L F
.451 0 0 r
.57762 .63146 m .58331 .64624 L .58331 .64624 L F
.458 0 0 r
.58354 .64715 m .58301 .64612 L .58283 .64563 L F
.5831 .64597 m .58283 .64563 L .57762 .63146 L F
.58354 .64715 m .58283 .64563 L .5831 .64597 L F
.649 .786 0 r
.5824 .64509 m .57284 .64778 L .57283 .64796 L F
.459 0 0 r
.58259 .64534 m .58301 .64612 L .58268 .64559 L F
.57762 .63146 m .58283 .64563 L .58259 .64534 L F
.58283 .64563 m .58301 .64612 L .58259 .64534 L F
.649 .786 0 r
.58238 .64509 m .5688 .64874 L .56885 .6489 L F
.46 0 0 r
.57762 .63146 m .58268 .64559 L .58268 .64559 L F
.649 .786 0 r
.58286 .64496 m .58238 .64509 L .58238 .64509 L F
.58238 .64509 m .5688 .64874 L .58238 .64509 L F
.58286 .64496 m .5824 .64509 L .5824 .64509 L F
.5824 .64509 m .57284 .64778 L .5824 .64509 L F
.58286 .64496 m .58244 .64503 L .58246 .64506 L F
.58244 .64503 m .56677 .64772 L .58246 .64506 L F
.652 .673 0 r
.58398 .64757 m .58376 .64759 L .58401 .64763 L F
.58376 .64759 m .56893 .64912 L .58379 .64765 L F
.45 0 0 r
.58331 .64624 m .58411 .64829 L .58406 .64818 L F
.652 .673 0 r
.58376 .64759 m .58379 .64765 L .58401 .64763 L F
.451 0 0 r
.58405 .64817 m .58436 .64898 L .58434 .64891 L F
.58331 .64624 m .58406 .64818 L .58405 .64817 L F
.58406 .64818 m .58436 .64898 L .58405 .64817 L F
.652 .673 0 r
.58401 .64765 m .58381 .6477 L .58402 .64766 L F
.58381 .6477 m .56974 .65153 L .58382 .64771 L F
.45 0 0 r
.58334 .64628 m .58411 .64829 L .58331 .64624 L F
.652 .673 0 r
.58381 .6477 m .58382 .64771 L .58402 .64766 L F
.451 0 0 r
.58331 .64624 m .58406 .64818 L .58331 .64624 L F
.58406 .64818 m .58436 .64898 L .58406 .64818 L F
.58406 .64818 m .58406 .64818 L .58331 .64624 L F
.459 0 0 r
.58232 .64502 m .58259 .64534 L .58268 .64559 L F
.652 .673 0 r
.58378 .64759 m .58259 .64504 L .58239 .6451 L F
.309 0 0 r
.58268 .64559 m .57416 .64771 L .58008 .64603 L F
.652 .673 0 r
.56938 .64908 m .58239 .6451 L .56893 .64912 L F
.58252 .64533 m .58239 .6451 L .56938 .64908 L F
.649 .786 0 r
.58235 .64505 m .58232 .64502 L .58207 .64509 L F
.58241 .64508 m .58203 .64517 L .58155 .64531 L F
.58241 .64507 m .58203 .64517 L .58241 .64508 L F
.309 0 0 r
.58252 .64533 m .5777 .64642 L .58232 .64502 L F
.58268 .64559 m .58008 .64603 L .58252 .64533 L F
.58008 .64603 m .5777 .64642 L .58252 .64533 L F
.652 .673 0 r
.58376 .64759 m .58252 .64533 L .56938 .64908 L F
.58378 .64759 m .58239 .6451 L .58376 .64759 L F
.459 0 0 r
.58218 .64479 m .58212 .6446 L .58233 .64499 L F
.58212 .6446 m .57762 .63146 L .58233 .64499 L F
.649 .786 0 r
.5825 .64502 m .58246 .64497 L .58232 .64502 L F
.5825 .64502 m .58232 .64502 L .58235 .64505 L F
.58247 .64506 m .58241 .64507 L .58241 .64508 L F
.58286 .64496 m .58246 .64506 L .58247 .64506 L F
.58246 .64506 m .58241 .64507 L .58247 .64506 L F
.45 0 0 r
.58411 .64829 m .58485 .6502 L .58406 .64818 L F
.652 .673 0 r
.5838 .64768 m .56893 .64912 L .56958 .65104 L F
.58401 .64763 m .58379 .64765 L .5838 .64768 L F
.58379 .64765 m .56893 .64912 L .5838 .64768 L F
.396 0 0 r
.58494 .65003 m .58488 .64988 L .57891 .62951 L F
.652 .673 0 r
.58452 .64751 m .58398 .64757 L .58401 .64763 L F
.396 0 0 r
.58551 .65199 m .58541 .65168 L .58488 .64988 L F
.58551 .65199 m .58488 .64988 L .58494 .65003 L F
.58584 .65312 m .58541 .65168 L .58551 .65199 L F
.638 .588 0 r
.58514 .65092 m .58511 .65083 L .58514 .65092 L F
.58594 .65076 m .58511 .65083 L .58514 .65092 L F
.58511 .65083 m .58511 .65083 L .58514 .65092 L F
.652 .673 0 r
.58452 .64751 m .58385 .64767 L .58385 .64768 L F
.58385 .64767 m .56958 .65104 L .58385 .64768 L F
.58452 .64751 m .58385 .64768 L .58386 .64769 L F
.58385 .64768 m .56966 .65128 L .58386 .64769 L F
.618 .511 0 r
.58696 .65433 m .58594 .65076 L .58514 .651 L F
.435 0 0 r
.56966 .65337 m .56996 .65412 L .56965 .65318 L F
.302 0 0 r
.58436 .64898 m .56996 .65412 L .56966 .65337 L F
.435 0 0 r
.56966 .65337 m .5695 .65286 L .56948 .65283 L F
.56948 .65283 m .56943 .6528 L .56966 .65337 L F
.56966 .65337 m .56965 .65318 L .5695 .65286 L F
.302 0 0 r
.58434 .64891 m .56966 .65337 L .56943 .6528 L F
.301 0 0 r
.58436 .64898 m .56966 .65337 L .58434 .64891 L F
.638 .588 0 r
.58511 .65093 m .57026 .65201 L .56987 .65394 L F
.58511 .65092 m .57026 .65201 L .58511 .65093 L F
.433 0 0 r
.58541 .65168 m .58505 .65076 L .58485 .6502 L F
.638 .588 0 r
.58511 .65083 m .57026 .65201 L .58514 .65092 L F
.396 0 0 r
.58494 .65003 m .58557 .65214 L .58551 .65199 L F
.58497 .65011 m .58557 .65214 L .58494 .65003 L F
.371 0 0 r
.57046 .65548 m .57036 .65522 L .5705 .65561 L F
.57036 .65522 m .56996 .65412 L .57031 .65509 L F
.481 .344 .47 r
.53874 .6642 m .53848 .66311 L .54017 .66948 L F
.53848 .66311 m .53943 .66645 L .54017 .66948 L F
.638 .588 0 r
.57026 .65495 m .53835 .66342 L .57043 .65538 L F
.371 0 0 r
.57036 .65522 m .57031 .65509 L .5705 .65561 L F
.297 0 0 r
.57031 .65509 m .56996 .65412 L .57756 .6525 L F
.638 .588 0 r
.58512 .65101 m .57199 .65449 L .57043 .65538 L F
.57199 .65449 m .57026 .65495 L .57031 .65509 L F
.57199 .65449 m .57031 .65509 L .57043 .65538 L F
.57026 .65495 m .57026 .65495 L .57036 .65522 L F
.57026 .65495 m .57036 .65522 L .57043 .65538 L F
.58594 .65076 m .56987 .65394 L .57002 .65431 L F
.58389 .65133 m .5839 .65133 L .58512 .65101 L F
.57025 .65493 m .5839 .65133 L .58389 .65133 L F
.57025 .65493 m .57026 .65495 L .5839 .65133 L F
.298 0 0 r
.5827 .65135 m .58505 .65076 L .58525 .65132 L F
.58405 .65175 m .58525 .65132 L .58556 .6522 L F
.618 .511 0 r
.58345 .65197 m .58514 .651 L .58297 .65165 L F
.58525 .65132 m .58514 .651 L .58345 .65197 L F
.298 0 0 r
.5827 .65135 m .58525 .65132 L .58405 .65175 L F
.618 .511 0 r
.58603 .6537 m .58525 .65132 L .58345 .65197 L F
.433 0 0 r
.58465 .6495 m .58508 .65081 L .58485 .6502 L F
.638 .588 0 r
.58594 .65076 m .58523 .64913 L .58055 .65119 L F
.433 0 0 r
.58541 .65168 m .58556 .6522 L .58505 .65076 L F
.396 0 0 r
.58557 .65214 m .586 .65361 L .58551 .65199 L F
.618 .511 0 r
.58696 .65433 m .58514 .651 L .58603 .6537 L F
.638 .588 0 r
.58514 .65092 m .58511 .65092 L .58511 .65093 L F
.58523 .64913 m .58452 .64751 L .58394 .64804 L F
.58452 .64945 m .58394 .64804 L .58055 .65119 L F
.456 0 0 r
.58434 .64891 m .58373 .64756 L .58405 .64817 L F
.638 .588 0 r
.58523 .64913 m .58394 .64804 L .58452 .64945 L F
.456 0 0 r
.58315 .64608 m .58354 .64715 L .5831 .64597 L F
.58375 .64757 m .58354 .64715 L .58315 .64608 L F
.304 0 0 r
.58394 .64802 m .57843 .6492 L .58373 .64756 L F
.57997 .64912 m .57843 .6492 L .58394 .64802 L F
.57997 .64912 m .57552 .65036 L .57843 .6492 L F
.638 .588 0 r
.58055 .65119 m .58394 .64804 L .57821 .64961 L F
.56935 .65208 m .57821 .64961 L .56916 .65209 L F
.58055 .65119 m .57821 .64961 L .56935 .65208 L F
.58394 .64804 m .58452 .64751 L .58381 .64772 L F
.652 .673 0 r
.58383 .64772 m .58381 .64772 L .58381 .64772 L F
.57895 .64904 m .56974 .65153 L .56985 .65186 L F
.57895 .64904 m .56985 .65186 L .56986 .65188 L F
.58402 .64766 m .58383 .64771 L .58383 .64772 L F
.58452 .64751 m .58401 .64765 L .58402 .64766 L F
.638 .588 0 r
.57026 .65201 m .56916 .65209 L .56925 .65232 L F
.57026 .65201 m .56925 .65232 L .56987 .65394 L F
.306 0 0 r
.57843 .6492 m .57552 .65036 L .56901 .65187 L F
.652 .673 0 r
.56896 .65174 m .56912 .65208 L .56986 .65188 L F
.306 0 0 r
.57552 .65036 m .56922 .65233 L .56901 .65187 L F
.652 .673 0 r
.56913 .6521 m .55553 .65569 L .53752 .66154 L F
.55553 .65569 m .5369 .66061 L .5371 .66092 L F
.55553 .65569 m .5371 .66092 L .53752 .66154 L F
.56958 .65104 m .56783 .64952 L .56872 .65124 L F
.56783 .64952 m .56778 .64947 L .56781 .64953 L F
.56783 .64952 m .56781 .64953 L .56872 .65124 L F
.309 0 0 r
.58008 .64603 m .57416 .64771 L .5777 .64642 L F
.649 .786 0 r
.58207 .64509 m .58129 .64354 L .56677 .64772 L F
.58246 .64497 m .58129 .64354 L .58207 .64509 L F
.58286 .64496 m .58185 .64404 L .5825 .64502 L F
.58185 .64404 m .58129 .64354 L .5825 .64502 L F
.44 0 0 r
.57891 .62951 m .58402 .64731 L .57762 .63146 L F
.649 .786 0 r
.58129 .64354 m .56989 .64679 L .56677 .64772 L F
.301 0 0 r
.58096 .6435 m .56643 .64787 L .57307 .6458 L F
.523 .891 0 r
.58095 .64348 m .573 .6458 L .57295 .64587 L F
.58116 .64341 m .58095 .64347 L .58095 .64348 L F
.58095 .64347 m .573 .6458 L .58095 .64348 L F
.451 0 0 r
.57441 .63405 m .58094 .64347 L .58081 .64337 L F
.194 0 0 r
.57826 .64374 m .56852 .64682 L .5741 .64492 L F
.56852 .64682 m .56826 .64687 L .57572 .64437 L F
.301 0 0 r
.58096 .6435 m .57307 .6458 L .58091 .64346 L F
.523 .891 0 r
.57602 .64492 m .5683 .64711 L .56832 .64717 L F
.57836 .64422 m .5683 .64711 L .57602 .64492 L F
.295 0 0 r
.58096 .6435 m .57835 .64438 L .56646 .64787 L F
.649 .786 0 r
.56686 .64787 m .56677 .64772 L .56656 .64796 L F
.295 0 0 r
.57835 .64438 m .56657 .64796 L .56646 .64787 L F
.194 0 0 r
.56635 .64751 m .56635 .64751 L .5757 .64437 L F
.56635 .64751 m .5757 .64437 L .57572 .64437 L F
.58027 .64311 m .57826 .64374 L .57572 .64437 L F
.58027 .64311 m .57572 .64437 L .57706 .64394 L F
.451 0 0 r
.58094 .64347 m .58091 .64346 L .58081 .64337 L F
.523 .891 0 r
.57972 .64309 m .57963 .64307 L .5768 .64402 L F
.5768 .64402 m .57963 .64307 L .57826 .64348 L F
.5763 .64409 m .57826 .64348 L .57613 .64411 L F
.5768 .64402 m .57826 .64348 L .5763 .64409 L F
.074 0 0 r
.57963 .64307 m .57931 .64318 L .57883 .64332 L F
.57963 .64307 m .57883 .64332 L .57805 .64355 L F
.249 0 0 r
.57951 .6431 m .57883 .64332 L .57785 .64361 L F
.194 0 0 r
.57884 .64332 m .57884 .64332 L .57951 .6431 L F
0 0 0 r
.57951 .6431 m .57785 .64361 L .57935 .64317 L F
.194 0 0 r
.57826 .64374 m .5741 .64492 L .57572 .64437 L F
.292 0 0 r
.58027 .64311 m .56647 .64771 L .5663 .64753 L F
.523 .891 0 r
.58104 .64344 m .5768 .64402 L .57541 .64452 L F
.5768 .64402 m .57613 .64411 L .57562 .6444 L F
.5768 .64402 m .57562 .6444 L .57541 .64452 L F
.194 0 0 r
.5663 .64753 m .56629 .64752 L .57562 .6444 L F
.5757 .64437 m .57562 .6444 L .57951 .6431 L F
.5663 .64753 m .57562 .6444 L .5757 .64437 L F
.249 0 0 r
.57883 .64332 m .56629 .64752 L .57785 .64361 L F
.57785 .64361 m .57578 .64431 L .57601 .64418 L F
0 0 0 r
.57785 .64361 m .57601 .64418 L .57726 .6438 L F
.074 0 0 r
.57805 .64355 m .57883 .64332 L .57484 .64454 L F
0 0 0 r
.57785 .64361 m .57726 .6438 L .57935 .64317 L F
.249 0 0 r
.57601 .64418 m .56629 .64752 L .56594 .6473 L F
.523 .891 0 r
.57541 .64452 m .57613 .64411 L .57366 .64485 L F
.249 0 0 r
.57578 .64431 m .56629 .64752 L .57601 .64418 L F
0 0 0 r
.57601 .64418 m .57193 .64546 L .57658 .64403 L F
.074 0 0 r
.57931 .64318 m .57369 .64497 L .57736 .64377 L F
0 0 0 r
.57726 .6438 m .57658 .64403 L .57935 .64317 L F
.57601 .64418 m .57658 .64403 L .57726 .6438 L F
.194 0 0 r
.57969 .6431 m .57678 .64401 L .57951 .6431 L F
.57727 .64387 m .57678 .64401 L .57969 .6431 L F
.57997 .64311 m .57727 .64387 L .57969 .6431 L F
.58027 .64311 m .57678 .64401 L .57997 .64311 L F
.523 .891 0 r
.58104 .64344 m .57972 .64309 L .5768 .64402 L F
0 0 0 r
.57601 .64418 m .5656 .64741 L .57193 .64546 L F
.523 .891 0 r
.56649 .64731 m .56697 .6471 L .56524 .64745 L F
.153 0 0 r
.57193 .64546 m .56559 .64741 L .56526 .64744 L F
.523 .891 0 r
.56697 .6471 m .56818 .64657 L .56526 .64744 L F
.56697 .6471 m .56526 .64744 L .56524 .64745 L F
.249 0 0 r
.56583 .64734 m .56608 .64759 L .56563 .6474 L F
.523 .891 0 r
.56621 .64771 m .56524 .64745 L .53257 .65719 L F
.194 0 0 r
.56635 .64751 m .5663 .64753 L .56635 .64751 L F
.5663 .64753 m .56608 .64759 L .56629 .64752 L F
.249 0 0 r
.56629 .64752 m .56621 .64755 L .56594 .6473 L F
.292 0 0 r
.56647 .64771 m .56643 .64772 L .5663 .64753 L F
.249 0 0 r
.56621 .64755 m .56608 .64759 L .56583 .64734 L F
.56563 .6474 m .56608 .64759 L .56559 .64741 L F
.523 .891 0 r
.5683 .64711 m .56524 .64745 L .56621 .64771 L F
.58116 .64341 m .575 .6446 L .57304 .64575 L F
.163 0 0 r
.57554 .64476 m .57714 .64458 L .57802 .64413 L F
.523 .891 0 r
.57304 .64575 m .56816 .6465 L .5683 .64711 L F
.163 0 0 r
.56867 .64662 m .5714 .646 L .57038 .64616 L F
.523 .891 0 r
.575 .6446 m .57351 .64507 L .57304 .64575 L F
.57317 .64556 m .57366 .64485 L .57304 .64559 L F
.57317 .64556 m .57304 .64559 L .57288 .64577 L F
.57306 .64572 m .57317 .64556 L .57288 .64577 L F
.57288 .64577 m .57366 .64485 L .56816 .6465 L F
.163 0 0 r
.5714 .646 m .57673 .64479 L .57038 .64616 L F
.57673 .64479 m .57678 .64477 L .57038 .64616 L F
.57038 .64616 m .57678 .64477 L .57554 .64476 L F
.649 .786 0 r
.58155 .64531 m .56746 .64892 L .56756 .64907 L F
.58203 .64517 m .56746 .64892 L .58155 .64531 L F
.433 .089 0 r
.57671 .64484 m .57765 .64587 L .57757 .64604 L F
.57671 .64484 m .57757 .64604 L .57145 .64752 L F
.57757 .64604 m .57757 .64605 L .57756 .64606 L F
.57757 .64604 m .57756 .64606 L .57145 .64752 L F
.649 .786 0 r
.5684 .64911 m .56788 .64932 L .5689 .64904 L F
.56781 .64919 m .56785 .64927 L .5684 .64911 L F
.56785 .64927 m .56788 .64932 L .5684 .64911 L F
.57284 .64783 m .57043 .64852 L .57283 .64796 L F
.56885 .6489 m .5689 .64904 L .57283 .64796 L F
.31 0 0 r
.5777 .64642 m .57416 .64771 L .56768 .64932 L F
.5777 .64642 m .56768 .64932 L .56767 .64932 L F
.24 0 0 r
.56737 .6485 m .57468 .64748 L .57756 .64606 L F
.57468 .64748 m .57756 .64606 L .57756 .64606 L F
.541 .307 0 r
.57776 .646 m .57766 .64891 L .57715 .64904 L F
.652 .673 0 r
.56958 .65104 m .569 .64933 L .56798 .64965 L F
.56872 .65124 m .56778 .64947 L .53583 .65902 L F
.56958 .65104 m .53583 .65902 L .56966 .65128 L F
.27 0 0 r
.56712 .65157 m .57318 .65077 L .57719 .64903 L F
.638 .588 0 r
.57002 .65431 m .56987 .65394 L .57001 .65431 L F
.289 0 0 r
.57756 .6525 m .58167 .6507 L .5738 .65572 L F
.57756 .6525 m .5738 .65572 L .57355 .65558 L F
.638 .588 0 r
.57727 .65269 m .57001 .65431 L .57008 .65448 L F
.57727 .65269 m .57008 .65448 L .57025 .65493 L F
.57475 .65374 m .57025 .65493 L .5747 .65376 L F
.297 0 0 r
.57262 .65506 m .57031 .65509 L .57756 .6525 L F
.638 .588 0 r
.57025 .65493 m .53752 .66154 L .53835 .66342 L F
.57001 .65431 m .53752 .66154 L .57025 .65493 L F
.289 0 0 r
.57262 .65506 m .57756 .6525 L .57355 .65558 L F
.638 .588 0 r
.57001 .65431 m .56916 .65209 L .53752 .66154 L F
.57025 .65493 m .53835 .66342 L .57026 .65495 L F
.57043 .65538 m .5453 .66168 L .53895 .66476 L F
.57219 .65442 m .57498 .65342 L .57025 .65493 L F
.305 0 0 r
.5738 .65572 m .58167 .6507 L .57744 .65411 L F
.286 0 0 r
.56506 .65588 m .57157 .65478 L .57743 .65254 L F
.282 0 0 r
.58261 .65138 m .5827 .65135 L .57729 .65422 L F
.58261 .65138 m .57729 .65422 L .57731 .65421 L F
.618 .511 0 r
.57376 .65789 m .53961 .6671 L .53994 .66826 L F
.58345 .65197 m .58297 .65165 L .57667 .65445 L F
.58345 .65197 m .57667 .65445 L .56737 .65858 L F
.298 0 0 r
.57729 .65422 m .5827 .65135 L .58405 .65175 L F
.618 .511 0 r
.57307 .65532 m .5728 .65517 L .53895 .66476 L F
.297 0 0 r
.5705 .65561 m .57031 .65509 L .57262 .65506 L F
.618 .511 0 r
.58142 .65576 m .57133 .65815 L .57139 .65835 L F
.57133 .65815 m .53923 .66577 L .57139 .65835 L F
.58201 .65551 m .53923 .66577 L .58142 .65576 L F
.56737 .65858 m .5738 .65572 L .53895 .66476 L F
.5738 .65572 m .57307 .65532 L .53895 .66476 L F
.282 0 0 r
.57744 .65411 m .58261 .65138 L .57731 .65421 L F
.305 0 0 r
.57744 .65411 m .58167 .6507 L .58261 .65138 L F
.618 .511 0 r
.58696 .65433 m .53947 .66659 L .53952 .66678 L F
.481 .344 .47 r
.54017 .66948 m .53943 .66645 L .53966 .66725 L F
.618 .511 0 r
.57148 .65839 m .53952 .66678 L .57149 .6584 L F
.53952 .66678 m .53952 .66679 L .57149 .6584 L F
.57149 .6584 m .53952 .66679 L .53953 .66681 L F
.57144 .65841 m .53953 .66681 L .57144 .65842 L F
.53953 .66681 m .53953 .66681 L .57144 .65842 L F
.57144 .65842 m .53953 .66681 L .53953 .66682 L F
.481 .344 .47 r
.54017 .66948 m .53966 .66725 L .54005 .66862 L F
.618 .511 0 r
.58696 .65433 m .53953 .66682 L .53961 .6671 L F
.31 0 0 r
.56767 .64932 m .56768 .64932 L .56766 .64932 L F
.652 .673 0 r
.56798 .64965 m .56893 .64912 L .56778 .64947 L F
.569 .64933 m .56893 .64912 L .56798 .64965 L F
.649 .786 0 r
.57283 .64796 m .5678 .64935 L .56786 .64944 L F
.5678 .64935 m .5678 .64935 L .57283 .64796 L F
.31 0 0 r
.57416 .64771 m .56789 .64967 L .56766 .64932 L F
.649 .786 0 r
.5688 .64874 m .56762 .64906 L .56885 .6489 L F
.56762 .64906 m .56771 .6492 L .56885 .6489 L F
.617 .51 0 r
.51299 .67504 m .51315 .67562 L .5 .67953 L F
.638 .588 0 r
.53848 .66371 m .52808 .66681 L .53554 .6654 L F
.5199 .66924 m .51061 .67201 L .51731 .67083 L F
.5199 .66924 m .51731 .67083 L .52022 .66996 L F
.322 .311 .812 r
.5361 .66442 m .5199 .66924 L .51813 .66589 L F
.307 .252 .703 r
.52917 .66621 m .51205 .67131 L .5133 .67595 L F
.59 .427 0 r
.49044 .68654 m .49036 .68478 L .4904 .68655 L F
.52156 .67524 m .49029 .68351 L .49029 .68353 L F
.52155 .67523 m .49029 .68305 L .49029 .68351 L F
.52155 .67523 m .49032 .6835 L .52155 .67523 L F
.49032 .6835 m .49032 .6835 L .52155 .67523 L F
.52155 .67523 m .49032 .6835 L .49032 .6835 L F
.637 .588 0 r
.51371 .67687 m .48318 .68767 L .5133 .67595 L F
.48318 .68767 m .48308 .68771 L .48318 .68767 L F
.48318 .68767 m .48318 .68767 L .5133 .67595 L F
.48215 .6852 m .48308 .68771 L .48215 .68521 L F
.427 0 0 r
.49031 .68304 m .49032 .68335 L .49025 .68279 L F
.285 0 0 r
.48413 .68471 m .49025 .68279 L .49032 .68335 L F
.637 .588 0 r
.5133 .67595 m .48314 .68768 L .48215 .6852 L F
.48314 .68768 m .48308 .68771 L .48215 .6852 L F
.307 .252 .703 r
.52917 .66621 m .5133 .67595 L .51411 .67571 L F
.637 .588 0 r
.51321 .67574 m .48215 .6852 L .48202 .68487 L F
.5133 .67595 m .48215 .6852 L .51321 .67574 L F
.48 .344 .476 r
.51375 .67696 m .51539 .68002 L .51363 .67668 L F
.51539 .68002 m .51541 .68004 L .51362 .67667 L F
.51539 .68002 m .51362 .67667 L .51363 .67668 L F
.637 .588 0 r
.514 .6775 m .48314 .68769 L .51371 .67687 L F
.48314 .68769 m .48308 .68771 L .48314 .68768 L F
.48314 .68769 m .48314 .68768 L .51371 .67687 L F
.307 0 0 r
.48471 .69061 m .47425 .69339 L .48061 .69227 L F
.48471 .69061 m .47425 .69339 L .48471 .69061 L F
.512 .889 0 r
.48239 .6936 m .4802 .69439 L .48073 .69399 L F
.316 0 0 r
.48188 .69368 m .47443 .69498 L .47575 .69505 L F
.512 .889 0 r
.48188 .69368 m .48073 .69399 L .48096 .69382 L F
.48239 .6936 m .48073 .69399 L .48188 .69368 L F
.48411 .69334 m .48259 .69357 L .48589 .69245 L F
.316 0 0 r
.48378 .69317 m .47443 .69498 L .48188 .69368 L F
.274 0 0 r
.48634 .69231 m .48613 .6922 L .47821 .69408 L F
.512 .889 0 r
.48589 .69245 m .4802 .69439 L .48569 .69242 L F
.316 0 0 r
.48681 .69258 m .48378 .69317 L .48188 .69368 L F
.647 .788 0 r
.48317 .6914 m .47518 .69502 L .47294 .6949 L F
.48476 .6907 m .47966 .693 L .48464 .69073 L F
.307 0 0 r
.48471 .69061 m .48061 .69227 L .48487 .69082 L F
.647 .788 0 r
.47966 .693 m .47209 .69642 L .48464 .69073 L F
.48476 .6907 m .47192 .69649 L .48476 .6907 L F
.48571 .69179 m .48567 .69181 L .48476 .6907 L F
.305 0 0 r
.47451 .69534 m .47211 .69644 L .47211 .69644 L F
.647 .788 0 r
.48567 .69181 m .47192 .69649 L .48476 .6907 L F
.48567 .69181 m .48476 .6907 L .48476 .6907 L F
.307 0 0 r
.48487 .69082 m .48486 .69082 L .48533 .69144 L F
.48486 .69082 m .48061 .69227 L .4853 .69145 L F
.48486 .69082 m .4853 .69145 L .48533 .69144 L F
.647 .788 0 r
.48464 .69073 m .48317 .6914 L .47094 .69479 L F
.543 .31 0 r
.49013 .68811 m .49013 .68811 L .4899 .68955 L F
.438 .098 0 r
.53487 .6778 m .52135 .68101 L .53683 .6775 L F
.53683 .6775 m .52135 .68101 L .52091 .6822 L F
.211 .035 .259 r
.53697 .67747 m .52064 .68241 L .52168 .67985 L F
.283 .182 .567 r
.53793 .6744 m .52171 .6792 L .5216 .67561 L F
.211 .035 .259 r
.53772 .67736 m .52168 .67985 L .52248 .67962 L F
.325 .388 .941 r
.53306 .67574 m .51593 .68081 L .51823 .68288 L F
.211 .035 .259 r
.53164 .67916 m .52064 .68241 L .53697 .67747 L F
.512 .889 0 r
.5369 .67736 m .52751 .68031 L .51823 .68288 L F
.52751 .68031 m .51859 .68294 L .51823 .68288 L F
.092 0 0 r
.53877 .67729 m .52036 .68261 L .53875 .6773 L F
.573 .66736 m .53878 .67728 L .573 .66738 L F
.53878 .67728 m .52036 .68261 L .53877 .67729 L F
.53878 .67728 m .53877 .67729 L .573 .66738 L F
.481 .344 .47 r
.53761 .68216 m .53756 .6823 L .53615 .67929 L F
.092 0 0 r
.5286 .68023 m .52039 .68259 L .52036 .68261 L F
.53878 .67728 m .52974 .67989 L .5286 .68023 L F
.52974 .67989 m .52039 .68259 L .5286 .68023 L F
.5388 .67727 m .52039 .68259 L .53878 .67728 L F
.57229 .66757 m .5388 .67727 L .57229 .66757 L F
.5388 .67727 m .52039 .68259 L .5388 .67727 L F
.5388 .67727 m .5388 .67727 L .57229 .66757 L F
.481 .344 .47 r
.53497 .68018 m .53756 .6823 L .53652 .68526 L F
.155 .4 .798 r
.52265 .68199 m .52026 .68269 L .52054 .68265 L F
.092 0 0 r
.52039 .68259 m .52064 .68241 L .50532 .68693 L F
.52039 .68259 m .4889 .69167 L .48888 .69167 L F
.095 0 0 r
.48796 .69244 m .48796 .69244 L .48829 .69208 L F
.48796 .69244 m .48829 .69208 L .48829 .69208 L F
.48796 .69244 m .48829 .69208 L .48845 .69203 L F
.48814 .69238 m .48807 .69241 L .48864 .69196 L F
.48807 .69241 m .48845 .69203 L .48864 .69196 L F
.447 0 0 r
.48925 .69289 m .48865 .69196 L .4888 .69173 L F
.489 .69286 m .48865 .69196 L .48925 .69289 L F
.092 0 0 r
.51761 .6834 m .48871 .69179 L .50443 .6874 L F
.48871 .69179 m .4887 .6918 L .50443 .6874 L F
.4883 .69191 m .48799 .6921 L .51966 .68314 L F
0 0 0 r
.48814 .69238 m .48771 .69253 L .48768 .69254 L F
.48806 .69241 m .48768 .69254 L .48593 .69304 L F
.48814 .69238 m .48768 .69254 L .48806 .69241 L F
.092 0 0 r
.48753 .69264 m .48773 .69218 L .48633 .69299 L F
.451 0 0 r
.48899 .69286 m .48814 .69238 L .48864 .69196 L F
.51501 .75936 m .48829 .69275 L .48899 .69286 L F
.48829 .69275 m .48814 .69238 L .48899 .69286 L F
.447 0 0 r
.48864 .69196 m .48865 .69196 L .51501 .75936 L F
.092 0 0 r
.50254 .68798 m .4882 .69204 L .4877 .69249 L F
.455 0 0 r
.48829 .69275 m .48768 .69263 L .48814 .69238 L F
.092 0 0 r
.51966 .68314 m .50254 .68798 L .48753 .69264 L F
.51761 .6834 m .50443 .6874 L .51966 .68314 L F
.52039 .68259 m .51761 .6834 L .51966 .68314 L F
.512 .889 0 r
.519 .68302 m .51966 .68314 L .48761 .69261 L F
.4876 .69261 m .48761 .69261 L .48713 .69275 L F
.519 .68302 m .48761 .69261 L .4876 .69261 L F
.455 0 0 r
.51501 .75936 m .48742 .69276 L .48768 .69263 L F
.51501 .75936 m .48768 .69263 L .48829 .69275 L F
.092 0 0 r
.48761 .69261 m .4877 .69249 L .48753 .69264 L F
.455 0 0 r
.48742 .69276 m .48738 .69265 L .48771 .69253 L F
0 0 0 r
.48771 .69253 m .48753 .6926 L .48593 .69304 L F
.512 .889 0 r
.4876 .69261 m .48713 .69275 L .48741 .69257 L F
0 0 0 r
.48753 .6926 m .48738 .69265 L .48685 .69279 L F
.48753 .6926 m .48685 .69279 L .48593 .69304 L F
.512 .889 0 r
.48741 .69257 m .48726 .69267 L .48689 .69273 L F
.48726 .69267 m .48713 .69275 L .48701 .69274 L F
.48726 .69267 m .48701 .69274 L .48689 .69273 L F
.455 0 0 r
.48768 .69263 m .48771 .69253 L .48814 .69238 L F
.48761 .69261 m .48771 .69253 L .48768 .69263 L F
.092 0 0 r
.50254 .68798 m .48782 .69245 L .48761 .69261 L F
.48782 .69245 m .4877 .69249 L .48761 .69261 L F
.512 .889 0 r
.519 .68302 m .4876 .69261 L .48741 .69257 L F
.455 0 0 r
.48742 .69276 m .48761 .69261 L .48768 .69263 L F
.102 0 0 r
.48729 .69236 m .48865 .69196 L .48728 .69238 L F
.092 0 0 r
.4882 .69204 m .48773 .69218 L .48753 .69264 L F
.447 0 0 r
.48883 .69181 m .4888 .69173 L .4889 .69167 L F
.092 0 0 r
.52039 .68259 m .48829 .69184 L .48806 .69198 L F
.512 .889 0 r
.51899 .68302 m .48735 .69259 L .51894 .68301 L F
.092 0 0 r
.48464 .69341 m .48361 .6937 L .48346 .69377 L F
0 0 0 r
.48593 .69304 m .4843 .69352 L .48361 .6937 L F
.512 .889 0 r
.48383 .69366 m .47357 .69676 L .48351 .69375 L F
0 0 0 r
.4843 .69352 m .48318 .69385 L .48332 .6938 L F
.4843 .69352 m .48332 .6938 L .48361 .6937 L F
.512 .889 0 r
.48735 .69259 m .48383 .69366 L .48733 .69259 L F
0 0 0 r
.48814 .69238 m .48593 .69304 L .48361 .6937 L F
.512 .889 0 r
.48383 .69366 m .48351 .69375 L .48733 .69259 L F
.48735 .69259 m .48733 .69259 L .51894 .68301 L F
.457 0 0 r
.4871 .69274 m .48738 .69265 L .51501 .75936 L F
.512 .889 0 r
.47531 .69606 m .47407 .69658 L .4753 .69606 L F
.212 0 0 r
.47518 .69611 m .47301 .69678 L .47483 .69626 L F
.48517 .69303 m .47301 .69678 L .48415 .69336 L F
.512 .889 0 r
.4802 .69439 m .47407 .69658 L .47531 .69606 L F
.47544 .6961 m .47537 .69612 L .4802 .69439 L F
.092 0 0 r
.48361 .6937 m .48129 .69436 L .48346 .69377 L F
.48129 .69436 m .48104 .69445 L .48346 .69377 L F
.095 0 0 r
.4813 .69437 m .4808 .69451 L .48151 .6943 L F
.092 0 0 r
.48346 .69377 m .47886 .69506 L .47393 .69665 L F
.095 0 0 r
.4808 .69451 m .4774 .6955 L .48151 .6943 L F
.212 0 0 r
.48415 .69336 m .47518 .69611 L .47483 .69626 L F
.512 .889 0 r
.4764 .69579 m .47591 .69593 L .47616 .69584 L F
.4764 .69579 m .47616 .69584 L .47655 .69573 L F
.095 0 0 r
.4774 .6955 m .47301 .69678 L .47521 .6961 L F
.48151 .6943 m .4774 .6955 L .48517 .69303 L F
.4774 .6955 m .47521 .6961 L .48517 .69303 L F
.212 0 0 r
.48851 .692 m .48419 .69334 L .4886 .69197 L F
.192 0 0 r
.48415 .69336 m .48419 .69334 L .48865 .69196 L F
.212 0 0 r
.48864 .69196 m .48517 .69303 L .48415 .69336 L F
.095 0 0 r
.48449 .69332 m .48517 .69303 L .48851 .692 L F
.092 0 0 r
.48773 .69218 m .48267 .69389 L .48723 .69246 L F
.095 0 0 r
.4813 .69437 m .48517 .69303 L .48449 .69332 L F
.512 .889 0 r
.48693 .69258 m .47484 .69636 L .4802 .69439 L F
0 0 0 r
.4813 .69437 m .48234 .69408 L .4774 .6955 L F
.512 .889 0 r
.48722 .69262 m .48333 .6938 L .48693 .69258 L F
.48333 .6938 m .47357 .69676 L .47981 .69481 L F
0 0 0 r
.48361 .6937 m .48332 .6938 L .4813 .69437 L F
.48332 .6938 m .48234 .69408 L .4813 .69437 L F
.095 0 0 r
.48361 .6937 m .4813 .69437 L .48448 .69333 L F
.092 0 0 r
.48449 .69332 m .48382 .69361 L .48464 .69341 L F
.512 .889 0 r
.48333 .6938 m .47981 .69481 L .48693 .69258 L F
0 0 0 r
.48332 .6938 m .48318 .69385 L .48234 .69408 L F
.4774 .6955 m .48318 .69385 L .47301 .69678 L F
.48234 .69408 m .48318 .69385 L .4774 .6955 L F
.4843 .69352 m .48738 .69265 L .48318 .69385 L F
.48593 .69304 m .48685 .69279 L .4843 .69352 L F
.48685 .69279 m .48738 .69265 L .4843 .69352 L F
.512 .889 0 r
.48689 .69273 m .48701 .69274 L .48388 .69364 L F
.48706 .69267 m .47357 .69676 L .48705 .69267 L F
.48689 .69273 m .47357 .69676 L .48689 .69273 L F
.218 0 0 r
.47301 .69678 m .48738 .69265 L .48705 .69261 L F
.48738 .69265 m .48738 .69265 L .48705 .69261 L F
.512 .889 0 r
.519 .68302 m .48689 .69273 L .51899 .68302 L F
.48689 .69273 m .48689 .69273 L .51899 .68302 L F
.457 0 0 r
.48729 .69319 m .48681 .69258 L .48705 .69261 L F
.48705 .69261 m .48738 .69265 L .4871 .69274 L F
.512 .889 0 r
.48411 .69334 m .4802 .69439 L .48259 .69357 L F
.305 0 0 r
.48705 .69261 m .4827 .69356 L .47211 .69644 L F
.195 0 0 r
.48257 .69358 m .4827 .69356 L .48705 .69261 L F
.512 .889 0 r
.48693 .69258 m .48411 .69334 L .48589 .69245 L F
.195 0 0 r
.48681 .69258 m .48188 .69368 L .48702 .69261 L F
.48681 .69258 m .48702 .69261 L .48705 .69261 L F
.48188 .69368 m .48257 .69358 L .48705 .69261 L F
.187 0 0 r
.47301 .69678 m .48705 .69261 L .47297 .69678 L F
.512 .889 0 r
.47245 .69635 m .4802 .69439 L .47212 .69644 L F
.47655 .69573 m .47616 .69584 L .4802 .69439 L F
.27 0 0 r
.48705 .69261 m .47211 .69644 L .47297 .69678 L F
.46 0 0 r
.48709 .69337 m .48649 .69253 L .48681 .69258 L F
.512 .889 0 r
.4862 .69227 m .48693 .69258 L .48569 .69242 L F
.447 0 0 r
.48941 .69131 m .4888 .69173 L .4893 .69101 L F
.438 .098 0 r
.50141 .68718 m .4891 .69121 L .4889 .69167 L F
.092 0 0 r
.48805 .69206 m .48786 .69212 L .48799 .6921 L F
.48786 .69212 m .48783 .69215 L .48799 .6921 L F
.48823 .69195 m .48814 .69198 L .48805 .69206 L F
.48871 .69179 m .4883 .69191 L .4887 .6918 L F
.512 .889 0 r
.51806 .68285 m .48712 .69252 L .4862 .69227 L F
.48712 .69252 m .48693 .69258 L .4862 .69227 L F
.274 0 0 r
.48413 .69305 m .48378 .69317 L .48681 .69258 L F
.48618 .69235 m .48413 .69305 L .48681 .69258 L F
.647 .788 0 r
.51754 .6824 m .51806 .68285 L .4862 .69227 L F
.48606 .69213 m .4862 .69227 L .47192 .69649 L F
.51754 .6824 m .4862 .69227 L .48606 .69213 L F
.46 0 0 r
.48606 .69223 m .4862 .69228 L .48671 .69336 L F
.274 0 0 r
.48634 .69231 m .48618 .69235 L .48681 .69258 L F
.48634 .69231 m .48681 .69258 L .48681 .69258 L F
.46 0 0 r
.4862 .69228 m .48634 .69231 L .48639 .69246 L F
.4862 .69228 m .48639 .69246 L .48671 .69336 L F
.647 .788 0 r
.51733 .68223 m .51754 .6824 L .48606 .69213 L F
.486 .69207 m .48606 .69213 L .47192 .69649 L F
.51733 .68223 m .48606 .69213 L .486 .69207 L F
.51733 .68223 m .48591 .6921 L .5163 .68136 L F
.48591 .6921 m .47192 .69649 L .48567 .69181 L F
.48591 .6921 m .48567 .69181 L .5163 .68136 L F
.651 .674 0 r
.5146 .67885 m .4843 .68985 L .50173 .68266 L F
.48428 .68986 m .4701 .69501 L .48411 .68954 L F
.51508 .67956 m .48438 .6901 L .5146 .67885 L F
.48438 .6901 m .4701 .69501 L .48426 .68987 L F
.48438 .6901 m .48426 .68987 L .5146 .67885 L F
.543 .31 0 r
.47631 .69074 m .47587 .69086 L .47631 .69076 L F
.651 .674 0 r
.48117 .68912 m .47048 .69481 L .4691 .69241 L F
.303 0 0 r
.48289 .68871 m .47174 .68932 L .48117 .68912 L F
.47174 .68932 m .47199 .6894 L .48117 .68912 L F
.299 0 0 r
.48202 .68487 m .46771 .68913 L .46771 .68913 L F
.637 .588 0 r
.46954 .68858 m .46948 .68897 L .46772 .68912 L F
.299 0 0 r
.48202 .68487 m .46771 .68913 L .48202 .68487 L F
.3 0 0 r
.48332 .68806 m .47174 .68932 L .48289 .68871 L F
.651 .674 0 r
.48411 .68954 m .48409 .68955 L .48341 .68824 L F
.48409 .68955 m .48029 .69103 L .48341 .68824 L F
.48409 .68955 m .48341 .68824 L .48341 .68824 L F
.3 0 0 r
.48341 .68824 m .48341 .68824 L .48363 .68867 L F
.48341 .68824 m .48289 .68871 L .48362 .68867 L F
.48341 .68824 m .48362 .68867 L .48363 .68867 L F
.48332 .68806 m .48289 .68871 L .48341 .68824 L F
.651 .674 0 r
.48341 .68824 m .48341 .68824 L .48335 .68812 L F
.48341 .68824 m .4701 .69501 L .48335 .68812 L F
.48341 .68824 m .48335 .68812 L .48335 .68812 L F
.637 .588 0 r
.48202 .68487 m .47522 .6887 L .46954 .68858 L F
.303 0 0 r
.48117 .68912 m .47199 .6894 L .47467 .6903 L F
.637 .588 0 r
.47522 .6887 m .47324 .68982 L .47067 .68896 L F
.47522 .6887 m .47067 .68896 L .46954 .68858 L F
.46948 .68897 m .46939 .68957 L .46772 .68913 L F
.46948 .68897 m .46772 .68913 L .46772 .68912 L F
.47324 .68982 m .469 .69221 L .46954 .68858 L F
.514 .6775 m .5146 .67885 L .48335 .68812 L F
.48323 .68784 m .48335 .68812 L .47529 .69051 L F
.514 .6775 m .48335 .68812 L .48323 .68784 L F
.651 .674 0 r
.48029 .69103 m .4701 .69501 L .48341 .68824 L F
.637 .588 0 r
.514 .6775 m .47529 .69051 L .47494 .69039 L F
.305 0 0 r
.47467 .6903 m .46907 .69235 L .47152 .69162 L F
.47467 .6903 m .46902 .69224 L .46907 .69235 L F
.651 .674 0 r
.4691 .69241 m .46913 .69249 L .46909 .69241 L F
.47048 .69481 m .4701 .69501 L .4691 .69241 L F
.46 0 0 r
.46919 .6926 m .4691 .69241 L .46928 .69285 L F
.4691 .69241 m .46902 .69224 L .46907 .69235 L F
.651 .674 0 r
.46913 .69249 m .4701 .69501 L .46909 .69241 L F
.305 0 0 r
.47152 .69162 m .46907 .69235 L .46919 .6926 L F
.458 0 0 r
.46582 .68648 m .46487 .68227 L .46024 .67113 L F
.651 .674 0 r
.46907 .69237 m .46842 .69259 L .46839 .69255 L F
.46907 .69237 m .46842 .69259 L .46907 .69237 L F
.4691 .69241 m .46842 .69259 L .46908 .69237 L F
.46907 .69235 m .46908 .69237 L .46839 .69255 L F
.637 .588 0 r
.48308 .68771 m .46905 .69233 L .48202 .68487 L F
.46905 .69233 m .46839 .69255 L .469 .69221 L F
.46905 .69233 m .469 .69221 L .48202 .68487 L F
.47494 .69039 m .47529 .69051 L .46839 .69255 L F
.651 .674 0 r
.46909 .69241 m .4701 .69501 L .46842 .69259 L F
.637 .588 0 r
.46883 .6923 m .46839 .69255 L .46837 .69246 L F
.458 0 0 r
.49558 .7684 m .46738 .68931 L .46582 .68648 L F
.286 0 0 r
.48087 .68125 m .47574 .68323 L .48095 .68152 L F
.638 .588 0 r
.53848 .66371 m .53554 .6654 L .5388 .66443 L F
.5453 .66168 m .53848 .66371 L .53895 .66476 L F
.283 0 0 r
.47574 .68323 m .46954 .68437 L .46712 .68555 L F
.617 .51 0 r
.46664 .68568 m .46678 .68616 L .46663 .68568 L F
.47574 .68323 m .46678 .68616 L .46664 .68568 L F
.46678 .68616 m .46678 .68616 L .46664 .68568 L F
.283 0 0 r
.46749 .68537 m .46663 .68563 L .46666 .68577 L F
.46954 .68437 m .46663 .68563 L .46749 .68537 L F
.46954 .68437 m .4666 .68548 L .46663 .68563 L F
.638 .588 0 r
.48737 .67866 m .47864 .68216 L .48329 .68047 L F
.589 .425 0 r
.48076 .68095 m .48087 .68138 L .46662 .68563 L F
.46662 .68563 m .46662 .68563 L .4666 .68563 L F
.48076 .68095 m .46662 .68563 L .46662 .68563 L F
.46 0 0 r
.46665 .68574 m .46704 .68713 L .46666 .68577 L F
.589 .425 0 r
.4666 .68561 m .4666 .68563 L .46595 .68583 L F
0 0 0 r
.46662 .68558 m .46664 .68566 L .4666 .68548 L F
.46664 .68566 m .46666 .68577 L .46664 .68568 L F
.46664 .68566 m .46664 .68568 L .4666 .68548 L F
.286 0 0 r
.57157 .65478 m .57747 .65274 L .57743 .65254 L F
.297 0 0 r
.48935 .6793 m .48952 .67982 L .48728 .67983 L F
.42 0 0 r
.48952 .67982 m .48935 .6793 L .48945 .6795 L F
.617 .51 0 r
.48091 .68139 m .48103 .68177 L .46663 .68564 L F
.589 .425 0 r
.4808 .68093 m .4666 .68563 L .4666 .68561 L F
.49014 .67784 m .4808 .68094 L .4808 .68093 L F
.4808 .68094 m .4666 .68563 L .4808 .68093 L F
.652 .673 0 r
.56974 .65153 m .56896 .65174 L .56986 .65188 L F
.56896 .65174 m .53682 .66049 L .56912 .65208 L F
.56974 .65153 m .56895 .65173 L .56896 .65174 L F
.56895 .65173 m .53637 .65982 L .56896 .65174 L F
.53632 .65974 m .53637 .65982 L .56895 .65173 L F
.56895 .65172 m .56895 .65173 L .56974 .65153 L F
.53632 .65974 m .56895 .65173 L .56895 .65172 L F
.56966 .65128 m .56888 .65148 L .56974 .65153 L F
.56888 .65148 m .56898 .65172 L .56974 .65153 L F
.266 0 0 r
.5625 .65358 m .57318 .65077 L .56712 .65157 L F
.27 0 0 r
.57318 .65077 m .57719 .64915 L .57719 .64903 L F
.652 .673 0 r
.53682 .66049 m .56912 .65208 L .56912 .65208 L F
.322 .311 .812 r
.53848 .66371 m .52052 .66518 L .53672 .66034 L F
.53641 .66433 m .52052 .66518 L .53848 .66371 L F
.53641 .66433 m .51813 .66589 L .52052 .66518 L F
.5361 .66442 m .51813 .66589 L .53641 .66433 L F
.589 .425 0 r
.51196 .67063 m .51196 .67064 L .4808 .68093 L F
.51196 .67063 m .4808 .68093 L .4808 .68092 L F
.652 .673 0 r
.52156 .66487 m .51795 .66562 L .51813 .66589 L F
.282 .181 .565 r
.5281 .66179 m .51181 .66665 L .51191 .67026 L F
.5284 .6617 m .51191 .67026 L .51431 .66954 L F
.5281 .66179 m .51191 .67026 L .5284 .6617 L F
.541 .307 0 r
.51185 .666 m .48969 .67457 L .49041 .67241 L F
.51177 .6674 m .48969 .67457 L .51185 .666 L F
.589 .425 0 r
.51196 .67063 m .4808 .68093 L .51196 .67063 L F
.541 .307 0 r
.51177 .6674 m .51173 .66814 L .4801 .67791 L F
.589 .425 0 r
.46605 .68236 m .4666 .68547 L .46589 .68241 L F
.462 0 0 r
.46599 .68243 m .46601 .68254 L .466 .68237 L F
.46598 .68227 m .466 .68237 L .46598 .68207 L F
.589 .425 0 r
.466 .68237 m .46589 .68241 L .466 .68234 L F
.462 0 0 r
.46599 .68243 m .466 .68237 L .46598 .68227 L F
.589 .425 0 r
.466 .68234 m .46589 .68241 L .46587 .6823 L F
.541 .307 0 r
.51177 .6674 m .4801 .67791 L .48007 .67769 L F
.649 .786 0 r
.56762 .64906 m .53459 .65794 L .56771 .6492 L F
.208 .03 .25 r
.52998 .65836 m .51185 .666 L .51266 .66576 L F
.649 .786 0 r
.56761 .64925 m .53459 .65794 L .53511 .65839 L F
.56761 .64925 m .53459 .65794 L .56761 .64925 L F
.56771 .6492 m .53459 .65794 L .56772 .64922 L F
.638 .588 0 r
.5453 .66168 m .53835 .66342 L .53848 .66371 L F
.589 .425 0 r
.5379 .66251 m .55126 .65963 L .53075 .66574 L F
.53064 .66498 m .53075 .66574 L .51205 .67131 L F
.5379 .66251 m .53075 .66574 L .53064 .66498 L F
.282 .181 .565 r
.53049 .66107 m .51431 .66954 L .5306 .66468 L F
.481 .344 .47 r
.5306 .66468 m .53041 .66324 L .53044 .66202 L F
.541 .307 0 r
.53052 .66042 m .5305 .66084 L .51185 .666 L F
.481 .344 .47 r
.5306 .66468 m .53044 .66202 L .53049 .66107 L F
.282 .181 .565 r
.5284 .6617 m .51431 .66954 L .53049 .66107 L F
.48 .344 .476 r
.51181 .66665 m .51177 .66746 L .51189 .67011 L F
.51181 .66665 m .51189 .67011 L .51191 .67026 L F
.541 .307 0 r
.53049 .66107 m .51177 .6674 L .51181 .66665 L F
.54069 .65802 m .53047 .66134 L .53049 .66107 L F
.53047 .66134 m .51177 .6674 L .53049 .66107 L F
.5305 .66084 m .51181 .66665 L .51185 .666 L F
.54069 .65802 m .53049 .66107 L .5305 .66084 L F
.53049 .66107 m .51181 .66665 L .5305 .66084 L F
.074 0 0 r
.53166 .6578 m .52599 .65955 L .53167 .6578 L F
.208 .03 .25 r
.52998 .65836 m .51291 .66347 L .51185 .666 L F
.541 .307 0 r
.51186 .66593 m .51185 .666 L .49041 .67241 L F
.074 0 0 r
.51316 .66329 m .48055 .67327 L .48061 .67322 L F
.51271 .66361 m .51263 .66367 L .48045 .6733 L F
.433 .089 0 r
.47802 .67535 m .4777 .67436 L .47887 .67378 L F
.202 0 0 r
.47655 .67662 m .47084 .67744 L .4714 .67751 L F
.4775 .67641 m .47084 .67744 L .47655 .67662 L F
.541 .307 0 r
.48969 .67457 m .47986 .6761 L .47995 .67587 L F
.47986 .6761 m .47655 .67662 L .47983 .6759 L F
.47986 .6761 m .47983 .6759 L .47995 .67587 L F
.459 0 0 r
.46771 .68913 m .46704 .68713 L .46683 .68661 L F
.589 .425 0 r
.46638 .68569 m .46638 .68569 L .46595 .68583 L F
.4808 .68092 m .46638 .68569 L .46638 .68569 L F
.617 .51 0 r
.46663 .68563 m .46663 .68564 L .46595 .68583 L F
.46663 .68564 m .46596 .68586 L .46595 .68583 L F
.48032 .68196 m .46664 .68568 L .46663 .68564 L F
.48033 .68199 m .46664 .68568 L .48032 .68196 L F
.589 .425 0 r
.4808 .68092 m .4808 .68093 L .46661 .68561 L F
.4808 .68092 m .46661 .68561 L .46661 .68561 L F
.202 0 0 r
.47987 .67604 m .47753 .6764 L .47987 .67604 L F
.47753 .6764 m .4775 .67641 L .47987 .67604 L F
.47753 .6764 m .47084 .67744 L .4775 .67641 L F
.433 .089 0 r
.47762 .67415 m .47145 .6775 L .47411 .6752 L F
.47887 .67378 m .4777 .67436 L .47762 .67415 L F
.4777 .67436 m .47145 .6775 L .47762 .67415 L F
.172 0 0 r
.47763 .67417 m .48059 .67326 L .4797 .67352 L F
.433 .089 0 r
.47145 .6775 m .47121 .67756 L .47411 .6752 L F
.46997 .67733 m .46807 .6783 L .46809 .67708 L F
.46807 .6783 m .46713 .67852 L .46809 .67708 L F
.46688 .67892 m .46594 .6793 L .46809 .67708 L F
.47392 .6753 m .46997 .67733 L .46809 .67708 L F
.652 .673 0 r
.47177 .67818 m .47176 .67817 L .47131 .67831 L F
.233 0 0 r
.47734 .67716 m .46884 .67812 L .46643 .67946 L F
.46884 .67812 m .46599 .67928 L .46594 .67956 L F
.589 .425 0 r
.48068 .68069 m .47752 .68137 L .48049 .68025 L F
.48077 .68093 m .47752 .68137 L .48068 .68069 L F
.48077 .68093 m .46735 .6852 L .47752 .68137 L F
.271 0 0 r
.48016 .67796 m .47137 .6807 L .48019 .67816 L F
.47273 .68023 m .47137 .6807 L .48016 .67796 L F
.541 .307 0 r
.47901 .67825 m .47386 .67992 L .47149 .68056 L F
.48 .344 .476 r
.51189 .67011 m .51177 .66746 L .51186 .66987 L F
.51177 .66746 m .51176 .66763 L .51186 .66987 L F
.51186 .66987 m .51176 .66763 L .51174 .66799 L F
.589 .425 0 r
.51196 .67064 m .51205 .67131 L .49014 .67784 L F
.31 0 0 r
.48141 .67866 m .48314 .67701 L .48387 .677 L F
.652 .673 0 r
.48788 .67635 m .48333 .67693 L .48681 .67667 L F
.541 .307 0 r
.48006 .67792 m .47903 .67832 L .47901 .67825 L F
.51173 .66814 m .48007 .67799 L .48006 .67792 L F
.48007 .67799 m .47903 .67832 L .48006 .67792 L F
.617 .51 0 r
.5125 .67331 m .48033 .68199 L .48032 .68196 L F
.5125 .67332 m .48033 .68199 L .5125 .67331 L F
.459 0 0 r
.48017 .67803 m .48016 .67796 L .48019 .67816 L F
.384 0 0 r
.48791 .67634 m .48791 .67635 L .4879 .67634 L F
.652 .673 0 r
.48791 .67634 m .48791 .67634 L .48791 .67634 L F
.388 0 0 r
.4879 .67634 m .48792 .67637 L .48789 .67632 L F
.48792 .67637 m .48803 .67663 L .4876 .67592 L F
.638 .588 0 r
.49694 .67443 m .48818 .67701 L .48872 .67806 L F
.49694 .67443 m .48811 .67677 L .48822 .677 L F
.304 0 0 r
.48518 .67699 m .48803 .67663 L .48141 .67866 L F
.48778 .67622 m .48803 .67663 L .48518 .67699 L F
.652 .673 0 r
.48681 .67667 m .48393 .677 L .48576 .67698 L F
.31 0 0 r
.48518 .67699 m .48141 .67866 L .48387 .677 L F
.638 .588 0 r
.48739 .67696 m .48733 .67684 L .48395 .67788 L F
.589 .425 0 r
.5117 .66862 m .48077 .68093 L .48017 .67803 L F
.541 .307 0 r
.51173 .6682 m .47903 .67832 L .51173 .66814 L F
.51173 .6682 m .51172 .66833 L .48194 .67742 L F
.51172 .66833 m .5117 .66862 L .48194 .67742 L F
.074 0 0 r
.51271 .66361 m .48045 .6733 L .48045 .6733 L F
.433 .089 0 r
.51263 .66367 m .50737 .66544 L .48015 .6734 L F
.172 0 0 r
.48054 .67329 m .48058 .67327 L .48059 .67326 L F
.457 0 0 r
.48059 .67326 m .48059 .67326 L .48058 .67327 L F
.172 0 0 r
.47992 .67347 m .48054 .67329 L .48055 .67327 L F
.48055 .67327 m .48054 .67329 L .48059 .67326 L F
.433 .089 0 r
.51263 .66367 m .48015 .6734 L .48015 .67339 L F
.074 0 0 r
.47972 .67352 m .47887 .67378 L .47486 .67498 L F
.51271 .66361 m .47971 .67352 L .47972 .67352 L F
.47971 .67352 m .47887 .67378 L .47972 .67352 L F
.541 .307 0 r
.47903 .67832 m .47386 .67992 L .47901 .67825 L F
.264 0 0 r
.47119 .68065 m .46598 .68207 L .466 .68237 L F
.541 .307 0 r
.48007 .67769 m .4801 .67791 L .47149 .68056 L F
.46978 .68103 m .47149 .68056 L .46603 .68225 L F
.48007 .67769 m .47149 .68056 L .46978 .68103 L F
.264 0 0 r
.47273 .68023 m .466 .68237 L .47137 .6807 L F
.48012 .67768 m .47119 .68065 L .47273 .68023 L F
.47119 .68065 m .466 .68237 L .47273 .68023 L F
.271 0 0 r
.48012 .67768 m .47273 .68023 L .48016 .67796 L F
.541 .307 0 r
.48194 .67742 m .5117 .66862 L .47525 .6795 L F
.47524 .67949 m .47525 .6795 L .47386 .67992 L F
.48194 .67742 m .47525 .6795 L .47524 .67949 L F
.391 0 0 r
.51438 .76044 m .50944 .76324 L .51204 .76706 L F
.405 0 0 r
.51438 .76044 m .50851 .75848 L .50944 .76324 L F
.50751 .75904 m .50944 .76324 L .50851 .75848 L F
.402 0 0 r
.51204 .76706 m .50944 .76324 L .50793 .76966 L F
.441 0 0 r
.51014 .7644 m .48932 .707 L .48632 .69789 L F
.331 0 0 r
.49164 .71346 m .48932 .707 L .51014 .7644 L F
.651 .674 0 r
.48332 .68813 m .48169 .68897 L .46908 .69237 L F
.48332 .68813 m .46908 .69237 L .46907 .69235 L F
.3 0 0 r
.48328 .68797 m .48318 .68799 L .48332 .68806 L F
.48318 .68799 m .47174 .68932 L .48322 .68807 L F
.48318 .68799 m .48322 .68807 L .48332 .68806 L F
.48276 .68678 m .46771 .68913 L .48328 .68797 L F
.637 .588 0 r
.46939 .68957 m .46797 .68972 L .46772 .68912 L F
.469 .69221 m .46883 .6923 L .46773 .68918 L F
.469 .69221 m .46773 .68918 L .46842 .69081 L F
.46772 .68912 m .46772 .68916 L .46771 .68913 L F
.301 0 0 r
.48325 .68798 m .46771 .68913 L .46786 .68953 L F
.48328 .68797 m .48325 .68798 L .48325 .68798 L F
.48325 .68798 m .46771 .68913 L .48325 .68798 L F
.406 0 0 r
.48603 .69533 m .48591 .69501 L .48603 .69531 L F
.3 0 0 r
.48328 .68797 m .46786 .68953 L .47174 .68932 L F
.651 .674 0 r
.48332 .68813 m .4701 .69501 L .48332 .68813 L F
.303 0 0 r
.48363 .68867 m .48289 .68871 L .48117 .68912 L F
.651 .674 0 r
.48349 .69064 m .47978 .69185 L .48347 .69057 L F
.48 .344 .476 r
.51369 .67751 m .51539 .68002 L .51329 .67609 L F
.651 .674 0 r
.47978 .69185 m .47974 .6917 L .51508 .67956 L F
.48 .344 .476 r
.51186 .66987 m .51174 .66799 L .5117 .66862 L F
.541 .307 0 r
.51187 .6657 m .4782 .6761 L .48051 .67508 L F
.51186 .66593 m .4782 .6761 L .51187 .6657 L F
.074 0 0 r
.4799 .6734 m .47486 .67498 L .47514 .67485 L F
.51316 .66329 m .47987 .67345 L .4799 .6734 L F
.47987 .67345 m .47486 .67498 L .4799 .6734 L F
.589 .425 0 r
.46661 .68561 m .46658 .68548 L .48012 .67806 L F
.48012 .67806 m .48012 .67806 L .48017 .67803 L F
.46661 .68561 m .48012 .67806 L .48012 .67806 L F
.541 .307 0 r
.47081 .67853 m .46603 .68204 L .46595 .67956 L F
.46603 .68204 m .46597 .68209 L .46595 .67956 L F
.46597 .68209 m .46553 .6824 L .46584 .68027 L F
.46597 .68209 m .46584 .68027 L .46595 .67956 L F
.461 0 0 r
.46622 .68379 m .46601 .68254 L .46599 .68243 L F
.541 .307 0 r
.46595 .67956 m .46567 .68149 L .46574 .6796 L F
.46567 .68149 m .46561 .68128 L .46574 .6796 L F
.47526 .6769 m .46603 .68212 L .47208 .6776 L F
.46603 .68212 m .46553 .6824 L .46603 .68204 L F
.46603 .68212 m .46603 .68204 L .47208 .6776 L F
.589 .425 0 r
.48017 .67803 m .4666 .68547 L .46603 .68225 L F
.4666 .68547 m .4666 .68547 L .46603 .68225 L F
.282 0 0 r
.48072 .68068 m .46622 .68379 L .46648 .68494 L F
0 0 0 r
.46605 .68302 m .46662 .68558 L .46648 .68494 L F
.46606 .68308 m .46662 .68558 L .46605 .68302 L F
.283 0 0 r
.46954 .68437 m .46648 .68494 L .4666 .68548 L F
0 0 0 r
.46662 .68558 m .4666 .68548 L .46648 .68494 L F
.462 0 0 r
.46665 .68574 m .46662 .68558 L .46606 .68308 L F
.541 .307 0 r
.47149 .68056 m .47386 .67992 L .46553 .6824 L F
.46598 .68226 m .46598 .68227 L .46587 .6823 L F
.46603 .68224 m .46587 .6823 L .46587 .6823 L F
.47872 .67813 m .46553 .6824 L .47619 .67637 L F
.461 0 0 r
.46602 .68292 m .46599 .68243 L .46263 .66774 L F
0 0 0 r
.46263 .66774 m .46605 .68302 L .46602 .68292 L F
.46263 .66774 m .46606 .68308 L .46605 .68302 L F
.462 0 0 r
.46606 .68311 m .46606 .68308 L .46263 .66774 L F
0 0 0 r
.46602 .68292 m .46648 .68494 L .46622 .68379 L F
.461 0 0 r
.46622 .68379 m .46599 .68243 L .46602 .68292 L F
0 0 0 r
.46605 .68302 m .46648 .68494 L .46602 .68292 L F
.462 0 0 r
.46665 .68574 m .46606 .68308 L .46606 .68311 L F
.541 .307 0 r
.47893 .67801 m .47872 .67813 L .47867 .67809 L F
.47994 .6777 m .47894 .67805 L .47893 .67801 L F
.47894 .67805 m .47872 .67813 L .47893 .67801 L F
.47994 .67771 m .47872 .67813 L .47994 .6777 L F
.4801 .67766 m .47872 .67813 L .4801 .67765 L F
.48014 .67767 m .47872 .67813 L .48013 .67765 L F
.48117 .67733 m .47867 .67809 L .47734 .67716 L F
.264 0 0 r
.48012 .67768 m .4659 .68107 L .46598 .68207 L F
.541 .307 0 r
.48007 .67769 m .46603 .68225 L .46603 .68224 L F
.264 0 0 r
.48012 .67768 m .46598 .68207 L .47119 .68065 L F
.279 0 0 r
.48031 .6789 m .48029 .6789 L .48072 .68068 L F
.48029 .6789 m .46622 .68379 L .48072 .68068 L F
.48029 .6789 m .48072 .68068 L .48072 .68068 L F
.541 .307 0 r
.47991 .6761 m .47734 .67716 L .47655 .67662 L F
.47997 .67661 m .47734 .67716 L .47991 .6761 L F
.238 0 0 r
.48002 .6752 m .47753 .6764 L .48002 .6753 L F
.541 .307 0 r
.47995 .67587 m .47655 .67662 L .47619 .67637 L F
.202 0 0 r
.47987 .67604 m .4775 .67641 L .47655 .67662 L F
.271 0 0 r
.48019 .67816 m .46601 .68254 L .48031 .6789 L F
.47137 .6807 m .46601 .68254 L .48019 .67816 L F
.541 .307 0 r
.48969 .67457 m .48117 .67733 L .47734 .67716 L F
.252 0 0 r
.47721 .67707 m .47734 .67716 L .47998 .67687 L F
.47998 .67686 m .47998 .67687 L .48005 .67686 L F
.47721 .67707 m .47998 .67687 L .47998 .67686 L F
.451 0 0 r
.48021 .67854 m .48029 .67912 L .48028 .67912 L F
.172 0 0 r
.47764 .67418 m .48059 .67326 L .47763 .67417 L F
.4799 .67349 m .48029 .67387 L .48054 .67329 L F
.433 .089 0 r
.47392 .67535 m .47364 .67544 L .47411 .6752 L F
.47101 .67772 m .47364 .67544 L .47392 .67535 L F
.233 0 0 r
.46884 .67812 m .46594 .67956 L .46643 .67946 L F
.433 .089 0 r
.46594 .67943 m .46574 .6795 L .46595 .67939 L F
.541 .307 0 r
.47208 .6776 m .47081 .67853 L .46594 .67946 L F
.46594 .67944 m .46594 .67946 L .46574 .6795 L F
.47208 .6776 m .46594 .67946 L .46594 .67944 L F
.46594 .67946 m .46574 .6796 L .46574 .6795 L F
.47081 .67853 m .46594 .67956 L .46594 .67946 L F
.46594 .67956 m .46574 .6796 L .46594 .67946 L F
.458 0 0 r
.46588 .67965 m .4659 .67975 L .46594 .67956 L F
.46594 .67944 m .46594 .67956 L .46599 .67928 L F
.46588 .67965 m .46594 .67956 L .46594 .67944 L F
.433 .089 0 r
.46597 .67928 m .46574 .6795 L .46594 .6793 L F
.46688 .67892 m .46594 .6794 L .46597 .67928 L F
.46594 .6794 m .46574 .6795 L .46597 .67928 L F
.46 0 0 r
.46588 .6808 m .4659 .67975 L .46588 .67965 L F
.433 .089 0 r
.46678 .67843 m .46574 .6795 L .4661 .67859 L F
.238 0 0 r
.48002 .6753 m .47989 .67536 L .47999 .67602 L F
.47989 .67536 m .47753 .6764 L .47992 .67603 L F
.47989 .67536 m .47992 .67603 L .47999 .67602 L F
.433 .089 0 r
.47976 .67508 m .47975 .67531 L .46574 .6795 L F
.47101 .67772 m .46594 .67943 L .47364 .67544 L F
.46594 .67943 m .46595 .67939 L .47364 .67544 L F
.47776 .67457 m .47671 .67486 L .4777 .67436 L F
.47802 .67535 m .47671 .67486 L .47776 .67457 L F
.47802 .67535 m .47101 .67772 L .47671 .67486 L F
.172 0 0 r
.46644 .67769 m .47982 .674 L .4799 .67349 L F
.433 .089 0 r
.48014 .67464 m .47802 .67535 L .48017 .67455 L F
.172 0 0 r
.46644 .67769 m .48054 .67329 L .47992 .67347 L F
.074 0 0 r
.48061 .67322 m .48055 .67327 L .47486 .67498 L F
.47996 .6733 m .46656 .67746 L .48104 .67268 L F
.121 0 0 r
.46669 .67737 m .4806 .67324 L .46706 .67693 L F
.541 .307 0 r
.48051 .67508 m .4782 .6761 L .47619 .67637 L F
.233 0 0 r
.48002 .67686 m .47734 .67716 L .4659 .67975 L F
.48005 .67686 m .48002 .67686 L .48002 .67686 L F
.48002 .67686 m .47734 .67716 L .48002 .67686 L F
.541 .307 0 r
.48969 .67457 m .47997 .67661 L .47991 .6761 L F
.252 0 0 r
.47999 .67602 m .47995 .67603 L .48005 .67686 L F
.47995 .67603 m .47655 .67662 L .48003 .67686 L F
.47995 .67603 m .48003 .67686 L .48005 .67686 L F
.459 0 0 r
.4802 .67849 m .48016 .67796 L .48021 .67854 L F
.074 0 0 r
.48045 .6733 m .48045 .6733 L .47887 .67378 L F
.433 .089 0 r
.48015 .67339 m .48015 .6734 L .47887 .67378 L F
.589 .425 0 r
.48019 .67816 m .47969 .6783 L .48017 .67803 L F
.541 .307 0 r
.4801 .67765 m .47994 .67771 L .47994 .6777 L F
.252 0 0 r
.47655 .67662 m .47721 .67707 L .48005 .67686 L F
.433 .089 0 r
.51219 .66485 m .47995 .67502 L .51263 .66367 L F
.47995 .67502 m .46574 .6795 L .47999 .67469 L F
.47995 .67502 m .47999 .67469 L .51263 .66367 L F
.251 0 0 r
.4659 .67975 m .46588 .6808 L .48005 .67686 L F
.264 0 0 r
.48005 .67686 m .46588 .6808 L .4659 .68107 L F
.259 0 0 r
.48005 .67686 m .48003 .67686 L .48012 .67768 L F
.541 .307 0 r
.48013 .67765 m .4801 .67766 L .4801 .67765 L F
.259 0 0 r
.48003 .67686 m .4659 .68107 L .48012 .67768 L F
.459 0 0 r
.48014 .67787 m .48012 .67768 L .48016 .67796 L F
.47976 .67658 m .48012 .67768 L .48014 .67787 L F
.47972 .67683 m .48014 .67787 L .4802 .67849 L F
.238 0 0 r
.47992 .67511 m .46625 .67815 L .47084 .67744 L F
.433 .089 0 r
.48007 .67498 m .47975 .67531 L .47976 .67508 L F
.51219 .66485 m .48002 .67522 L .48007 .67498 L F
.48002 .67522 m .47975 .67531 L .48007 .67498 L F
.238 0 0 r
.48003 .67509 m .47084 .67744 L .48002 .6752 L F
.461 0 0 r
.48001 .67504 m .48003 .67509 L .48002 .6752 L F
.48002 .67523 m .48002 .6752 L .48002 .6753 L F
.48001 .67504 m .48002 .6752 L .48002 .67523 L F
.238 0 0 r
.48003 .67509 m .47992 .67511 L .47992 .67511 L F
.47992 .67511 m .46625 .67815 L .47992 .67511 L F
.121 0 0 r
.46644 .67769 m .47939 .67362 L .46655 .67755 L F
.4797 .67352 m .4806 .67324 L .46669 .67737 L F
.157 0 0 r
.4676 .67662 m .47917 .6732 L .47035 .67583 L F
0 0 0 r
.46758 .67663 m .48158 .67246 L .4676 .67662 L F
.48056 .6728 m .48158 .67246 L .48109 .67261 L F
.246 0 0 r
.47917 .6732 m .48158 .67246 L .48056 .6728 L F
.074 0 0 r
.48121 .67261 m .48111 .67264 L .48137 .67249 L F
0 0 0 r
.48155 .67247 m .48126 .67259 L .48158 .67246 L F
.46758 .67663 m .48126 .67259 L .48155 .67247 L F
.074 0 0 r
.48121 .67261 m .48104 .67268 L .48111 .67264 L F
.09 0 0 r
.48119 .67261 m .4806 .67324 L .48126 .67259 L F
.074 0 0 r
.48104 .67268 m .47887 .6734 L .48004 .67299 L F
.09 0 0 r
.46706 .67693 m .4806 .67324 L .48119 .67261 L F
.172 0 0 r
.4797 .67352 m .48059 .67326 L .4806 .67324 L F
.457 0 0 r
.48059 .67325 m .4806 .67324 L .48059 .67326 L F
.074 0 0 r
.4679 .67653 m .46755 .67676 L .46787 .67654 L F
0 0 0 r
.46706 .67693 m .48126 .67259 L .46758 .67663 L F
.457 0 0 r
.47606 .66399 m .4806 .67324 L .48059 .67325 L F
.455 0 0 r
.48044 .67293 m .48126 .67259 L .4806 .67324 L F
.47606 .66399 m .48126 .67259 L .48044 .67293 L F
.19 0 0 r
.46634 .67793 m .48029 .67387 L .46644 .67769 L F
.215 0 0 r
.46634 .67793 m .48027 .67394 L .48029 .67387 L F
.459 0 0 r
.48005 .67499 m .48027 .67394 L .48005 .67499 L F
.19 0 0 r
.46625 .67815 m .48027 .67394 L .46634 .67793 L F
.216 0 0 r
.46625 .67815 m .48005 .67499 L .48027 .67394 L F
.459 0 0 r
.47968 .67398 m .48027 .67394 L .48005 .67499 L F
.216 0 0 r
.48003 .67509 m .48005 .67499 L .46625 .67815 L F
.459 0 0 r
.47606 .66399 m .47976 .67658 L .47972 .67683 L F
.47976 .67658 m .48014 .67787 L .47972 .67683 L F
.48014 .67787 m .48016 .67796 L .4802 .67849 L F
.456 0 0 r
.47606 .66399 m .48001 .67816 L .4744 .66585 L F
.48001 .67816 m .48003 .67821 L .48001 .67818 L F
.48001 .67816 m .48001 .67818 L .4744 .66585 L F
.48003 .67821 m .48029 .67917 L .48004 .6786 L F
.48003 .67821 m .48004 .6786 L .4744 .66585 L F
.461 0 0 r
.48 .67528 m .48002 .6753 L .47999 .67602 L F
.48001 .67504 m .48002 .67523 L .48 .67528 L F
.48002 .67523 m .48002 .6753 L .48 .67528 L F
.433 .089 0 r
.51219 .66485 m .51187 .6657 L .48002 .67523 L F
.48002 .67522 m .48002 .67523 L .47975 .67531 L F
.51219 .66485 m .48002 .67523 L .48002 .67522 L F
.274 0 0 r
.48031 .6789 m .46601 .68254 L .46622 .68379 L F
.451 0 0 r
.47959 .67846 m .48042 .6803 L .48046 .68055 L F
.47834 .67542 m .4796 .67837 L .47959 .67846 L F
.4796 .67837 m .48042 .6803 L .47959 .67846 L F
.46 0 0 r
.46573 .68021 m .46588 .67965 L .46263 .66774 L F
.46588 .6808 m .46588 .67965 L .46573 .68021 L F
.458 0 0 r
.46263 .66774 m .46588 .67965 L .46594 .67935 L F
.46596 .67787 m .46594 .67935 L .46614 .67842 L F
.46263 .66774 m .46594 .67935 L .46596 .67787 L F
.46588 .67965 m .46599 .67928 L .46614 .67842 L F
.172 0 0 r
.47982 .674 m .48029 .67387 L .4799 .67349 L F
.451 0 0 r
.4802 .67849 m .48028 .67912 L .47946 .67618 L F
.47949 .67602 m .47946 .67618 L .47606 .66399 L F
.4802 .67849 m .47946 .67618 L .47949 .67602 L F
.48021 .67854 m .48028 .67912 L .4802 .67849 L F
.4744 .66585 m .47837 .67538 L .47834 .67542 L F
.47837 .67538 m .48042 .6803 L .47834 .67542 L F
.48 .344 .476 r
.51174 .66799 m .51024 .64552 L .5117 .66862 L F
.51306 .66251 m .51185 .66597 L .51301 .66323 L F
.51185 .66597 m .5118 .66613 L .51185 .666 L F
.51185 .66597 m .51185 .666 L .51301 .66323 L F
.208 .03 .25 r
.53155 .65789 m .5118 .66613 L .53047 .66054 L F
.52998 .65836 m .5118 .66613 L .53155 .65789 L F
.074 0 0 r
.52599 .65955 m .52564 .65965 L .53167 .6578 L F
.48 .344 .476 r
.51186 .66574 m .5118 .66613 L .51306 .66251 L F
.433 .089 0 r
.531 .65885 m .51219 .66485 L .53128 .65808 L F
.074 0 0 r
.53167 .6578 m .51263 .66367 L .53004 .65817 L F
.53163 .65782 m .51263 .66367 L .53166 .6578 L F
.53163 .65782 m .53128 .65808 L .51263 .66367 L F
.481 .344 .47 r
.53052 .66042 m .53054 .66012 L .53164 .65764 L F
.433 .089 0 r
.53097 .65893 m .51219 .66485 L .531 .65885 L F
.53097 .65893 m .51187 .6657 L .51219 .66485 L F
.53077 .65948 m .51187 .6657 L .53097 .65893 L F
.481 .344 .47 r
.53054 .66012 m .53133 .65794 L .53164 .65764 L F
.523 .891 0 r
.5665 .6478 m .53403 .65749 L .5665 .6478 L F
.53344 .65737 m .53347 .65737 L .56634 .6478 L F
.649 .786 0 r
.56746 .64892 m .5341 .6575 L .56756 .64907 L F
.523 .891 0 r
.53347 .65737 m .5335 .65738 L .56667 .64774 L F
.53347 .65737 m .56667 .64774 L .56667 .64774 L F
.56559 .64802 m .53347 .65737 L .56475 .64829 L F
.56559 .64802 m .56475 .64829 L .56675 .64771 L F
.56672 .64769 m .56559 .64802 L .56675 .64771 L F
.56692 .64768 m .55885 .65001 L .53403 .65749 L F
.56691 .64767 m .55885 .65001 L .56692 .64768 L F
.433 .089 0 r
.56563 .64815 m .53075 .65954 L .56562 .64801 L F
.53075 .65954 m .51187 .6657 L .53077 .65948 L F
.53075 .65954 m .53077 .65948 L .56562 .64801 L F
.649 .786 0 r
.56752 .6489 m .56686 .64787 L .56656 .64796 L F
.205 0 0 r
.56785 .64864 m .57347 .64773 L .56745 .64853 L F
.649 .786 0 r
.57284 .64778 m .56885 .6489 L .57043 .64852 L F
.57284 .64778 m .57043 .64852 L .57284 .64783 L F
.253 0 0 r
.56604 .64907 m .57438 .64813 L .56785 .64864 L F
.57438 .64813 m .57425 .64807 L .56785 .64864 L F
.649 .786 0 r
.56772 .64922 m .56761 .64925 L .56761 .64925 L F
.56885 .6489 m .56771 .6492 L .56772 .64922 L F
.205 0 0 r
.57347 .64773 m .57468 .64748 L .56737 .6485 L F
.433 .089 0 r
.56376 .64878 m .5632 .64994 L .5306 .65995 L F
.56588 .64807 m .5306 .65995 L .53075 .65954 L F
.234 0 0 r
.56322 .65017 m .57068 .64892 L .56563 .64923 L F
.433 .089 0 r
.56588 .64807 m .56605 .64906 L .5632 .64994 L F
.56588 .64807 m .5632 .64994 L .56376 .64878 L F
.5638 .64976 m .56322 .65017 L .51187 .6657 L F
.56538 .64927 m .56363 .65 L .5638 .64976 L F
.56363 .65 m .56322 .65017 L .5638 .64976 L F
.325 .388 .941 r
.53306 .67574 m .51823 .68288 L .51903 .68264 L F
.651 .674 0 r
.51541 .68004 m .48349 .69064 L .5055 .68298 L F
.51551 .6802 m .48349 .69064 L .51541 .68004 L F
.59 .427 0 r
.53094 .67284 m .52156 .67524 L .5216 .67561 L F
.53839 .67063 m .54005 .66904 L .52843 .67249 L F
.322 .311 .813 r
.53233 .67112 m .51781 .67933 L .53411 .6745 L F
.53024 .67174 m .51781 .67933 L .53233 .67112 L F
.651 .674 0 r
.52161 .67821 m .51551 .6802 L .51541 .68004 L F
.322 .311 .813 r
.53024 .67174 m .51362 .67667 L .51541 .68004 L F
.48 .344 .476 r
.51623 .68126 m .51834 .68298 L .51593 .68081 L F
.651 .674 0 r
.5055 .68298 m .50466 .68323 L .51511 .67961 L F
.5055 .68298 m .51511 .67961 L .51513 .67963 L F
.322 .311 .813 r
.53024 .67174 m .51541 .68004 L .51781 .67933 L F
.651 .674 0 r
.52161 .67821 m .51541 .68004 L .5333 .6733 L F
.51541 .68004 m .5055 .68298 L .51513 .67963 L F
.51541 .68004 m .51513 .67963 L .5333 .6733 L F
.47978 .69185 m .51508 .67956 L .51511 .67961 L F
.50085 .68528 m .5163 .68136 L .48476 .6907 L F
.51559 .68031 m .51593 .68081 L .50085 .68528 L F
.51593 .68081 m .5163 .68136 L .50085 .68528 L F
.51559 .68031 m .48476 .6907 L .48476 .69069 L F
.307 0 0 r
.48471 .69061 m .48471 .69061 L .48471 .69061 L F
.651 .674 0 r
.48457 .69036 m .48451 .69077 L .48436 .69042 L F
.51559 .68031 m .48476 .69069 L .48457 .69036 L F
.48476 .69069 m .48451 .69077 L .48457 .69036 L F
.47978 .69185 m .4701 .69501 L .47974 .6917 L F
.48162 .68901 m .47048 .69481 L .48117 .68912 L F
.306 0 0 r
.48363 .68867 m .46936 .69291 L .48408 .68958 L F
.455 0 0 r
.4842 .6899 m .48363 .68867 L .48408 .68958 L F
.651 .674 0 r
.48436 .69042 m .48451 .69077 L .47012 .69503 L F
.307 0 0 r
.48424 .69059 m .4843 .69072 L .48471 .69061 L F
.651 .674 0 r
.48349 .69064 m .48347 .69057 L .50466 .68323 L F
.48349 .69064 m .50466 .68323 L .5055 .68298 L F
.274 0 0 r
.48611 .6922 m .486 .69212 L .48584 .69216 L F
.48594 .69224 m .48584 .69216 L .47821 .69408 L F
.48613 .6922 m .48584 .69216 L .48594 .69224 L F
.647 .788 0 r
.47096 .69482 m .47155 .69566 L .47068 .69501 L F
.47059 .69492 m .47068 .69501 L .47056 .69493 L F
.47096 .69482 m .47068 .69501 L .47059 .69492 L F
.47155 .69566 m .47136 .69571 L .47053 .69491 L F
.46 0 0 r
.47066 .69505 m .47064 .695 L .47059 .69492 L F
.47057 .6949 m .47059 .69492 L .47053 .69484 L F
.47066 .69505 m .47059 .69492 L .47057 .6949 L F
.647 .788 0 r
.47518 .69502 m .47209 .69642 L .47094 .69479 L F
.274 0 0 r
.47821 .69408 m .486 .69212 L .47118 .69561 L F
.302 0 0 r
.47118 .69561 m .48597 .69213 L .48544 .69159 L F
.308 0 0 r
.47118 .69561 m .48544 .69159 L .48533 .69144 L F
.46 0 0 r
.48626 .69378 m .48536 .6915 L .48544 .69159 L F
.48536 .6915 m .48533 .69144 L .48544 .69159 L F
.302 0 0 r
.48597 .69213 m .48597 .69213 L .48544 .69159 L F
.48597 .69213 m .486 .69212 L .48544 .69159 L F
.48597 .69213 m .48544 .69159 L .48544 .69159 L F
.46 0 0 r
.48467 .69059 m .48479 .69075 L .48494 .69107 L F
.647 .788 0 r
.48317 .6914 m .47294 .6949 L .47094 .69479 L F
.311 0 0 r
.48533 .69144 m .48061 .69227 L .47064 .695 L F
.512 .889 0 r
.48569 .69242 m .48239 .6936 L .48096 .69382 L F
.647 .788 0 r
.47136 .69571 m .47125 .69573 L .47053 .69491 L F
.307 0 0 r
.48533 .69144 m .47064 .695 L .47118 .69561 L F
.46 0 0 r
.48486 .69099 m .48494 .69107 L .48622 .69382 L F
.48467 .69059 m .48494 .69107 L .48486 .69099 L F
.461 0 0 r
.48651 .69354 m .4856 .69188 L .486 .69212 L F
.4856 .69188 m .48544 .69159 L .486 .69212 L F
.274 0 0 r
.48613 .6922 m .486 .69212 L .48611 .6922 L F
.59 .427 0 r
.5723 .6618 m .56252 .66476 L .57235 .66198 L F
.57237 .66225 m .54024 .67046 L .54041 .67173 L F
.57237 .66225 m .54024 .67046 L .57237 .66225 L F
.57241 .66223 m .54024 .67046 L .57242 .66224 L F
.242 0 0 r
.57265 .66491 m .57261 .66493 L .57257 .66368 L F
.543 .31 0 r
.57264 .6644 m .57237 .66225 L .54041 .67173 L F
.481 .344 .47 r
.54041 .67173 m .54072 .674 L .54032 .67369 L F
.543 .31 0 r
.57264 .66442 m .54041 .67173 L .54037 .67256 L F
.57264 .6644 m .54041 .67173 L .57264 .66442 L F
.651 .674 0 r
.56854 .66322 m .56965 .66397 L .56609 .66503 L F
.56547 .66428 m .56609 .66503 L .5473 .67059 L F
.56854 .66322 m .56609 .66503 L .56547 .66428 L F
.59 .427 0 r
.57936 .65958 m .57247 .66136 L .57259 .66172 L F
.57516 .66143 m .57259 .66172 L .57273 .66215 L F
.57844 .66032 m .57259 .66172 L .57516 .66143 L F
.57259 .66172 m .5723 .6618 L .57273 .66215 L F
.5723 .6618 m .57241 .66223 L .57273 .66215 L F
.57239 .66112 m .57221 .66115 L .57259 .66172 L F
.268 0 0 r
.57205 .6607 m .57224 .66159 L .57223 .66159 L F
.59 .427 0 r
.57221 .66115 m .53995 .66829 L .57238 .66176 L F
.57221 .66115 m .57238 .66176 L .57259 .66172 L F
.57259 .66172 m .5481 .66665 L .54022 .67029 L F
.57259 .66172 m .57259 .66172 L .57727 .66048 L F
.57337 .66151 m .57259 .66172 L .57337 .66151 L F
.57259 .66172 m .57259 .66172 L .57337 .66151 L F
.57337 .66151 m .57241 .66177 L .57241 .66177 L F
.57727 .66048 m .57337 .66151 L .57337 .66151 L F
.58698 .65791 m .57259 .66172 L .57259 .66172 L F
.354 0 0 r
.58682 .65695 m .61432 .72859 L .61436 .72886 L F
.457 0 0 r
.58653 .65562 m .61432 .72859 L .58682 .65695 L F
0 0 0 r
.61347 .72688 m .61301 .72648 L .61408 .731 L F
.61408 .731 m .61524 .73201 L .61347 .72688 L F
.441 0 0 r
.58687 .65726 m .61436 .72886 L .61356 .73058 L F
.46 0 0 r
.58682 .65695 m .61436 .72886 L .58687 .65726 L F
.461 0 0 r
.58687 .65728 m .61356 .73058 L .6132 .73099 L F
.46 0 0 r
.58687 .65726 m .61356 .73058 L .58687 .65728 L F
.59 .427 0 r
.58745 .65778 m .58698 .65791 L .58698 .65791 L F
.58698 .65791 m .57259 .66172 L .58698 .65791 L F
.46 0 0 r
.58687 .65728 m .58695 .6575 L .58698 .65792 L F
.58692 .65763 m .58698 .65792 L .587 .65815 L F
.58687 .65728 m .58698 .65792 L .58692 .65763 L F
.305 0 0 r
.56519 .66396 m .57701 .66067 L .57041 .66199 L F
.481 .344 .47 r
.53349 .67359 m .5334 .67345 L .53279 .67217 L F
.53349 .67359 m .53279 .67217 L .53261 .67175 L F
.637 .588 0 r
.53246 .67141 m .5146 .67885 L .514 .6775 L F
.53289 .67238 m .5146 .67885 L .53246 .67141 L F
.53289 .67238 m .53304 .67272 L .5146 .67885 L F
.53246 .67141 m .514 .6775 L .52361 .67371 L F
.53233 .67112 m .52361 .67371 L .532 .67039 L F
.53246 .67141 m .52361 .67371 L .53233 .67112 L F
.481 .344 .47 r
.53207 .67062 m .53279 .67217 L .53254 .67217 L F
.53279 .67217 m .5334 .67345 L .5333 .6733 L F
.637 .588 0 r
.53304 .67272 m .53324 .67318 L .5146 .67885 L F
.48 .344 .476 r
.51648 .68162 m .51834 .68298 L .51623 .68126 L F
.651 .674 0 r
.53445 .67502 m .5163 .68136 L .53401 .67436 L F
.53447 .67505 m .5163 .68136 L .53445 .67502 L F
.512 .889 0 r
.53726 .67743 m .52751 .68031 L .5369 .67736 L F
.325 .388 .941 r
.53463 .67528 m .51834 .68298 L .53702 .67746 L F
.651 .674 0 r
.53447 .67505 m .53463 .67528 L .52914 .6769 L F
.325 .388 .941 r
.53441 .67508 m .53306 .67574 L .53463 .67528 L F
.53306 .67574 m .51834 .68298 L .53463 .67528 L F
.651 .674 0 r
.52914 .6769 m .535 .67583 L .5163 .68136 L F
.53463 .67528 m .535 .67583 L .52914 .6769 L F
.52749 .67647 m .5163 .68136 L .51559 .68031 L F
.53401 .67436 m .53221 .67507 L .52749 .67647 L F
.53221 .67507 m .5163 .68136 L .52749 .67647 L F
.322 .311 .813 r
.53411 .6745 m .51571 .68062 L .53441 .67508 L F
.481 .344 .47 r
.53411 .6745 m .534 .67435 L .53235 .67116 L F
.651 .674 0 r
.534 .67435 m .48443 .6904 L .48442 .69038 L F
.481 .344 .47 r
.53411 .6745 m .53235 .67116 L .53233 .67112 L F
.53411 .6745 m .53235 .67116 L .53411 .6745 L F
.54019 .67009 m .54041 .67173 L .54032 .67369 L F
.651 .674 0 r
.57164 .66218 m .53401 .67435 L .534 .67435 L F
.53401 .67435 m .48443 .6904 L .534 .67435 L F
.481 .344 .47 r
.53441 .67508 m .53411 .6745 L .53411 .6745 L F
.651 .674 0 r
.57164 .66218 m .53401 .67436 L .57164 .66218 L F
.53401 .67436 m .47979 .6919 L .53401 .67435 L F
.47979 .6919 m .47979 .6919 L .53401 .67435 L F
.534 .67435 m .4701 .69501 L .5339 .6742 L F
.4842 .69047 m .47952 .69199 L .48419 .69045 L F
.47952 .69199 m .47926 .69206 L .48442 .69038 L F
.48442 .69038 m .47056 .69489 L .47055 .69487 L F
.307 0 0 r
.48447 .69052 m .47005 .69413 L .47425 .69339 L F
.48462 .69048 m .48447 .69052 L .48447 .69052 L F
.48447 .69052 m .47005 .69413 L .48447 .69052 L F
.637 .588 0 r
.48215 .6852 m .48215 .68521 L .48202 .68487 L F
.299 0 0 r
.48202 .68487 m .46771 .68913 L .48275 .68678 L F
.4821 .68507 m .48275 .68678 L .48276 .68678 L F
.48202 .68487 m .48275 .68678 L .4821 .68507 L F
.617 .51 0 r
.48187 .6844 m .46771 .6891 L .48113 .68217 L F
.48187 .68442 m .46771 .68913 L .46771 .68913 L F
.589 .425 0 r
.53039 .66304 m .51196 .67063 L .5117 .66862 L F
.266 0 0 r
.5625 .65358 m .56712 .65157 L .56254 .65322 L F
.589 .425 0 r
.53058 .66448 m .51196 .67063 L .53039 .66304 L F
.617 .51 0 r
.51274 .67415 m .48187 .68442 L .48187 .68442 L F
.51274 .67415 m .48187 .68442 L .51274 .67415 L F
.48 .344 .476 r
.51215 .67207 m .51328 .67591 L .51205 .67131 L F
.51328 .67591 m .51336 .67618 L .5133 .67595 L F
.51328 .67591 m .5133 .67595 L .51205 .67131 L F
.637 .588 0 r
.51315 .67562 m .51321 .67574 L .48202 .68487 L F
.48 .344 .476 r
.51329 .67609 m .51336 .67618 L .51215 .67207 L F
.637 .588 0 r
.514 .6775 m .51371 .67687 L .532 .67039 L F
.532 .67039 m .51371 .67687 L .5133 .67595 L F
.307 .252 .703 r
.53062 .6653 m .51336 .67618 L .53207 .67062 L F
.637 .588 0 r
.5319 .67015 m .53194 .67026 L .51321 .67574 L F
.53186 .67006 m .51321 .67574 L .51315 .67562 L F
.5319 .67015 m .51321 .67574 L .53186 .67006 L F
.481 .344 .47 r
.532 .67039 m .53186 .67006 L .53075 .66579 L F
.532 .67039 m .53075 .66579 L .53075 .66574 L F
.589 .425 0 r
.53075 .66574 m .53082 .66631 L .51209 .67162 L F
.51205 .67131 m .51209 .67162 L .49014 .67784 L F
.53075 .66574 m .51209 .67162 L .51205 .67131 L F
.618 .511 0 r
.47523 .68376 m .47523 .68373 L .47446 .68396 L F
.617 .51 0 r
.5125 .67332 m .46678 .68616 L .47574 .68323 L F
.52678 .66947 m .51253 .67343 L .5125 .67332 L F
.51253 .67343 m .46678 .68616 L .5125 .67332 L F
.48 .344 .476 r
.51205 .67174 m .51205 .67131 L .51193 .67087 L F
.589 .425 0 r
.51209 .67162 m .51213 .67195 L .48087 .68138 L F
.53082 .66631 m .53084 .6665 L .48087 .68138 L F
.617 .51 0 r
.53127 .66799 m .48187 .68442 L .53127 .66799 L F
.51274 .67415 m .48187 .68442 L .51274 .67415 L F
.51274 .67415 m .48187 .68442 L .51274 .67415 L F
.451 0 0 r
.4809 .68137 m .48087 .68125 L .48095 .68152 L F
.617 .51 0 r
.51215 .67207 m .46663 .68564 L .46663 .68563 L F
.589 .425 0 r
.51209 .67162 m .53082 .66631 L .51213 .67195 L F
.617 .51 0 r
.51274 .67415 m .51274 .67415 L .53127 .66799 L F
.481 .344 .47 r
.53186 .67006 m .53112 .66745 L .53062 .6653 L F
.617 .51 0 r
.53127 .66799 m .53127 .66799 L .56279 .65751 L F
.51274 .67415 m .53127 .66799 L .53127 .66799 L F
.53084 .6665 m .51215 .67208 L .51215 .67207 L F
.56266 .65702 m .53085 .6665 L .53084 .6665 L F
.29 0 0 r
.56506 .65588 m .57413 .65584 L .57157 .65478 L F
.56332 .65627 m .57437 .65594 L .56506 .65588 L F
.57437 .65594 m .57413 .65584 L .56506 .65588 L F
.618 .511 0 r
.58696 .65433 m .57144 .65841 L .57144 .65842 L F
.58696 .65433 m .57148 .65839 L .57149 .6584 L F
.637 .588 0 r
.56359 .6607 m .56371 .66095 L .53194 .67026 L F
.617 .51 0 r
.56336 .65811 m .5636 .66063 L .56355 .66064 L F
.563 .65825 m .56355 .66064 L .53186 .67006 L F
.56336 .65811 m .56355 .66064 L .563 .65825 L F
.56628 .65673 m .53186 .67006 L .53158 .66907 L F
.288 0 0 r
.56267 .65708 m .57437 .65594 L .56332 .65627 L F
.589 .425 0 r
.56264 .65643 m .56265 .65685 L .56265 .65685 L F
.56264 .65643 m .56266 .65702 L .56264 .65643 L F
.422 0 0 r
.56267 .65708 m .56265 .65685 L .56266 .65702 L F
.589 .425 0 r
.56355 .65466 m .56266 .65702 L .56259 .65505 L F
.288 0 0 r
.56265 .65685 m .56332 .65627 L .5626 .65629 L F
.56267 .65708 m .56332 .65627 L .56265 .65685 L F
.589 .425 0 r
.56265 .65685 m .56266 .65702 L .56266 .65702 L F
.56265 .65685 m .56266 .65702 L .56265 .65685 L F
.424 0 0 r
.59914 .73381 m .58505 .69526 L .58493 .69501 L F
.59914 .73381 m .58625 .6979 L .58505 .69526 L F
.371 0 0 r
.59914 .73381 m .58493 .69501 L .58492 .69499 L F
.448 0 0 r
.59914 .73381 m .5756 .66951 L .59797 .73596 L F
.213 0 0 r
.60055 .73986 m .60097 .73532 L .5956 .74064 L F
.191 0 0 r
.60033 .72613 m .5994 .72623 L .60058 .7307 L F
.187 0 0 r
.60517 .73021 m .60058 .7307 L .60097 .73532 L F
.191 0 0 r
.60517 .73021 m .60033 .72613 L .60058 .7307 L F
.182 0 0 r
.60545 .73485 m .60097 .73532 L .60055 .73986 L F
.187 0 0 r
.60545 .73485 m .60517 .73021 L .60097 .73532 L F
.175 0 0 r
.60486 .73942 m .60055 .73986 L .59936 .74411 L F
.182 0 0 r
.60486 .73942 m .60545 .73485 L .60055 .73986 L F
.423 0 0 r
.59046 .70631 m .60537 .73751 L .60083 .74029 L F
.617 .51 0 r
.57747 .65275 m .56728 .65663 L .56628 .65673 L F
.57747 .65275 m .56728 .65663 L .57747 .65275 L F
.57749 .65275 m .56728 .65663 L .57749 .65274 L F
.57786 .65262 m .56728 .65663 L .57786 .65261 L F
.57817 .6525 m .57917 .656 L .57837 .65624 L F
.57753 .65286 m .57837 .65624 L .5636 .66063 L F
.57817 .6525 m .57837 .65624 L .57753 .65286 L F
.637 .588 0 r
.57837 .65624 m .5687 .65945 L .56458 .6604 L F
.56458 .6604 m .56765 .6598 L .56371 .66095 L F
.56458 .6604 m .56371 .66095 L .56359 .6607 L F
.57837 .65624 m .5319 .67015 L .57837 .65624 L F
.299 0 0 r
.56355 .66064 m .56355 .66064 L .57837 .65624 L F
.637 .588 0 r
.5687 .65945 m .56765 .6598 L .56458 .6604 L F
.57838 .65626 m .56765 .6598 L .57837 .65624 L F
.5319 .67015 m .5319 .67015 L .57837 .65624 L F
.299 0 0 r
.56355 .66064 m .57837 .65624 L .57837 .65624 L F
.637 .588 0 r
.57837 .65624 m .5319 .67015 L .53186 .67006 L F
.57837 .65624 m .53194 .67026 L .5319 .67015 L F
.57917 .656 m .57837 .65624 L .57837 .65624 L F
.57837 .65624 m .53194 .67026 L .57837 .65624 L F
.481 .344 .47 r
.534 .67435 m .53349 .67359 L .53207 .67062 L F
.288 0 0 r
.57147 .65859 m .57147 .65859 L .57173 .65944 L F
.57429 .65829 m .57147 .65859 L .57831 .65649 L F
.59 .427 0 r
.5724 .65885 m .57157 .6589 L .57161 .65907 L F
.279 0 0 r
.57548 .6584 m .57614 .65845 L .57205 .6607 L F
.59 .427 0 r
.57697 .65852 m .57376 .65825 L .57156 .6589 L F
.288 0 0 r
.57162 .65907 m .57147 .65859 L .57429 .65829 L F
.57172 .65944 m .57147 .65859 L .57147 .65859 L F
.59 .427 0 r
.54019 .67009 m .54005 .66904 L .53839 .67063 L F
.5481 .66665 m .53995 .66829 L .54005 .66904 L F
.481 .344 .47 r
.54014 .66894 m .54031 .66954 L .54017 .66948 L F
.54017 .66948 m .54011 .66883 L .54011 .66884 L F
.54017 .66948 m .54011 .66884 L .54014 .66894 L F
.59 .427 0 r
.5481 .66665 m .54005 .66904 L .54022 .67029 L F
.57212 .66118 m .57156 .6589 L .53995 .66829 L F
.637 .588 0 r
.57838 .65626 m .53289 .67238 L .53246 .67141 L F
.57917 .656 m .57839 .65628 L .57838 .65626 L F
.57839 .65628 m .53289 .67238 L .57838 .65626 L F
.617 .51 0 r
.56728 .65663 m .53186 .67006 L .56628 .65673 L F
.57817 .6525 m .5636 .66063 L .56336 .65811 L F
.57131 .65468 m .5635 .65727 L .5635 .65727 L F
.57131 .65468 m .5635 .65727 L .57131 .65468 L F
.589 .425 0 r
.57546 .65017 m .57742 .6518 L .56509 .65587 L F
.57742 .6518 m .57809 .65236 L .57746 .65253 L F
.57739 .65181 m .57743 .65254 L .56509 .65587 L F
.56509 .65587 m .57744 .65259 L .5634 .6568 L F
.57744 .65259 m .57744 .65261 L .5634 .6568 L F
.617 .51 0 r
.5309 .66669 m .52678 .66947 L .48103 .68177 L F
.53127 .66798 m .52678 .66947 L .5309 .66669 L F
.437 0 0 r
.57744 .65261 m .57743 .65254 L .57747 .65274 L F
.617 .51 0 r
.53085 .6665 m .48103 .68177 L .48091 .68139 L F
.56686 .65577 m .5309 .66669 L .53085 .6665 L F
.56687 .65581 m .5309 .66669 L .56686 .65577 L F
.56687 .65581 m .53127 .66798 L .5309 .66669 L F
.57744 .65262 m .56692 .65612 L .56687 .65581 L F
.56692 .65612 m .53127 .66798 L .56687 .65581 L F
.57745 .65264 m .53127 .66798 L .57744 .65262 L F
.53127 .66798 m .52678 .66947 L .53127 .66798 L F
.53127 .66798 m .53127 .66798 L .57744 .65262 L F
.5309 .66669 m .48103 .68177 L .53085 .6665 L F
.53085 .6665 m .51215 .67208 L .53084 .6665 L F
.53127 .66799 m .51274 .67415 L .53127 .66799 L F
.53127 .66799 m .51274 .67415 L .53127 .66799 L F
.51274 .67415 m .51274 .67415 L .53127 .66799 L F
.53127 .66799 m .51274 .67415 L .51274 .67415 L F
.589 .425 0 r
.53058 .6645 m .51205 .67131 L .51196 .67064 L F
.5627 .6539 m .53064 .66498 L .53058 .6645 L F
.56751 .65231 m .5627 .65396 L .5627 .6539 L F
.5627 .65396 m .53064 .66498 L .5627 .6539 L F
.424 0 0 r
.56355 .66064 m .5627 .65897 L .56362 .66094 L F
.589 .425 0 r
.56749 .65243 m .56402 .65361 L .56751 .65231 L F
.56402 .65361 m .53064 .66498 L .56404 .6535 L F
.56402 .65361 m .56404 .6535 L .56751 .65231 L F
.637 .588 0 r
.56765 .6598 m .5133 .67595 L .51321 .67574 L F
.56765 .6598 m .53246 .67141 L .532 .67039 L F
.39 0 0 r
.56362 .66094 m .5627 .65911 L .56363 .66104 L F
.589 .425 0 r
.56256 .65506 m .56266 .65702 L .54385 .66262 L F
.617 .51 0 r
.56266 .65702 m .53085 .6665 L .56266 .65702 L F
.5635 .65727 m .53127 .66799 L .5635 .65727 L F
.53127 .66799 m .53127 .66799 L .5635 .65727 L F
.56279 .65751 m .53127 .66799 L .56279 .65751 L F
.53127 .66799 m .53127 .66799 L .56279 .65751 L F
.589 .425 0 r
.53064 .66498 m .51205 .67131 L .53058 .6645 L F
.541 .307 0 r
.53042 .66237 m .51173 .6682 L .51173 .66814 L F
.53042 .66241 m .51173 .6682 L .53042 .66237 L F
.282 .181 .565 r
.53047 .66054 m .5284 .6617 L .53049 .66107 L F
.5303 .66479 m .51193 .67087 L .53027 .6654 L F
.5303 .66479 m .53027 .6654 L .53062 .6653 L F
.5306 .66468 m .5303 .66479 L .53062 .6653 L F
.589 .425 0 r
.52399 .66666 m .51196 .67063 L .51196 .67063 L F
.52407 .66663 m .51196 .67063 L .52399 .66666 L F
.275 0 0 r
.57143 .75069 m .57767 .74489 L .571 .74685 L F
.57143 .75069 m .57774 .74883 L .57767 .74489 L F
.261 0 0 r
.57774 .74883 m .58406 .74318 L .57767 .74489 L F
.57774 .74883 m .58378 .74722 L .58406 .74318 L F
.33 0 0 r
.55433 .74314 m .54696 .74586 L .54863 .75007 L F
.55582 .74742 m .55433 .74314 L .54863 .75007 L F
.299 0 0 r
.57019 .74264 m .56304 .74493 L .56414 .74905 L F
.57019 .74264 m .56414 .74905 L .571 .74685 L F
.073 0 0 r
.55174 .74194 m .58997 .74194 L .54273 .74539 L F
.34 0 0 r
.54696 .74586 m .53973 .74871 L .54158 .75285 L F
.54863 .75007 m .54696 .74586 L .54158 .75285 L F
.32 0 0 r
.55582 .74742 m .54863 .75007 L .55029 .75399 L F
.31 0 0 r
.55582 .74742 m .5572 .75144 L .56304 .74493 L F
.32 0 0 r
.55029 .75399 m .5572 .75144 L .55582 .74742 L F
.31 0 0 r
.56304 .74493 m .5572 .75144 L .56414 .74905 L F
.073 0 0 r
.54273 .74539 m .58347 .74551 L .53421 .749 L F
.54273 .74539 m .58997 .74194 L .58347 .74551 L F
.35 0 0 r
.53973 .74871 m .53275 .75163 L .53477 .75571 L F
.54158 .75285 m .53973 .74871 L .53477 .75571 L F
.297 0 0 r
.56414 .74905 m .5572 .75144 L .55839 .75502 L F
.56414 .74905 m .55839 .75502 L .56495 .75276 L F
.287 0 0 r
.571 .74685 m .56414 .74905 L .56495 .75276 L F
.571 .74685 m .56495 .75276 L .57143 .75069 L F
.073 0 0 r
.53421 .749 m .58347 .74551 L .57565 .74926 L F
.386 0 0 r
.58167 .74637 m .5595 .6951 L .57565 .74926 L F
.589 .425 0 r
.56751 .65228 m .56751 .65231 L .56258 .65394 L F
.56258 .65392 m .56258 .65394 L .53058 .6645 L F
.56751 .65228 m .56258 .65394 L .56258 .65392 L F
.617 .51 0 r
.56279 .65751 m .53127 .66799 L .53127 .66799 L F
.57815 .6524 m .57817 .6525 L .56282 .65767 L F
.53133 .66822 m .53135 .66827 L .48202 .68487 L F
.589 .425 0 r
.53058 .66449 m .53058 .6645 L .51196 .67064 L F
.282 .181 .565 r
.5285 .66531 m .52848 .66539 L .5306 .66468 L F
.589 .425 0 r
.53058 .66448 m .51196 .67064 L .51196 .67063 L F
.386 0 0 r
.58044 .73884 m .55981 .69348 L .58167 .74637 L F
.589 .425 0 r
.56262 .6539 m .53058 .66449 L .53058 .66448 L F
.56751 .65228 m .56262 .6539 L .56262 .6539 L F
.56262 .6539 m .53058 .66449 L .56262 .6539 L F
.426 0 0 r
.56355 .66064 m .56295 .6586 L .56269 .6581 L F
.589 .425 0 r
.56751 .65228 m .53058 .66449 L .56751 .65228 L F
.617 .51 0 r
.5628 .65759 m .56282 .65767 L .53135 .66827 L F
.5628 .65759 m .53135 .66827 L .53133 .66822 L F
.589 .425 0 r
.57719 .64908 m .53058 .6645 L .53058 .66449 L F
.57766 .64893 m .57719 .64908 L .57719 .64908 L F
.57719 .64908 m .53058 .6645 L .57719 .64908 L F
.57766 .64893 m .56751 .65228 L .56751 .65228 L F
.57766 .64893 m .57766 .64896 L .56751 .65231 L F
.57766 .64893 m .56751 .65231 L .56751 .65228 L F
.617 .51 0 r
.53146 .66865 m .51315 .67562 L .51299 .67504 L F
.57817 .6525 m .53158 .66907 L .53146 .66865 L F
.53158 .66907 m .51315 .67562 L .53146 .66865 L F
.53158 .66907 m .53186 .67006 L .51315 .67562 L F
.637 .588 0 r
.5319 .67015 m .51321 .67574 L .5319 .67015 L F
.53324 .67318 m .5333 .6733 L .5146 .67885 L F
.651 .674 0 r
.51513 .67963 m .51511 .67961 L .5333 .6733 L F
.322 .311 .813 r
.53207 .67062 m .51336 .67618 L .51362 .67667 L F
.53207 .67062 m .51362 .67667 L .53024 .67174 L F
.53207 .67062 m .53024 .67174 L .53233 .67112 L F
.51781 .67933 m .51571 .68062 L .53411 .6745 L F
.651 .674 0 r
.5339 .6742 m .52161 .67821 L .5333 .6733 L F
.51511 .67961 m .51508 .67956 L .5333 .6733 L F
.5333 .6733 m .51508 .67956 L .5146 .67885 L F
.48 .344 .476 r
.51464 .68833 m .52054 .68265 L .52026 .68269 L F
.512 .889 0 r
.51892 .683 m .48722 .69262 L .51806 .68285 L F
.51894 .68301 m .48706 .69267 L .51892 .683 L F
.48706 .69267 m .48705 .69267 L .51892 .683 L F
.48 .344 .476 r
.51668 .68539 m .51966 .68314 L .51834 .68298 L F
.51966 .68314 m .52026 .68269 L .51859 .68294 L F
.51966 .68314 m .51859 .68294 L .51834 .68298 L F
.51464 .68833 m .52026 .68269 L .51668 .68539 L F
.51818 .69205 m .52054 .68265 L .51464 .68833 L F
.092 0 0 r
.53832 .67763 m .52036 .68261 L .51966 .68314 L F
.53875 .6773 m .52036 .68261 L .53832 .67763 L F
.155 .4 .798 r
.53486 .67813 m .51859 .68294 L .52026 .68269 L F
.325 .388 .941 r
.53441 .67508 m .51571 .68062 L .51593 .68081 L F
.53441 .67508 m .51593 .68081 L .53306 .67574 L F
.617 .51 0 r
.51284 .6745 m .5 .67953 L .48202 .68487 L F
.51294 .67488 m .5 .67953 L .51284 .6745 L F
.53146 .66865 m .51299 .67504 L .53135 .66827 L F
.51299 .67504 m .5 .67953 L .51294 .67488 L F
.51299 .67504 m .51294 .67488 L .53135 .66827 L F
.46 0 0 r
.48471 .69061 m .48487 .69082 L .48476 .6907 L F
.439 0 0 r
.4899 .68955 m .48991 .68954 L .4899 .68958 L F
.647 .788 0 r
.5163 .68136 m .48571 .69179 L .48476 .6907 L F
.48 .344 .476 r
.51642 .68291 m .51553 .68092 L .51443 .68012 L F
.51481 .68146 m .51443 .68012 L .50871 .67594 L F
.51642 .68291 m .51443 .68012 L .51481 .68146 L F
.51135 .68274 m .51521 .68287 L .50871 .67594 L F
.51521 .68287 m .51642 .68291 L .51481 .68146 L F
.51521 .68287 m .51481 .68146 L .50871 .67594 L F
.617 .51 0 r
.53135 .66827 m .51294 .67488 L .51284 .6745 L F
.57817 .6525 m .53146 .66865 L .53135 .66827 L F
.481 .344 .47 r
.53207 .67062 m .53192 .67027 L .532 .67039 L F
.53192 .67027 m .53111 .66839 L .53186 .67006 L F
.53192 .67027 m .53186 .67006 L .532 .67039 L F
.647 .788 0 r
.53572 .67645 m .51733 .68223 L .53568 .67641 L F
.512 .889 0 r
.48722 .69262 m .48693 .69258 L .51806 .68285 L F
.48 .344 .476 r
.51642 .68291 m .51834 .68298 L .51553 .68092 L F
.647 .788 0 r
.53572 .67645 m .51754 .6824 L .51733 .68223 L F
.651 .674 0 r
.53401 .67436 m .53401 .67435 L .57164 .66218 L F
.543 .31 0 r
.57263 .66468 m .54037 .67264 L .57263 .66469 L F
.57263 .66469 m .54037 .67264 L .54033 .67343 L F
.57299 .66433 m .54037 .67256 L .57303 .66455 L F
.54037 .67256 m .54037 .67264 L .57303 .66455 L F
.57303 .66455 m .54037 .67264 L .57304 .66458 L F
.651 .674 0 r
.5655 .66428 m .53447 .67505 L .56542 .66419 L F
.53447 .67505 m .53445 .67502 L .56542 .66419 L F
.56617 .66394 m .534 .67435 L .56596 .66374 L F
.534 .67435 m .5339 .6742 L .56596 .66374 L F
.637 .588 0 r
.56496 .66353 m .55927 .6656 L .5333 .6733 L F
.56496 .66353 m .5333 .6733 L .53324 .67318 L F
.56505 .66373 m .55927 .6656 L .56496 .66353 L F
.5477 .66813 m .56496 .66353 L .53324 .67318 L F
.56437 .66231 m .56493 .66347 L .5477 .66813 L F
.56493 .66347 m .56496 .66353 L .5477 .66813 L F
.59 .427 0 r
.58213 .65896 m .5724 .65885 L .57215 .66117 L F
.57963 .65951 m .57392 .66078 L .57936 .65958 L F
.57392 .66078 m .57392 .66078 L .57936 .65958 L F
.57936 .65958 m .57239 .66112 L .57247 .66136 L F
.637 .588 0 r
.57635 .66007 m .56505 .66373 L .56496 .66353 L F
.59 .427 0 r
.5724 .65885 m .57161 .65907 L .57215 .66117 L F
.57392 .66078 m .57239 .66112 L .57392 .66078 L F
.637 .588 0 r
.56437 .66231 m .57635 .66007 L .56496 .66353 L F
.543 .31 0 r
.57906 .66075 m .57742 .66075 L .57773 .66118 L F
.261 0 0 r
.57587 .6613 m .57245 .6628 L .57243 .66256 L F
.57587 .6613 m .57257 .66368 L .57245 .6628 L F
.543 .31 0 r
.57372 .66195 m .57742 .66075 L .57352 .66191 L F
.274 0 0 r
.57587 .6613 m .57242 .66256 L .57238 .66235 L F
.543 .31 0 r
.57654 .66243 m .57738 .66084 L .57372 .66195 L F
.57738 .66084 m .57742 .66075 L .57372 .66195 L F
.274 0 0 r
.57948 .65997 m .57587 .6613 L .57231 .662 L F
.59 .427 0 r
.57242 .66224 m .57237 .66225 L .57237 .66225 L F
.57273 .66215 m .57241 .66223 L .57242 .66224 L F
.543 .31 0 r
.57335 .66424 m .57273 .66215 L .57239 .66225 L F
.57433 .66399 m .57352 .66191 L .57273 .66215 L F
.57433 .66399 m .57273 .66215 L .57335 .66424 L F
.57893 .66283 m .57352 .66191 L .57433 .66399 L F
.274 0 0 r
.57587 .6613 m .57238 .66235 L .57231 .662 L F
.543 .31 0 r
.57798 .66152 m .57742 .66075 L .57654 .66243 L F
.5789 .66075 m .58709 .65921 L .57742 .66075 L F
.58709 .65921 m .58698 .65792 L .57742 .66075 L F
.261 0 0 r
.57948 .65997 m .57924 .66069 L .57587 .6613 L F
.59 .427 0 r
.58745 .65778 m .57697 .65852 L .58213 .65896 L F
.57963 .65951 m .57936 .65958 L .58698 .65791 L F
.58702 .6579 m .58246 .6591 L .58702 .65791 L F
.58745 .65778 m .57727 .66048 L .57727 .66048 L F
.261 0 0 r
.58486 .65817 m .57924 .66069 L .57948 .65997 L F
.59 .427 0 r
.57727 .66048 m .57259 .66172 L .57727 .66048 L F
.306 0 0 r
.57041 .66199 m .57701 .66067 L .57988 .65943 L F
.59 .427 0 r
.587 .65781 m .58696 .65763 L .58136 .658 L F
.543 .31 0 r
.57441 .6642 m .57438 .66421 L .57441 .66421 L F
.57433 .66399 m .57438 .66421 L .57441 .6642 L F
.57433 .66399 m .57299 .66433 L .57438 .66421 L F
.57299 .66433 m .57303 .66455 L .57441 .66421 L F
.57441 .66421 m .57303 .66455 L .57304 .66458 L F
.58715 .66071 m .58709 .65927 L .5789 .66075 L F
.58709 .65927 m .58709 .65921 L .5789 .66075 L F
.58736 .66071 m .57274 .66466 L .5728 .66502 L F
.275 0 0 r
.587 .65815 m .57261 .66506 L .58613 .65768 L F
.271 0 0 r
.57933 .66066 m .57924 .66069 L .58486 .65817 L F
.57933 .66066 m .58486 .65817 L .58487 .65816 L F
.58496 .65814 m .57933 .66066 L .58487 .65816 L F
.275 0 0 r
.57427 .66434 m .57261 .66506 L .587 .65815 L F
.543 .31 0 r
.58736 .66071 m .58169 .66073 L .57893 .66283 L F
.58169 .66073 m .57898 .66205 L .57893 .66283 L F
.242 0 0 r
.58496 .65814 m .57265 .66504 L .57265 .66491 L F
.58496 .65814 m .57265 .66491 L .57933 .66066 L F
.543 .31 0 r
.57462 .66392 m .57433 .66399 L .5744 .66418 L F
.242 0 0 r
.58613 .65768 m .57265 .66504 L .58496 .65814 L F
.24 0 0 r
.58713 .66073 m .57261 .66506 L .57411 .66452 L F
.543 .31 0 r
.58736 .66071 m .58263 .6619 L .58034 .66261 L F
.24 0 0 r
.58713 .66073 m .57411 .66452 L .58714 .66051 L F
.438 .098 0 r
.58709 .66108 m .58715 .66077 L .5797 .66308 L F
.224 0 0 r
.58713 .66073 m .58361 .66202 L .57969 .66308 L F
.58361 .66202 m .57251 .66608 L .57969 .66308 L F
.438 .098 0 r
.58057 .66439 m .5728 .66502 L .57277 .66648 L F
.166 0 0 r
.58649 .66302 m .57473 .66635 L .58659 .66282 L F
.092 0 0 r
.58187 .66473 m .58072 .66452 L .57522 .66615 L F
.58187 .66473 m .57522 .66615 L .57546 .66656 L F
.438 .098 0 r
.58669 .66276 m .5751 .66586 L .57515 .66598 L F
0 0 0 r
.57189 .66771 m .571 .66797 L .5856 .66361 L F
.092 0 0 r
.58549 .66369 m .58669 .66276 L .58072 .66452 L F
.46 0 0 r
.61178 .73262 m .5853 .66383 L .6132 .73099 L F
.5853 .66383 m .58527 .66372 L .58531 .66383 L F
.5853 .66383 m .58531 .66383 L .6132 .73099 L F
.092 0 0 r
.58543 .66371 m .58072 .66452 L .58187 .66473 L F
.58549 .66369 m .58544 .6637 L .58543 .66371 L F
.58544 .6637 m .58072 .66452 L .58543 .66371 L F
.455 0 0 r
.58531 .66383 m .5856 .66361 L .58606 .66344 L F
.092 0 0 r
.58552 .66368 m .58549 .66369 L .58549 .66369 L F
.58549 .66369 m .58072 .66452 L .58549 .66369 L F
.455 0 0 r
.6132 .73099 m .58531 .66383 L .58606 .66344 L F
.58531 .66383 m .58527 .66372 L .5856 .66361 L F
.438 .098 0 r
.58669 .66276 m .57915 .66314 L .58057 .66439 L F
.166 0 0 r
.58659 .66282 m .57473 .66635 L .58003 .66451 L F
.438 .098 0 r
.58057 .66439 m .58053 .66436 L .58037 .66441 L F
.58669 .66276 m .58685 .66227 L .57951 .6631 L F
.58669 .66276 m .57951 .6631 L .57941 .66312 L F
.166 0 0 r
.58659 .66282 m .58003 .66451 L .58671 .66258 L F
.438 .098 0 r
.58037 .66441 m .57922 .66321 L .5728 .66502 L F
.58053 .66436 m .57915 .66314 L .58037 .66441 L F
.57438 .66619 m .57326 .66651 L .57327 .66666 L F
.57324 .66635 m .57326 .66648 L .57446 .66616 L F
.57468 .66607 m .57446 .66616 L .57515 .66598 L F
.57324 .66635 m .57446 .66616 L .57468 .66607 L F
.5751 .66586 m .57436 .66606 L .5749 .66603 L F
.092 0 0 r
.57228 .66702 m .57216 .66705 L .57216 .66706 L F
.57259 .66694 m .57236 .667 L .57228 .66702 L F
.57236 .667 m .57216 .66705 L .57228 .66702 L F
.438 .098 0 r
.57515 .66598 m .57326 .66648 L .57326 .66651 L F
.5797 .66308 m .58715 .66077 L .57915 .66314 L F
.58685 .66227 m .58709 .66108 L .5797 .66308 L F
.249 0 0 r
.58712 .66091 m .5723 .66702 L .58713 .66073 L F
.5723 .66702 m .57215 .66708 L .57228 .66702 L F
.5723 .66702 m .57228 .66702 L .58713 .66073 L F
.57357 .66653 m .57235 .667 L .58712 .66091 L F
.57235 .667 m .57215 .66708 L .5723 .66702 L F
.57235 .667 m .5723 .66702 L .58712 .66091 L F
.092 0 0 r
.57198 .66712 m .57189 .66713 L .53955 .67669 L F
.178 0 0 r
.57228 .66702 m .57222 .66705 L .57222 .66704 L F
.092 0 0 r
.57259 .66694 m .57228 .66702 L .57198 .66712 L F
.461 0 0 r
.57215 .66709 m .57216 .66705 L .57215 .66708 L F
.57216 .66705 m .57218 .66701 L .57216 .66706 L F
.57216 .66705 m .57216 .66706 L .57215 .66708 L F
.092 0 0 r
.57215 .66706 m .57189 .66713 L .57198 .66712 L F
.178 0 0 r
.57222 .66705 m .57215 .66708 L .57218 .66701 L F
.092 0 0 r
.57228 .66702 m .57216 .66706 L .57215 .66706 L F
.57216 .66706 m .57189 .66713 L .57215 .66706 L F
.58187 .66473 m .57546 .66656 L .5819 .66473 L F
0 0 0 r
.58541 .66367 m .57189 .66771 L .5856 .66361 L F
.092 0 0 r
.5855 .66369 m .57547 .6666 L .5755 .66664 L F
.5855 .66369 m .57547 .6666 L .5855 .66369 L F
.57976 .66535 m .57546 .66658 L .57547 .6666 L F
.5819 .66473 m .58042 .66515 L .57976 .66535 L F
.58042 .66515 m .57546 .66658 L .57976 .66535 L F
0 0 0 r
.5722 .66761 m .57189 .66771 L .58541 .66367 L F
.092 0 0 r
.57546 .66656 m .57546 .66658 L .5819 .66473 L F
.512 .889 0 r
.58239 .66413 m .58194 .66474 L .58038 .66468 L F
.219 0 0 r
.58003 .66451 m .57473 .66635 L .58117 .66367 L F
.092 0 0 r
.57393 .66659 m .57393 .66653 L .57391 .6666 L F
.219 0 0 r
.57473 .66635 m .57322 .66681 L .58117 .66367 L F
.438 .098 0 r
.57277 .66648 m .5728 .66502 L .54027 .67464 L F
.178 0 0 r
.58713 .66073 m .57228 .66702 L .5723 .66695 L F
.58713 .66073 m .5723 .66695 L .58361 .66202 L F
.438 .098 0 r
.57436 .66606 m .57324 .66635 L .57403 .6662 L F
.092 0 0 r
.57391 .66659 m .57393 .66653 L .57276 .66693 L F
.438 .098 0 r
.57438 .66619 m .57327 .66666 L .57328 .66672 L F
.57513 .66594 m .5749 .66603 L .57515 .66598 L F
.093 0 0 r
.58117 .66367 m .57322 .66681 L .57357 .66653 L F
.193 0 0 r
.57254 .66649 m .5794 .66495 L .5785 .66511 L F
.647 .788 0 r
.56982 .66666 m .57121 .66682 L .56894 .66737 L F
.57035 .66623 m .57068 .66646 L .56982 .66666 L F
.57068 .66646 m .57121 .66682 L .56982 .66666 L F
.57084 .66629 m .57121 .66682 L .57035 .66623 L F
.56805 .66683 m .56894 .66737 L .56875 .66742 L F
.56796 .66686 m .56875 .66742 L .55817 .67 L F
.56805 .66683 m .56875 .66742 L .56796 .66686 L F
.438 .098 0 r
.57326 .66651 m .53985 .67584 L .57208 .66705 L F
.647 .788 0 r
.535 .67583 m .51733 .68223 L .5163 .68136 L F
.53568 .67641 m .51733 .68223 L .535 .67583 L F
.155 .4 .798 r
.53726 .67743 m .52265 .68199 L .53891 .67718 L F
.53702 .67746 m .53517 .67804 L .53726 .67743 L F
.53517 .67804 m .52265 .68199 L .53726 .67743 L F
.092 0 0 r
.57142 .6677 m .57215 .66707 L .53955 .67669 L F
.512 .889 0 r
.55555 .67196 m .54746 .67441 L .55475 .6722 L F
.155 .4 .798 r
.53517 .67804 m .52026 .68269 L .52265 .68199 L F
.53702 .67746 m .53486 .67813 L .53517 .67804 L F
.53486 .67813 m .52026 .68269 L .53517 .67804 L F
.443 0 0 r
.56923 .66774 m .56915 .6677 L .5692 .66773 L F
.438 .098 0 r
.57277 .66648 m .54027 .67464 L .54007 .67523 L F
.57326 .66651 m .57208 .66705 L .57326 .66653 L F
.57326 .66648 m .57237 .66672 L .57326 .66651 L F
.57237 .66672 m .57236 .66674 L .57326 .66651 L F
.5751 .66586 m .5749 .66603 L .57513 .66594 L F
.57236 .66676 m .57223 .66679 L .57223 .6668 L F
.57326 .66651 m .57236 .66674 L .57236 .66676 L F
.57324 .66635 m .57239 .66658 L .57326 .66648 L F
.57239 .66658 m .57237 .66672 L .57326 .66648 L F
.303 0 0 r
.56923 .66774 m .5794 .66495 L .57148 .66675 L F
.647 .788 0 r
.53635 .67699 m .53674 .67733 L .51806 .68285 L F
.512 .889 0 r
.519 .68302 m .51899 .68302 L .53739 .67745 L F
.519 .68302 m .53739 .67745 L .53739 .67745 L F
.519 .68302 m .53739 .67745 L .53739 .67745 L F
.53689 .67761 m .519 .68302 L .53688 .67761 L F
.53689 .67761 m .53688 .67761 L .53739 .67745 L F
.5374 .67745 m .53689 .67761 L .53739 .67745 L F
.5374 .67745 m .53708 .67756 L .53707 .67755 L F
.53708 .67756 m .51966 .68314 L .53707 .67755 L F
.53707 .67755 m .51966 .68314 L .519 .68302 L F
.092 0 0 r
.53883 .67724 m .5323 .67913 L .5388 .67727 L F
.5323 .67913 m .53048 .67967 L .5388 .67727 L F
.512 .889 0 r
.53782 .67753 m .51966 .68314 L .5374 .67745 L F
.092 0 0 r
.55217 .67326 m .53917 .67698 L .55103 .6736 L F
.53917 .67698 m .53916 .67699 L .55103 .6736 L F
.481 .344 .47 r
.53891 .67718 m .53839 .67757 L .53777 .67752 L F
.53891 .67718 m .53777 .67752 L .53726 .67743 L F
.512 .889 0 r
.57143 .6671 m .56931 .66774 L .57139 .66708 L F
.617 .51 0 r
.57815 .6524 m .48202 .68487 L .48187 .68442 L F
.57815 .6524 m .48187 .68442 L .48186 .6844 L F
.481 .344 .47 r
.53111 .66839 m .5324 .67651 L .53055 .66712 L F
.512 .889 0 r
.53732 .67744 m .51894 .68301 L .5373 .67743 L F
.53784 .67754 m .53832 .67763 L .51966 .68314 L F
.53783 .67753 m .51966 .68314 L .53782 .67753 L F
.481 .344 .47 r
.5369 .67736 m .53674 .67733 L .53441 .67508 L F
.53674 .67733 m .53592 .67662 L .53441 .67508 L F
.306 0 0 r
.57701 .66067 m .57999 .65959 L .57988 .65943 L F
.305 0 0 r
.56519 .66396 m .57041 .66199 L .56505 .66373 L F
.637 .588 0 r
.57635 .66007 m .57987 .65941 L .56513 .66386 L F
.57987 .65941 m .5799 .65948 L .56513 .66386 L F
.647 .788 0 r
.57064 .666 m .56894 .66737 L .56805 .66683 L F
.272 0 0 r
.5712 .66633 m .58137 .66433 L .58371 .66336 L F
.315 0 0 r
.57254 .66649 m .5785 .66511 L .5712 .66633 L F
.092 0 0 r
.58552 .66368 m .5855 .66369 L .5855 .66369 L F
.543 .31 0 r
.57274 .66466 m .54033 .67343 L .57225 .66516 L F
.5728 .66502 m .54033 .67343 L .54027 .67464 L F
.647 .788 0 r
.5714 .66526 m .57165 .66569 L .56816 .66677 L F
.5714 .66526 m .56816 .66677 L .56763 .66648 L F
.53586 .67657 m .53601 .6767 L .51754 .6824 L F
.53586 .67657 m .51754 .6824 L .53586 .67657 L F
.438 .098 0 r
.57189 .66713 m .53985 .67584 L .53955 .67669 L F
.57208 .66705 m .53985 .67584 L .57189 .66713 L F
.512 .889 0 r
.5692 .66773 m .56123 .67017 L .53681 .67734 L F
.53674 .67733 m .53681 .67734 L .51806 .68285 L F
.5692 .66773 m .53681 .67734 L .53674 .67733 L F
.53729 .67743 m .51892 .683 L .52751 .68031 L F
.53729 .67743 m .52751 .68031 L .53726 .67743 L F
.155 .4 .798 r
.53702 .67746 m .51834 .68298 L .51859 .68294 L F
.53702 .67746 m .51859 .68294 L .53486 .67813 L F
.512 .889 0 r
.53681 .67734 m .51823 .68288 L .51806 .68285 L F
.56123 .67017 m .5369 .67736 L .53681 .67734 L F
.5369 .67736 m .51823 .68288 L .53681 .67734 L F
.647 .788 0 r
.53586 .67657 m .51754 .6824 L .53572 .67645 L F
.53601 .6767 m .51806 .68285 L .51754 .6824 L F
.56793 .66684 m .53635 .67699 L .53601 .6767 L F
.56797 .66686 m .53635 .67699 L .56793 .66684 L F
.53635 .67699 m .51806 .68285 L .53601 .6767 L F
.481 .344 .47 r
.53658 .6773 m .53628 .67724 L .53441 .67508 L F
.647 .788 0 r
.56744 .66652 m .53601 .6767 L .53586 .67657 L F
.5714 .66526 m .56746 .66654 L .56744 .66652 L F
.56746 .66654 m .53601 .6767 L .56744 .66652 L F
.56763 .66648 m .56816 .66677 L .56797 .66683 L F
.651 .674 0 r
.56965 .66397 m .57121 .66503 L .56693 .66609 L F
.57121 .66503 m .57001 .66538 L .56693 .66609 L F
.56609 .66503 m .56693 .66609 L .5473 .67059 L F
.56965 .66397 m .56693 .66609 L .56609 .66503 L F
.58094 .66081 m .58176 .66189 L .58155 .66196 L F
.309 0 0 r
.56718 .66636 m .57301 .66452 L .56705 .66623 L F
.57645 .66361 m .58195 .66207 L .58176 .66189 L F
.647 .788 0 r
.57495 .66402 m .57272 .66483 L .57266 .66471 L F
.57792 .6632 m .57272 .66483 L .57495 .66402 L F
.309 0 0 r
.57483 .66406 m .58176 .66189 L .57621 .6636 L F
.647 .788 0 r
.57139 .66525 m .56748 .6665 L .56746 .66649 L F
.543 .31 0 r
.57274 .66466 m .57225 .66516 L .57277 .66483 L F
.309 0 0 r
.56736 .66654 m .57645 .66361 L .57483 .66406 L F
.57645 .66361 m .58176 .66189 L .57483 .66406 L F
.647 .788 0 r
.58181 .66197 m .57495 .66402 L .57944 .66267 L F
.57495 .66402 m .57266 .66471 L .57483 .66406 L F
.57495 .66402 m .57483 .66406 L .57944 .66267 L F
.651 .674 0 r
.57997 .65968 m .58159 .66204 L .57944 .66267 L F
.309 0 0 r
.57621 .6636 m .57301 .66452 L .56718 .66636 L F
.651 .674 0 r
.57151 .66495 m .57944 .66267 L .57129 .66508 L F
.261 0 0 r
.57243 .66256 m .57245 .6628 L .57242 .66256 L F
.543 .31 0 r
.57271 .66439 m .57243 .6625 L .57244 .66272 L F
.57271 .66439 m .57237 .66225 L .57264 .6644 L F
.57335 .66424 m .57264 .6644 L .57264 .66442 L F
.57335 .66424 m .57239 .66225 L .57271 .66439 L F
.651 .674 0 r
.57997 .65968 m .57944 .66267 L .57151 .66495 L F
.309 0 0 r
.57483 .66406 m .57621 .6636 L .56718 .66636 L F
.651 .674 0 r
.58002 .65964 m .58159 .66204 L .57997 .65968 L F
.58026 .65949 m .58097 .66085 L .58002 .65964 L F
.58097 .66085 m .58159 .66204 L .58002 .65964 L F
.309 0 0 r
.57621 .6636 m .58164 .66179 L .57301 .66452 L F
.481 .344 .47 r
.53524 .67603 m .53488 .67572 L .53441 .67508 L F
.651 .674 0 r
.5473 .67059 m .56693 .66609 L .535 .67583 L F
.56693 .66609 m .56707 .66605 L .56694 .66609 L F
.56693 .66609 m .56694 .66609 L .535 .67583 L F
.647 .788 0 r
.56748 .66653 m .56797 .66683 L .53601 .6767 L F
.5714 .66526 m .53586 .67657 L .57139 .66525 L F
.53586 .67657 m .53586 .67657 L .57139 .66525 L F
.092 0 0 r
.57305 .66725 m .53955 .67669 L .5392 .67696 L F
.57306 .66724 m .53955 .67669 L .57305 .66725 L F
.512 .889 0 r
.56931 .66774 m .53732 .67744 L .56924 .66774 L F
.53732 .67744 m .5373 .67743 L .56924 .66774 L F
.53784 .67754 m .51966 .68314 L .53783 .67753 L F
.51894 .68301 m .51892 .683 L .53729 .67743 L F
.303 0 0 r
.56923 .66774 m .57148 .66675 L .56915 .6677 L F
.647 .788 0 r
.57121 .66682 m .57139 .66708 L .55817 .67 L F
.439 0 0 r
.56821 .66764 m .56857 .66742 L .56796 .66697 L F
.512 .889 0 r
.5373 .67743 m .53729 .67743 L .56927 .66773 L F
.5373 .67743 m .56927 .66773 L .56927 .66773 L F
.481 .344 .47 r
.54542 .67814 m .54532 .67895 L .53777 .67752 L F
.512 .889 0 r
.57239 .66688 m .56957 .66776 L .57238 .66687 L F
.092 0 0 r
.57152 .6677 m .53919 .67697 L .57149 .66774 L F
.53919 .67697 m .53917 .67698 L .57149 .66774 L F
.57114 .6678 m .5392 .67696 L .57111 .66782 L F
.5392 .67696 m .53919 .67697 L .57111 .66782 L F
.512 .889 0 r
.56957 .66776 m .53784 .67754 L .56953 .66775 L F
.56957 .66776 m .56953 .66775 L .57238 .66687 L F
.53784 .67754 m .53783 .67753 L .57238 .66687 L F
.092 0 0 r
.56947 .66842 m .56899 .66856 L .56899 .66856 L F
.56899 .66856 m .53875 .6773 L .56899 .66856 L F
.56899 .66856 m .53875 .6773 L .53832 .67763 L F
.57275 .66745 m .56887 .6686 L .56947 .66842 L F
.53877 .67729 m .53875 .6773 L .56947 .66842 L F
.53883 .67724 m .5388 .67727 L .57109 .66792 L F
.53883 .67724 m .57109 .66792 L .57109 .66792 L F
.512 .889 0 r
.54262 .67627 m .57098 .66798 L .53832 .67763 L F
.092 0 0 r
.57229 .66757 m .5388 .67727 L .53878 .67728 L F
.512 .889 0 r
.56957 .66776 m .57097 .66798 L .54262 .67627 L F
.57097 .66798 m .57098 .66798 L .54262 .67627 L F
.171 0 0 r
.57043 .66801 m .57038 .66803 L .57097 .66798 L F
.57097 .66797 m .57097 .66798 L .571 .66797 L F
.57043 .66801 m .57097 .66798 L .57097 .66797 L F
.451 0 0 r
.57049 .66833 m .57098 .66798 L .57038 .66803 L F
.57098 .66798 m .57098 .66797 L .57097 .66798 L F
.57098 .66798 m .57097 .66798 L .57038 .66803 L F
.512 .889 0 r
.56957 .66776 m .57098 .66798 L .57098 .66798 L F
.56957 .66776 m .57098 .66798 L .56957 .66776 L F
.56966 .66773 m .57001 .66779 L .56957 .66776 L F
.57001 .66779 m .57098 .66798 L .56957 .66776 L F
.56966 .66773 m .53832 .67763 L .53784 .67754 L F
.56949 .66776 m .53783 .67753 L .56945 .66776 L F
.53783 .67753 m .53782 .67753 L .56945 .66776 L F
.647 .788 0 r
.55817 .67 m .56904 .6676 L .53674 .67733 L F
.56904 .6676 m .56979 .66744 L .5691 .66764 L F
.56904 .6676 m .5691 .66764 L .53674 .67733 L F
.56979 .66744 m .56869 .66788 L .53674 .67733 L F
.512 .889 0 r
.54683 .67459 m .54658 .67467 L .57148 .66714 L F
.56945 .66776 m .53782 .67753 L .5374 .67745 L F
.56924 .66774 m .56123 .67017 L .5692 .66773 L F
.55555 .67196 m .55475 .6722 L .57148 .66714 L F
.57149 .66714 m .55555 .67196 L .57148 .66714 L F
.57148 .66714 m .53739 .67745 L .57143 .6671 L F
.53739 .67745 m .51899 .68302 L .53735 .67744 L F
.53739 .67745 m .53735 .67744 L .57143 .6671 L F
.51894 .68301 m .53729 .67743 L .5373 .67743 L F
.51899 .68302 m .51894 .68301 L .53732 .67744 L F
.53735 .67744 m .53732 .67744 L .57143 .6671 L F
.51899 .68302 m .53732 .67744 L .53735 .67744 L F
.481 .344 .47 r
.53469 .67694 m .53601 .67939 L .53497 .68018 L F
.53464 .67632 m .53494 .67699 L .53469 .67694 L F
.53494 .67699 m .53601 .67939 L .53469 .67694 L F
.53494 .67699 m .53615 .67929 L .53601 .67939 L F
.53464 .67632 m .53499 .677 L .53494 .67699 L F
.53499 .677 m .53615 .67929 L .53494 .67699 L F
.439 0 0 r
.56922 .66918 m .56867 .66768 L .56887 .66941 L F
.56867 .66768 m .56857 .66742 L .56861 .66767 L F
.56867 .66768 m .56861 .66767 L .56887 .66941 L F
.56887 .66941 m .56861 .66767 L .56821 .66764 L F
.56861 .66767 m .56857 .66742 L .56821 .66764 L F
.512 .889 0 r
.56927 .66773 m .56927 .66773 L .57139 .66708 L F
.481 .344 .47 r
.53254 .67217 m .53464 .67632 L .53469 .67694 L F
.53395 .6768 m .53469 .67694 L .53497 .68018 L F
.53254 .67217 m .53469 .67694 L .53395 .6768 L F
.53777 .67752 m .54475 .68346 L .53702 .67746 L F
.54532 .67895 m .54475 .68346 L .53777 .67752 L F
.436 0 0 r
.56705 .66623 m .56712 .66632 L .56718 .66636 L F
.647 .788 0 r
.57265 .66468 m .53568 .67641 L .535 .67583 L F
.56746 .66649 m .53586 .67657 L .53572 .67645 L F
.56748 .6665 m .53586 .67657 L .56746 .66649 L F
.651 .674 0 r
.56707 .66605 m .56726 .66628 L .535 .67583 L F
.647 .788 0 r
.56918 .66595 m .53572 .67645 L .56907 .66582 L F
.53572 .67645 m .53568 .67641 L .56907 .66582 L F
.436 0 0 r
.56664 .66601 m .58997 .74194 L .5672 .66641 L F
.56712 .66632 m .5672 .66641 L .56718 .66636 L F
.56664 .66601 m .5672 .66641 L .56712 .66632 L F
.651 .674 0 r
.56707 .66605 m .57129 .66508 L .56726 .66628 L F
.57024 .66278 m .57129 .66508 L .56854 .66322 L F
.59 .427 0 r
.57697 .65852 m .5724 .65885 L .58213 .65896 L F
.289 0 0 r
.57485 .66007 m .58441 .65453 L .58632 .65483 L F
.59 .427 0 r
.58136 .658 m .58606 .65495 L .57923 .65807 L F
.268 0 0 r
.58325 .655 m .58441 .65453 L .57485 .66007 L F
.58325 .655 m .57485 .66007 L .57515 .65985 L F
.57806 .65765 m .58325 .655 L .57515 .65985 L F
.637 .588 0 r
.57964 .65707 m .58061 .65927 L .57989 .65941 L F
.279 0 0 r
.57831 .65649 m .58301 .65468 L .57614 .65845 L F
.57831 .65649 m .57614 .65845 L .57548 .6584 L F
.296 0 0 r
.57806 .65765 m .58301 .65468 L .58325 .655 L F
.57614 .65845 m .58301 .65468 L .57806 .65765 L F
.279 0 0 r
.57429 .65829 m .57831 .65649 L .57548 .6584 L F
.637 .588 0 r
.57888 .65729 m .57989 .65941 L .55795 .66351 L F
.57964 .65707 m .57989 .65941 L .57888 .65729 L F
.543 .31 0 r
.57244 .66272 m .57239 .66225 L .57237 .66225 L F
.57243 .6625 m .57239 .66225 L .57244 .66272 L F
.651 .674 0 r
.57986 .65952 m .57129 .66508 L .57018 .66265 L F
.57987 .65953 m .57129 .66508 L .57986 .65952 L F
.58002 .65964 m .58002 .65964 L .57991 .6595 L F
.58002 .65964 m .57129 .66508 L .57991 .6595 L F
.58002 .65964 m .57991 .6595 L .57991 .6595 L F
.309 0 0 r
.56705 .66623 m .58164 .66179 L .56656 .66575 L F
.57301 .66452 m .58164 .66179 L .56705 .66623 L F
.26 0 0 r
.57411 .66452 m .57261 .66506 L .57427 .66434 L F
.438 .098 0 r
.57922 .66321 m .57915 .66314 L .57581 .66413 L F
.57922 .66321 m .57581 .66413 L .5728 .66502 L F
.46 0 0 r
.57262 .66508 m .57261 .66506 L .57261 .66511 L F
.543 .31 0 r
.57277 .66483 m .5726 .66493 L .57278 .66488 L F
.5726 .66493 m .57225 .66516 L .57278 .66488 L F
.57278 .66488 m .57225 .66516 L .5728 .66502 L F
.46 0 0 r
.57261 .66493 m .57261 .66506 L .57262 .66506 L F
.57262 .66506 m .57261 .66506 L .57262 .66508 L F
.242 0 0 r
.57265 .66504 m .57261 .66506 L .57261 .66493 L F
.57265 .66504 m .57261 .66493 L .57265 .66491 L F
.248 0 0 r
.58713 .66073 m .57806 .66352 L .57261 .66506 L F
.57806 .66352 m .57261 .66511 L .57261 .66506 L F
.647 .788 0 r
.57479 .66418 m .57495 .66467 L .57165 .66569 L F
.57479 .66418 m .57165 .66569 L .5714 .66526 L F
.315 0 0 r
.5785 .66511 m .58137 .66433 L .5712 .66633 L F
.193 0 0 r
.57148 .66675 m .5794 .66495 L .57254 .66649 L F
.647 .788 0 r
.58244 .66242 m .58266 .66375 L .57534 .66592 L F
.58249 .66245 m .58266 .66375 L .58244 .66242 L F
.58274 .66257 m .58266 .66375 L .58248 .6624 L F
.58238 .66238 m .57534 .66592 L .57495 .66467 L F
.58239 .66238 m .57534 .66592 L .58238 .66238 L F
.58248 .6624 m .58246 .66241 L .58243 .66236 L F
.58246 .66241 m .57534 .66592 L .5824 .66237 L F
.58246 .66241 m .5824 .66237 L .58243 .66236 L F
.309 0 0 r
.56656 .66575 m .58164 .66179 L .58089 .66092 L F
.441 0 0 r
.58167 .66187 m .58089 .66092 L .58164 .66179 L F
.224 0 0 r
.57969 .66308 m .57806 .66352 L .58713 .66073 L F
.647 .788 0 r
.58228 .66183 m .58276 .66226 L .58238 .66238 L F
.58185 .662 m .58238 .66238 L .57495 .66467 L F
.58228 .66183 m .58238 .66238 L .58185 .662 L F
.309 0 0 r
.58168 .6629 m .58262 .66266 L .58142 .66224 L F
.647 .788 0 r
.57479 .66418 m .5714 .66526 L .57139 .66525 L F
.443 0 0 r
.58181 .66197 m .58176 .66189 L .58195 .66207 L F
.307 0 0 r
.56656 .66575 m .58089 .66092 L .5655 .66442 L F
.5655 .66442 m .58089 .66092 L .58028 .66002 L F
.438 0 0 r
.58028 .66002 m .58089 .66092 L .58112 .66149 L F
.647 .788 0 r
.58184 .66197 m .57495 .66467 L .57479 .66418 L F
.58184 .66197 m .57495 .66467 L .58184 .66197 L F
.58189 .66196 m .57495 .66467 L .58189 .66195 L F
.58194 .66194 m .57495 .66467 L .58193 .66194 L F
.58202 .66193 m .57495 .66467 L .582 .66192 L F
.309 0 0 r
.58142 .66224 m .58195 .66207 L .58141 .66222 L F
.58142 .66224 m .58141 .66222 L .57645 .66361 L F
.56736 .66654 m .58142 .66224 L .57645 .66361 L F
.56736 .66654 m .58168 .6629 L .58142 .66224 L F
.647 .788 0 r
.58181 .66197 m .57792 .6632 L .57495 .66402 L F
.309 0 0 r
.57621 .6636 m .58176 .66189 L .58164 .66179 L F
.647 .788 0 r
.58182 .66198 m .57272 .66483 L .58181 .66197 L F
.092 0 0 r
.58552 .66368 m .58187 .66473 L .5819 .66473 L F
.512 .889 0 r
.58388 .66343 m .58552 .66368 L .58194 .66474 L F
.5839 .66342 m .58488 .66358 L .58388 .66343 L F
.58488 .66358 m .58552 .66368 L .58388 .66343 L F
.309 0 0 r
.58142 .66224 m .58262 .66266 L .58195 .66207 L F
.651 .674 0 r
.58155 .66196 m .58181 .66197 L .58159 .66204 L F
.647 .788 0 r
.56748 .66653 m .56797 .66683 L .56797 .66683 L F
.56748 .66653 m .56797 .66683 L .56748 .66653 L F
.56763 .66648 m .56797 .66683 L .56748 .66653 L F
.57064 .666 m .56797 .66686 L .56793 .66684 L F
.57495 .66467 m .57502 .6649 L .57431 .6651 L F
.57502 .6649 m .57534 .66592 L .57431 .6651 L F
.57431 .6651 m .57534 .66592 L .57139 .66708 L F
.57064 .666 m .57084 .66629 L .57035 .66623 L F
.57495 .66467 m .57139 .66708 L .57064 .666 L F
.307 0 0 r
.56796 .66697 m .58262 .66266 L .56736 .66654 L F
.647 .788 0 r
.58276 .66226 m .58399 .66336 L .58378 .66342 L F
.58274 .66261 m .58378 .66342 L .58266 .66375 L F
.58276 .66226 m .58378 .66342 L .58274 .66261 L F
.272 0 0 r
.58137 .66433 m .58393 .66344 L .58371 .66336 L F
.301 0 0 r
.58356 .6633 m .5828 .66282 L .56796 .66697 L F
.446 0 0 r
.58359 .66339 m .5828 .66282 L .58356 .6633 L F
.512 .889 0 r
.5838 .66342 m .58194 .66474 L .58265 .66376 L F
.58381 .66342 m .58194 .66474 L .5838 .66342 L F
.449 0 0 r
.58359 .66339 m .58356 .6633 L .58393 .66344 L F
.512 .889 0 r
.58385 .66341 m .58385 .66341 L .58383 .66341 L F
.58385 .66341 m .58194 .66474 L .58383 .66341 L F
.58385 .66341 m .58383 .66341 L .58383 .66341 L F
.443 0 0 r
.58262 .66266 m .5828 .66282 L .58299 .66332 L F
.512 .889 0 r
.58391 .66339 m .58194 .66474 L .58388 .66339 L F
.58397 .66337 m .58194 .66474 L .58395 .66337 L F
.315 0 0 r
.58325 .66401 m .58461 .66369 L .58323 .66396 L F
.58325 .66401 m .58323 .66396 L .58137 .66433 L F
.512 .889 0 r
.58265 .66376 m .58239 .66413 L .58038 .66468 L F
.315 0 0 r
.5785 .66511 m .58325 .66401 L .58137 .66433 L F
.272 0 0 r
.58137 .66433 m .58461 .66369 L .58393 .66344 L F
.58303 .66343 m .58303 .66343 L .58356 .6633 L F
.56796 .66697 m .58303 .66343 L .58303 .66343 L F
.56796 .66697 m .5712 .66633 L .58303 .66343 L F
.5712 .66633 m .58371 .66336 L .58356 .6633 L F
.512 .889 0 r
.58099 .66443 m .58049 .66463 L .57558 .6659 L F
.193 0 0 r
.5785 .66511 m .58485 .6637 L .58461 .66369 L F
.512 .889 0 r
.58049 .66463 m .5755 .66664 L .57544 .66638 L F
.193 0 0 r
.5794 .66495 m .58485 .6637 L .5785 .66511 L F
.512 .889 0 r
.58049 .66463 m .57544 .66638 L .57535 .66597 L F
.57997 .66484 m .58194 .66474 L .5755 .66664 L F
.58038 .66468 m .5808 .66469 L .57997 .66484 L F
.5808 .66469 m .58194 .66474 L .57997 .66484 L F
.092 0 0 r
.57546 .66656 m .57393 .66653 L .57392 .667 L F
.512 .889 0 r
.57535 .66597 m .5755 .66663 L .57393 .6671 L F
.092 0 0 r
.57276 .66693 m .57393 .66653 L .5726 .66692 L F
.093 0 0 r
.57357 .66653 m .57322 .66681 L .57235 .667 L F
.178 0 0 r
.57222 .66705 m .57218 .66701 L .57224 .66698 L F
.219 0 0 r
.57473 .66635 m .57197 .6673 L .57322 .66681 L F
.092 0 0 r
.57378 .66699 m .57391 .66659 L .57276 .66693 L F
.093 0 0 r
.57322 .66681 m .57197 .6673 L .57235 .667 L F
.092 0 0 r
.57392 .667 m .5726 .66692 L .57216 .6675 L F
.57305 .66727 m .57303 .6673 L .57547 .6666 L F
.57305 .66725 m .57305 .66727 L .57546 .66658 L F
.57303 .66731 m .573 .66736 L .5755 .66664 L F
.57546 .66656 m .57306 .66724 L .57305 .66725 L F
.5755 .66664 m .57229 .66757 L .57229 .66757 L F
.512 .889 0 r
.57352 .66654 m .57392 .66711 L .57275 .66745 L F
.092 0 0 r
.57109 .66792 m .57109 .66792 L .573 .66736 L F
.5714 .66776 m .57125 .6678 L .57132 .6678 L F
.57132 .66785 m .5711 .66791 L .57131 .66785 L F
.5711 .66791 m .57109 .66792 L .57131 .66785 L F
.57132 .66785 m .57131 .66785 L .573 .66736 L F
.57138 .66779 m .57132 .6678 L .57132 .66785 L F
.57132 .6678 m .5712 .66788 L .57132 .66785 L F
.57142 .66778 m .57132 .66785 L .57165 .66775 L F
.57138 .66779 m .57132 .66785 L .57142 .66778 L F
.57175 .66769 m .57165 .66775 L .57301 .66736 L F
.57138 .66779 m .57165 .66775 L .57175 .66769 L F
.57305 .66725 m .57114 .6678 L .57305 .66727 L F
.57114 .6678 m .57111 .66782 L .57305 .66727 L F
.57305 .66727 m .57152 .6677 L .57303 .6673 L F
.57152 .6677 m .57149 .66774 L .57303 .6673 L F
.57547 .6666 m .5714 .66776 L .57132 .6678 L F
.512 .889 0 r
.57352 .66654 m .57275 .66745 L .571 .66797 L F
.092 0 0 r
.57125 .6678 m .57121 .66784 L .57132 .6678 L F
.57216 .66706 m .57216 .66705 L .57189 .66713 L F
.57216 .6675 m .57259 .66694 L .57215 .66707 L F
.57216 .6675 m .57215 .66707 L .57142 .6677 L F
.512 .889 0 r
.57352 .66654 m .57098 .66798 L .56966 .66773 L F
.092 0 0 r
.57392 .66695 m .57393 .66659 L .57378 .66699 L F
.57393 .66659 m .57391 .6666 L .57378 .66699 L F
.57392 .667 m .57392 .66695 L .57378 .66699 L F
.512 .889 0 r
.57535 .66597 m .57392 .66711 L .57352 .66654 L F
.303 0 0 r
.56932 .66778 m .58485 .6637 L .5794 .66495 L F
0 0 0 r
.58527 .66372 m .5722 .66761 L .58541 .66367 L F
.171 0 0 r
.58527 .66372 m .57043 .66801 L .57097 .66797 L F
.58527 .66372 m .57097 .66797 L .5722 .66761 L F
.512 .889 0 r
.58399 .66336 m .58265 .66376 L .58266 .66375 L F
.215 0 0 r
.58505 .66371 m .57038 .66803 L .58527 .66372 L F
.265 0 0 r
.58505 .66371 m .57032 .66801 L .57038 .66803 L F
.214 0 0 r
.58485 .6637 m .57032 .66801 L .58505 .66371 L F
.452 0 0 r
.58461 .66369 m .58485 .6637 L .58491 .66385 L F
.264 0 0 r
.58485 .6637 m .5694 .6678 L .57032 .66801 L F
.56932 .66778 m .5694 .6678 L .58485 .6637 L F
.443 0 0 r
.58286 .6633 m .58299 .66332 L .61013 .73401 L F
.58262 .66266 m .58299 .66332 L .58286 .6633 L F
.446 0 0 r
.61013 .73401 m .58299 .66332 L .58359 .66339 L F
.58299 .66332 m .5828 .66282 L .58359 .66339 L F
.512 .889 0 r
.58383 .66341 m .58381 .66342 L .5838 .66342 L F
.58388 .66339 m .58385 .66341 L .58383 .66341 L F
.58265 .66376 m .58099 .66443 L .57558 .6659 L F
.58265 .66376 m .57535 .66597 L .58266 .66375 L F
.57535 .66597 m .57535 .66596 L .58266 .66375 L F
.58266 .66375 m .57535 .66596 L .57534 .66592 L F
.443 0 0 r
.61013 .73401 m .58229 .66324 L .58292 .66345 L F
.308 0 0 r
.56796 .66697 m .58219 .66299 L .58212 .66281 L F
.58219 .66299 m .5828 .66282 L .58212 .66281 L F
.58212 .66281 m .5828 .66282 L .58262 .66266 L F
.443 0 0 r
.58229 .66324 m .58178 .66194 L .5828 .6633 L F
.58229 .66324 m .5828 .6633 L .58292 .66345 L F
.449 0 0 r
.61013 .73401 m .58359 .66339 L .58384 .66347 L F
.5848 .66421 m .58384 .66347 L .58461 .66369 L F
.61013 .73401 m .58384 .66347 L .5848 .66421 L F
.441 0 0 r
.58221 .66323 m .58112 .66149 L .58167 .66187 L F
.61013 .73401 m .5818 .66319 L .58221 .66323 L F
.5818 .66319 m .58112 .66149 L .58221 .66323 L F
.512 .889 0 r
.58395 .66337 m .58391 .66339 L .58388 .66339 L F
.58399 .66336 m .58397 .66337 L .58395 .66337 L F
.438 0 0 r
.58078 .66126 m .58112 .66149 L .5818 .66319 L F
.58155 .66317 m .5818 .66319 L .61013 .73401 L F
.58078 .66126 m .5818 .66319 L .58155 .66317 L F
.449 0 0 r
.58359 .66339 m .58393 .66344 L .58461 .66369 L F
.438 0 0 r
.58028 .66002 m .58112 .66149 L .58078 .66126 L F
.647 .788 0 r
.58189 .66195 m .58184 .66197 L .58184 .66197 L F
.58193 .66194 m .58189 .66196 L .58189 .66195 L F
.651 .674 0 r
.57991 .6595 m .57987 .65953 L .57986 .65952 L F
.306 0 0 r
.57701 .66067 m .58028 .66002 L .57999 .65959 L F
.637 .588 0 r
.57635 .66007 m .56513 .66386 L .56507 .66372 L F
.306 0 0 r
.56469 .66314 m .57041 .66199 L .57978 .65938 L F
.57978 .65937 m .57978 .65938 L .57982 .65936 L F
.56469 .66314 m .57978 .65938 L .57978 .65937 L F
.57982 .65936 m .57982 .65936 L .57983 .65936 L F
.56469 .66314 m .57982 .65936 L .57982 .65936 L F
.57041 .66199 m .57988 .65943 L .57983 .65936 L F
.305 0 0 r
.56542 .66432 m .58028 .66002 L .57701 .66067 L F
.651 .674 0 r
.5799 .65948 m .57018 .66265 L .57007 .6624 L F
.302 0 0 r
.57917 .65817 m .57983 .65936 L .57919 .65817 L F
.637 .588 0 r
.57917 .656 m .57964 .65707 L .55795 .66351 L F
.302 0 0 r
.5638 .66129 m .57977 .65937 L .57917 .65817 L F
.57977 .65937 m .57983 .65936 L .57917 .65817 L F
.453 0 0 r
.57928 .65857 m .57897 .65778 L .57941 .65878 L F
.299 0 0 r
.56355 .66064 m .57917 .65817 L .57837 .65624 L F
.57917 .65817 m .57919 .65817 L .57837 .65624 L F
.453 0 0 r
.57897 .65778 m .57837 .65624 L .57913 .65808 L F
.57897 .65778 m .57913 .65808 L .57941 .65878 L F
.439 0 0 r
.57938 .65882 m .57902 .65819 L .57928 .65857 L F
.651 .674 0 r
.57992 .6595 m .57018 .66265 L .5799 .65948 L F
.57992 .6595 m .57164 .66218 L .57164 .66218 L F
.58061 .65927 m .57992 .6595 L .57992 .6595 L F
.57992 .6595 m .57164 .66218 L .57992 .6595 L F
.308 0 0 r
.5655 .66442 m .58019 .66004 L .56542 .66432 L F
.58019 .66004 m .58028 .66002 L .58019 .66004 L F
.58019 .66004 m .58019 .66004 L .56542 .66432 L F
.453 0 0 r
.57939 .65884 m .5795 .659 L .57952 .65905 L F
.637 .588 0 r
.56437 .66231 m .53324 .67318 L .53304 .67272 L F
.55795 .66351 m .56437 .66231 L .53304 .67272 L F
.302 0 0 r
.56469 .66314 m .57983 .65936 L .5638 .66129 L F
.453 0 0 r
.57941 .65889 m .57952 .65905 L .58211 .66539 L F
.57939 .65884 m .57952 .65905 L .57941 .65889 L F
.435 0 0 r
.58033 .66097 m .57953 .65902 L .58054 .6611 L F
.57953 .65902 m .57919 .65817 L .57964 .65915 L F
.57953 .65902 m .57964 .65915 L .58054 .6611 L F
.439 0 0 r
.58093 .6628 m .57917 .65856 L .57938 .65882 L F
.57917 .65856 m .57902 .65819 L .57938 .65882 L F
.438 0 0 r
.57986 .65942 m .58139 .66316 L .58137 .66316 L F
.57983 .65936 m .57986 .65942 L .57986 .65942 L F
.57986 .65942 m .58139 .66316 L .57986 .65942 L F
.651 .674 0 r
.58061 .65927 m .57992 .6595 L .5799 .65948 L F
.435 0 0 r
.57986 .65942 m .57919 .65817 L .57983 .65936 L F
.58054 .6611 m .57964 .65915 L .57986 .65942 L F
.57964 .65915 m .57919 .65817 L .57986 .65942 L F
.61013 .73401 m .58033 .66097 L .58054 .6611 L F
.512 .889 0 r
.57558 .6659 m .58049 .66463 L .57535 .66597 L F
.191 0 0 r
.60404 .72573 m .60033 .72613 L .60517 .73021 L F
.434 0 0 r
.57941 .66036 m .60537 .73751 L .58344 .67641 L F
.299 0 0 r
.5638 .66129 m .57918 .65817 L .56355 .66064 L F
.434 0 0 r
.57839 .65631 m .57982 .66062 L .57941 .66036 L F
.57982 .66062 m .60537 .73751 L .57941 .66036 L F
.647 .788 0 r
.582 .66192 m .58194 .66194 L .58193 .66194 L F
.58228 .66183 m .58202 .66193 L .582 .66192 L F
.431 0 0 r
.57837 .65624 m .57983 .66063 L .57839 .65631 L F
.57983 .66063 m .60537 .73751 L .57982 .66062 L F
.57983 .66063 m .57982 .66062 L .57839 .65631 L F
.651 .674 0 r
.58176 .66189 m .58181 .66197 L .58155 .66196 L F
.443 0 0 r
.58221 .66323 m .58167 .66187 L .58229 .66324 L F
.58167 .66187 m .58164 .66179 L .58168 .66187 L F
.58167 .66187 m .58168 .66187 L .58229 .66324 L F
.441 0 0 r
.58112 .66149 m .58089 .66092 L .58167 .66187 L F
.443 0 0 r
.58178 .66194 m .58176 .66189 L .58181 .66197 L F
.58178 .66194 m .58181 .66197 L .58292 .66345 L F
.647 .788 0 r
.58243 .66236 m .58239 .66238 L .58238 .66238 L F
.58276 .66226 m .58248 .6624 L .58243 .66236 L F
.438 0 0 r
.58056 .66112 m .58112 .6621 L .61013 .73401 L F
.5799 .65948 m .5807 .66121 L .58056 .66112 L F
.5807 .66121 m .58112 .6621 L .58056 .66112 L F
.443 0 0 r
.58292 .66345 m .58181 .66197 L .58262 .66266 L F
.58181 .66197 m .58195 .66207 L .58262 .66266 L F
.647 .788 0 r
.58248 .6624 m .58249 .66245 L .58244 .66242 L F
.58276 .66226 m .58274 .66257 L .58248 .6624 L F
.439 0 0 r
.58093 .6628 m .60537 .73751 L .57983 .66063 L F
.58 .66074 m .57983 .66063 L .57949 .65961 L F
.58093 .6628 m .57983 .66063 L .58 .66074 L F
.57966 .65978 m .57949 .65961 L .57912 .65849 L F
.58093 .6628 m .57949 .65961 L .57966 .65978 L F
.57917 .65856 m .57912 .65849 L .57902 .65819 L F
.58093 .6628 m .57912 .65849 L .57917 .65856 L F
.647 .788 0 r
.57944 .66267 m .57266 .66471 L .57265 .66468 L F
.512 .889 0 r
.57238 .66687 m .56949 .66776 L .56945 .66776 L F
.303 0 0 r
.56932 .66778 m .5794 .66495 L .56923 .66774 L F
.541 .307 0 r
.5773 .6479 m .56267 .65317 L .56284 .65247 L F
.617 .51 0 r
.57815 .6524 m .56282 .65767 L .5628 .65759 L F
.541 .307 0 r
.5773 .6479 m .57714 .64908 L .56417 .65295 L F
.56253 .65322 m .56249 .65346 L .55895 .65451 L F
.589 .425 0 r
.56252 .65412 m .5617 .65541 L .5379 .66251 L F
.57766 .64896 m .56256 .65506 L .56252 .65412 L F
.56256 .65506 m .5617 .65541 L .56252 .65412 L F
.541 .307 0 r
.56268 .65242 m .53042 .66241 L .53042 .66237 L F
.56268 .65242 m .53042 .66241 L .56268 .65242 L F
.56271 .65241 m .53042 .66241 L .56271 .65241 L F
.56281 .65239 m .5628 .65239 L .56281 .65238 L F
.5628 .65239 m .53042 .66241 L .5628 .65238 L F
.5628 .65239 m .5628 .65238 L .56281 .65238 L F
.422 0 0 r
.56232 .65434 m .5626 .65629 L .56249 .65511 L F
.481 .344 .47 r
.53041 .66324 m .53039 .66304 L .53044 .66202 L F
.541 .307 0 r
.56284 .65247 m .55895 .65451 L .5117 .66862 L F
.56267 .65317 m .55895 .65451 L .56284 .65247 L F
.589 .425 0 r
.5625 .65346 m .53058 .66448 L .53039 .66304 L F
.56758 .65194 m .56251 .65366 L .5625 .65346 L F
.56251 .65366 m .53058 .66448 L .5625 .65346 L F
.56751 .65228 m .56253 .65393 L .56758 .65194 L F
.56253 .65393 m .53058 .66448 L .56251 .65366 L F
.56253 .65393 m .56251 .65366 L .56758 .65194 L F
.437 0 0 r
.56248 .65379 m .5625 .65358 L .56246 .65368 L F
.5625 .65358 m .56254 .65322 L .5625 .65346 L F
.5625 .65358 m .5625 .65346 L .56246 .65368 L F
.433 .089 0 r
.56322 .65017 m .56139 .65089 L .56139 .65089 L F
.56322 .65017 m .56139 .65089 L .51187 .6657 L F
.541 .307 0 r
.57638 .64771 m .5773 .6479 L .57517 .64847 L F
.57232 .64857 m .57517 .64847 L .56316 .65167 L F
.56327 .65127 m .56316 .65167 L .55183 .65469 L F
.57232 .64857 m .56316 .65167 L .56327 .65127 L F
.424 0 0 r
.5627 .65897 m .56172 .65704 L .5627 .65911 L F
.234 0 0 r
.56322 .65017 m .56302 .65055 L .57068 .64892 L F
.541 .307 0 r
.56297 .65042 m .51186 .66593 L .51187 .6657 L F
.56297 .65042 m .51186 .66593 L .56297 .65042 L F
.5631 .6504 m .56169 .65083 L .56311 .65038 L F
.56169 .65083 m .51186 .66593 L .56147 .65088 L F
.56169 .65083 m .56147 .65088 L .56311 .65038 L F
.234 0 0 r
.56306 .65024 m .56296 .65056 L .56322 .65017 L F
.541 .307 0 r
.56293 .65077 m .54069 .65802 L .5305 .66084 L F
.5661 .64978 m .56293 .65081 L .56293 .65077 L F
.56293 .65081 m .54069 .65802 L .56293 .65077 L F
.5661 .64978 m .5305 .66084 L .53052 .66042 L F
.445 0 0 r
.56296 .65056 m .56306 .65024 L .56297 .65042 L F
.234 0 0 r
.56296 .65056 m .56302 .65055 L .56322 .65017 L F
.541 .307 0 r
.56479 .64992 m .56482 .65016 L .56294 .65073 L F
.56297 .65047 m .56294 .65073 L .51185 .666 L F
.56479 .64992 m .56294 .65073 L .56297 .65047 L F
.433 .089 0 r
.56314 .65021 m .56303 .6504 L .56139 .65089 L F
.445 0 0 r
.56306 .65024 m .56307 .6502 L .56298 .65041 L F
.433 .089 0 r
.56605 .64906 m .56531 .64936 L .56538 .64927 L F
.56854 .6472 m .56689 .64873 L .56596 .64804 L F
.234 0 0 r
.57068 .64892 m .57438 .64813 L .56604 .64907 L F
.649 .786 0 r
.56885 .6489 m .56781 .64919 L .5689 .64904 L F
.234 0 0 r
.57068 .64892 m .56604 .64907 L .56563 .64923 L F
.433 .089 0 r
.56689 .64873 m .56609 .64949 L .56605 .64906 L F
.56689 .64873 m .56605 .64906 L .56596 .64804 L F
.234 0 0 r
.56563 .64923 m .56604 .64907 L .56334 .64937 L F
.541 .307 0 r
.56872 .64873 m .56199 .65077 L .56839 .6488 L F
.56199 .65077 m .51186 .66593 L .56169 .65083 L F
.56199 .65077 m .56169 .65083 L .56839 .6488 L F
.205 0 0 r
.57347 .64773 m .56737 .6485 L .56745 .64853 L F
.253 0 0 r
.56785 .64864 m .57425 .64807 L .57347 .64773 L F
.541 .307 0 r
.57756 .64606 m .5631 .65043 L .57756 .64606 L F
.5631 .65043 m .51186 .66593 L .5631 .65043 L F
.5631 .65043 m .5631 .65043 L .57756 .64606 L F
.431 0 0 r
.56201 .65583 m .56266 .65716 L .56263 .65691 L F
.523 .891 0 r
.56629 .64775 m .56629 .64775 L .56666 .64764 L F
.56629 .64769 m .56636 .64773 L .56644 .64771 L F
.56638 .64767 m .56644 .64771 L .56832 .64717 L F
.56629 .64769 m .56644 .64771 L .56638 .64767 L F
.56616 .64773 m .56636 .64773 L .56629 .64769 L F
.5683 .64711 m .56629 .64769 L .56832 .64717 L F
.56629 .64769 m .56616 .64773 L .56629 .64769 L F
.56629 .64769 m .56629 .64769 L .56832 .64717 L F
.56666 .64764 m .56666 .64764 L .56832 .64717 L F
.56461 .64817 m .53297 .65727 L .56601 .64783 L F
.56461 .64817 m .56601 .64783 L .56625 .64776 L F
.56616 .64773 m .56461 .64817 L .56625 .64776 L F
.56621 .64771 m .53257 .65719 L .53297 .65727 L F
.295 0 0 r
.57307 .6458 m .56633 .64779 L .5663 .64777 L F
.523 .891 0 r
.573 .6458 m .56832 .64717 L .57295 .64587 L F
.56832 .64717 m .56833 .64722 L .57295 .64587 L F
.129 0 0 r
.56846 .64686 m .56387 .64843 L .57406 .64558 L F
.074 0 0 r
.56623 .64739 m .56455 .64807 L .56457 .64785 L F
.56455 .64807 m .56415 .64819 L .56457 .64785 L F
.56623 .64739 m .56457 .64785 L .56488 .6476 L F
.194 0 0 r
.56852 .64682 m .56635 .64751 L .56826 .64687 L F
.523 .891 0 r
.5683 .64711 m .56822 .64676 L .56649 .64731 L F
.129 0 0 r
.56402 .64823 m .56387 .64843 L .56846 .64686 L F
.523 .891 0 r
.56822 .64676 m .56818 .64657 L .56649 .64731 L F
.074 0 0 r
.56695 .64709 m .56844 .64696 L .56406 .64827 L F
.56821 .64658 m .5683 .64673 L .56695 .64709 L F
.5683 .64673 m .56844 .64696 L .56695 .64709 L F
.433 .089 0 r
.57689 .64475 m .57692 .64479 L .57671 .64484 L F
.57692 .64479 m .57768 .64588 L .57671 .64484 L F
.57768 .64588 m .57776 .646 L .57767 .64589 L F
.57768 .64588 m .57767 .64589 L .57671 .64484 L F
.541 .307 0 r
.57742 .64704 m .57736 .6475 L .57638 .64771 L F
.57736 .6475 m .5773 .6479 L .57638 .64771 L F
.57742 .64704 m .57517 .64847 L .57414 .64803 L F
.57756 .64606 m .57742 .64704 L .55183 .65469 L F
.253 0 0 r
.57347 .64773 m .57729 .6478 L .57736 .6471 L F
.441 0 0 r
.57736 .6471 m .57729 .6478 L .57712 .64699 L F
.433 .089 0 r
.57828 .64444 m .57776 .646 L .57689 .64475 L F
.194 0 0 r
.57572 .64437 m .5757 .64437 L .57884 .64332 L F
.57572 .64437 m .57884 .64332 L .57884 .64332 L F
.57706 .64394 m .57572 .64437 L .57678 .64401 L F
.074 0 0 r
.57931 .64318 m .5709 .6461 L .57369 .64497 L F
.5709 .6461 m .57038 .64622 L .57369 .64497 L F
.105 0 0 r
.56871 .64661 m .57673 .64479 L .56867 .64662 L F
.433 .089 0 r
.57845 .64396 m .57828 .64444 L .57689 .64475 L F
.163 0 0 r
.57673 .64479 m .57815 .64447 L .57678 .64477 L F
.105 0 0 r
.57673 .64479 m .57815 .64447 L .57673 .64479 L F
.57673 .64479 m .57673 .64479 L .56867 .64662 L F
.095 0 0 r
.57554 .64476 m .57838 .64403 L .57847 .64393 L F
.074 0 0 r
.57963 .64307 m .57907 .64349 L .5727 .64568 L F
.57907 .64349 m .57842 .64397 L .5727 .64568 L F
.57963 .64307 m .5727 .64568 L .5709 .6461 L F
.57484 .64454 m .57098 .646 L .56821 .64658 L F
.523 .891 0 r
.575 .6446 m .57366 .64485 L .57351 .64507 L F
.074 0 0 r
.57736 .64377 m .57369 .64497 L .57484 .64454 L F
.03 0 0 r
.56846 .64686 m .57406 .64558 L .56777 .64687 L F
.074 0 0 r
.5687 .64686 m .56838 .64686 L .56821 .64658 L F
.523 .891 0 r
.56818 .64657 m .56817 .64652 L .56599 .64716 L F
.56817 .64652 m .56816 .6465 L .56599 .64716 L F
.56599 .64716 m .56816 .6465 L .56576 .64722 L F
.56583 .64727 m .56576 .64722 L .56543 .64732 L F
.56527 .64744 m .56513 .64741 L .56511 .64742 L F
.56523 .64745 m .56511 .64742 L .53265 .65713 L F
.56527 .64744 m .56511 .64742 L .56523 .64745 L F
.459 0 0 r
.56486 .64749 m .56486 .64749 L .56483 .64734 L F
.56482 .64734 m .56483 .64734 L .56229 .63659 L F
.56486 .64749 m .56483 .64734 L .56482 .64734 L F
.523 .891 0 r
.56514 .64748 m .53251 .65718 L .56515 .64748 L F
.5656 .64734 m .56537 .64741 L .5656 .64734 L F
.56537 .64741 m .53251 .65718 L .56538 .64741 L F
.56537 .64741 m .56538 .64741 L .5656 .64734 L F
.56561 .64734 m .56513 .64741 L .56527 .64744 L F
.56583 .64727 m .56543 .64732 L .56561 .64734 L F
.56818 .64657 m .56576 .64722 L .56583 .64727 L F
.153 0 0 r
.57193 .64546 m .56526 .64744 L .56509 .64746 L F
.074 0 0 r
.56517 .64743 m .56514 .64744 L .5652 .64741 L F
.56511 .64746 m .56518 .64741 L .5652 .64741 L F
.523 .891 0 r
.56561 .64734 m .56543 .64732 L .56513 .64741 L F
.074 0 0 r
.5662 .64713 m .56516 .64744 L .56622 .64709 L F
.56516 .64744 m .5652 .64741 L .56622 .64709 L F
.153 0 0 r
.56793 .64661 m .56509 .64746 L .56493 .64747 L F
.57193 .64546 m .56509 .64746 L .56793 .64661 L F
.459 0 0 r
.56523 .64745 m .56486 .64749 L .56523 .64745 L F
.523 .891 0 r
.56454 .64766 m .53265 .65713 L .56454 .64766 L F
.56454 .64766 m .53265 .65713 L .53251 .65718 L F
.074 0 0 r
.53202 .65754 m .53204 .65752 L .56507 .64744 L F
.56507 .64744 m .56507 .64744 L .56622 .64709 L F
.53202 .65754 m .56507 .64744 L .56507 .64744 L F
.56543 .64732 m .53205 .65752 L .53251 .65718 L F
.56622 .64708 m .56542 .64733 L .56543 .64732 L F
.56542 .64733 m .53205 .65752 L .56543 .64732 L F
.523 .891 0 r
.53297 .65727 m .53301 .65728 L .56629 .64775 L F
.53297 .65727 m .56629 .64775 L .56629 .64775 L F
.53344 .65737 m .56634 .6478 L .56634 .6478 L F
.53344 .65737 m .56651 .64775 L .56651 .64775 L F
.292 0 0 r
.56643 .64772 m .5663 .64777 L .56629 .64776 L F
.523 .891 0 r
.56645 .64771 m .53344 .65737 L .56651 .64775 L F
.53297 .65727 m .56666 .64764 L .56666 .64764 L F
.56832 .64717 m .53301 .65728 L .53344 .65737 L F
.433 .089 0 r
.56489 .64824 m .56382 .64857 L .56491 .64802 L F
.523 .891 0 r
.55885 .65001 m .5335 .65738 L .53394 .65747 L F
.55885 .65001 m .53394 .65747 L .53403 .65749 L F
.433 .089 0 r
.56381 .64858 m .53097 .65893 L .5639 .64834 L F
.459 0 0 r
.5651 .64742 m .56504 .64747 L .56523 .64745 L F
.074 0 0 r
.56511 .64746 m .53202 .65754 L .56518 .64741 L F
.433 .089 0 r
.53097 .65893 m .531 .65885 L .5639 .64834 L F
.5639 .64834 m .5639 .64834 L .56491 .64802 L F
.53097 .65893 m .5639 .64834 L .5639 .64834 L F
.449 0 0 r
.56382 .64838 m .56374 .64858 L .56387 .64843 L F
.56391 .64832 m .56387 .64843 L .56402 .64823 L F
.56382 .64838 m .56387 .64843 L .56391 .64832 L F
.074 0 0 r
.5651 .6475 m .53166 .6578 L .56512 .64748 L F
.53166 .6578 m .53167 .6578 L .56512 .64748 L F
.433 .089 0 r
.56391 .64832 m .531 .65885 L .53128 .65808 L F
.56491 .64802 m .5639 .64834 L .56391 .64832 L F
.5639 .64834 m .531 .65885 L .56391 .64832 L F
.074 0 0 r
.56488 .6476 m .56466 .64778 L .53128 .65808 L F
.56466 .64778 m .56406 .64827 L .56391 .64832 L F
.56466 .64778 m .56391 .64832 L .53128 .65808 L F
.56512 .64748 m .53167 .6578 L .532 .65755 L F
.56494 .64758 m .53163 .65782 L .56501 .64753 L F
.53163 .65782 m .53166 .6578 L .56501 .64753 L F
.56497 .64752 m .532 .65755 L .56502 .64749 L F
.532 .65755 m .53202 .65754 L .56502 .64749 L F
.56488 .6476 m .53128 .65808 L .53163 .65782 L F
.53204 .65752 m .53205 .65752 L .56521 .64739 L F
.53204 .65752 m .56521 .64739 L .56521 .64739 L F
.5652 .6474 m .53204 .65752 L .56521 .64739 L F
.449 0 0 r
.56356 .64709 m .56372 .64844 L .56427 .64722 L F
.56372 .64844 m .56374 .64858 L .56382 .64838 L F
.56372 .64844 m .56382 .64838 L .56427 .64722 L F
.56392 .64827 m .56402 .64823 L .56438 .64779 L F
.56382 .64838 m .56391 .64832 L .56392 .64827 L F
.56391 .64832 m .56402 .64823 L .56392 .64827 L F
.56427 .64722 m .56382 .64838 L .56392 .64827 L F
.56429 .64729 m .56392 .64827 L .56438 .64779 L F
.56427 .64722 m .56392 .64827 L .56429 .64729 L F
.433 .089 0 r
.56382 .64857 m .56381 .64858 L .56392 .64833 L F
.56381 .64858 m .5639 .64834 L .56392 .64833 L F
.56382 .64857 m .56392 .64833 L .56491 .64802 L F
.56562 .64801 m .53077 .65948 L .53097 .65893 L F
.44 0 0 r
.56351 .64904 m .56374 .64858 L .56372 .64844 L F
.56346 .64862 m .56372 .64844 L .56229 .63659 L F
.56351 .64904 m .56372 .64844 L .56346 .64862 L F
.459 0 0 r
.56483 .64734 m .56486 .64749 L .56504 .64747 L F
.56483 .64734 m .56504 .64747 L .5651 .64742 L F
.074 0 0 r
.57098 .646 m .56841 .64669 L .56821 .64658 L F
.523 .891 0 r
.56818 .64657 m .5656 .64734 L .5656 .64734 L F
.074 0 0 r
.56494 .64758 m .56501 .64753 L .56819 .64655 L F
.523 .891 0 r
.5656 .64734 m .56527 .64744 L .56527 .64744 L F
.56527 .64744 m .56514 .64748 L .56527 .64744 L F
.56527 .64744 m .56514 .64748 L .56515 .64748 L F
.56818 .64657 m .56454 .64766 L .56454 .64766 L F
.074 0 0 r
.56819 .64655 m .5651 .6475 L .56512 .64748 L F
.163 0 0 r
.56486 .64749 m .56867 .64662 L .57554 .64476 L F
.105 0 0 r
.56487 .64749 m .56548 .64735 L .56486 .64749 L F
.56486 .64749 m .56487 .64749 L .56486 .64749 L F
.074 0 0 r
.56516 .64744 m .56511 .64746 L .56514 .64744 L F
.56516 .64744 m .56514 .64744 L .56517 .64743 L F
.449 0 0 r
.56229 .63659 m .56356 .64709 L .56427 .64722 L F
.455 0 0 r
.56482 .64734 m .56438 .64779 L .56486 .64749 L F
.56229 .63659 m .56427 .64722 L .56482 .64734 L F
.56427 .64722 m .56438 .64779 L .56482 .64734 L F
.44 0 0 r
.56331 .64707 m .56334 .64937 L .56351 .64904 L F
.56229 .63659 m .56315 .64705 L .56331 .64707 L F
.56315 .64705 m .56334 .64937 L .56331 .64707 L F
.074 0 0 r
.56521 .64739 m .56521 .64739 L .56622 .64708 L F
.56622 .64709 m .5652 .6474 L .56622 .64708 L F
.5652 .6474 m .56521 .64739 L .56622 .64708 L F
.56818 .64652 m .56817 .64653 L .56816 .6465 L F
.56819 .64655 m .56818 .64652 L .57366 .64485 L F
.57366 .64485 m .56818 .64652 L .56816 .6465 L F
.153 0 0 r
.57158 .64549 m .57172 .64548 L .56493 .64747 L F
.57172 .64548 m .57193 .64546 L .56793 .64661 L F
.074 0 0 r
.56817 .64653 m .5666 .64701 L .56816 .6465 L F
.5666 .64701 m .56632 .64709 L .56816 .6465 L F
.5662 .64713 m .56622 .64709 L .56816 .6465 L F
.56818 .64653 m .5666 .64701 L .56818 .64652 L F
.153 0 0 r
.57172 .64548 m .56793 .64661 L .56493 .64747 L F
.074 0 0 r
.5666 .64701 m .5662 .64713 L .56632 .64709 L F
.153 0 0 r
.57486 .64456 m .57193 .64546 L .57172 .64548 L F
.074 0 0 r
.57372 .64486 m .56819 .64655 L .57366 .64485 L F
.153 0 0 r
.57371 .64488 m .57172 .64548 L .57158 .64549 L F
.57486 .64456 m .57172 .64548 L .57371 .64488 L F
.074 0 0 r
.57089 .64573 m .56821 .64658 L .56819 .64655 L F
.57963 .64307 m .57406 .64478 L .57089 .64573 L F
.57406 .64478 m .56821 .64658 L .57089 .64573 L F
.56819 .64655 m .56497 .64752 L .5666 .64701 L F
.56819 .64655 m .5666 .64701 L .56818 .64653 L F
.56821 .64658 m .56494 .64758 L .56819 .64655 L F
.095 0 0 r
.56486 .64749 m .57554 .64476 L .57902 .64333 L F
.57554 .64476 m .57847 .64393 L .57902 .64333 L F
.153 0 0 r
.57935 .64317 m .57486 .64456 L .57158 .64549 L F
.074 0 0 r
.57963 .64307 m .57372 .64486 L .57366 .64485 L F
0 0 0 r
.57935 .64317 m .56486 .64749 L .57902 .64333 L F
.455 0 0 r
.57902 .64333 m .57847 .64393 L .57441 .63405 L F
.57847 .64393 m .57838 .64403 L .57837 .64401 L F
.433 .089 0 r
.57842 .64398 m .56973 .6484 L .57559 .64538 L F
.57845 .64396 m .57842 .64398 L .57842 .64398 L F
.57842 .64398 m .56973 .6484 L .57842 .64398 L F
.163 0 0 r
.56871 .64661 m .57621 .64506 L .57673 .64479 L F
.433 .089 0 r
.57845 .64396 m .57546 .64544 L .57814 .64406 L F
.523 .891 0 r
.57304 .64575 m .57306 .64572 L .57288 .64577 L F
.163 0 0 r
.56777 .64687 m .57617 .64508 L .56871 .64661 L F
.57617 .64508 m .57803 .64468 L .57621 .64506 L F
.57617 .64508 m .57621 .64506 L .56871 .64661 L F
.57678 .64477 m .57714 .64458 L .57554 .64476 L F
.03 0 0 r
.57406 .64558 m .57617 .64508 L .56777 .64687 L F
.523 .891 0 r
.56834 .64725 m .5665 .6478 L .5665 .6478 L F
.56634 .6478 m .56634 .6478 L .56651 .64775 L F
.56651 .64775 m .56651 .64775 L .56833 .64722 L F
.56832 .64717 m .56645 .64771 L .56833 .64722 L F
.56645 .64771 m .56651 .64775 L .56833 .64722 L F
.56667 .64774 m .56667 .64774 L .56834 .64725 L F
.461 0 0 r
.56641 .64782 m .56633 .64779 L .56643 .64787 L F
.523 .891 0 r
.56833 .64722 m .56672 .64769 L .56834 .64725 L F
.56672 .64769 m .56675 .64771 L .56834 .64725 L F
.56834 .64725 m .56691 .64767 L .56692 .64768 L F
.57295 .64587 m .56833 .64722 L .56834 .64725 L F
.295 0 0 r
.57307 .6458 m .56643 .64787 L .56633 .64779 L F
.433 .089 0 r
.57815 .64405 m .56563 .64815 L .56562 .64801 L F
.57814 .64406 m .56912 .64858 L .56854 .6472 L F
.57546 .64544 m .56912 .64858 L .57814 .64406 L F
.163 0 0 r
.57673 .64479 m .57803 .64468 L .57815 .64447 L F
.57621 .64506 m .57803 .64468 L .57673 .64479 L F
.455 0 0 r
.57845 .64388 m .57837 .64401 L .57441 .63405 L F
.57847 .64393 m .57842 .64397 L .57845 .64388 L F
.57842 .64397 m .57837 .64401 L .57845 .64388 L F
.074 0 0 r
.57907 .64349 m .57845 .64396 L .57842 .64397 L F
.5709 .6461 m .5727 .64568 L .56844 .64696 L F
.57098 .646 m .5687 .64686 L .56841 .64669 L F
.105 0 0 r
.56864 .64663 m .56871 .64661 L .56863 .64663 L F
.56871 .64661 m .56867 .64662 L .56863 .64663 L F
.074 0 0 r
.5709 .6461 m .56844 .64696 L .57038 .64622 L F
.541 .307 0 r
.57756 .64606 m .57287 .64748 L .57285 .64747 L F
.57756 .64606 m .55183 .65469 L .54069 .65802 L F
.24 0 0 r
.57468 .64748 m .57736 .6471 L .57756 .64606 L F
.541 .307 0 r
.57755 .64607 m .5661 .64978 L .56482 .65016 L F
.57755 .64607 m .5661 .64978 L .57755 .64607 L F
.433 .089 0 r
.56597 .64809 m .56605 .64906 L .56588 .64807 L F
.56854 .6472 m .56912 .64858 L .56839 .6488 L F
.56854 .6472 m .56839 .6488 L .5672 .64845 L F
.57107 .64761 m .56973 .6484 L .56912 .64858 L F
.57559 .64538 m .57141 .64753 L .57107 .64761 L F
.57141 .64753 m .56973 .6484 L .57107 .64761 L F
.24 0 0 r
.56351 .64904 m .56737 .6485 L .57756 .64605 L F
.433 .089 0 r
.57145 .64752 m .57757 .64605 L .56973 .6484 L F
.24 0 0 r
.56737 .6485 m .57756 .64606 L .57756 .64605 L F
.433 .089 0 r
.57814 .64406 m .56563 .64815 L .57815 .64405 L F
.129 0 0 r
.57406 .64558 m .56374 .64858 L .57803 .64468 L F
.163 0 0 r
.57678 .64477 m .57815 .64447 L .57714 .64458 L F
.433 .089 0 r
.57818 .64404 m .57084 .64636 L .56877 .64686 L F
.57815 .64405 m .57084 .64636 L .57818 .64404 L F
.03 0 0 r
.57406 .64558 m .57803 .64468 L .57617 .64508 L F
.541 .307 0 r
.57756 .64606 m .56482 .65016 L .56479 .64992 L F
.57776 .646 m .57756 .64606 L .57756 .64606 L F
.57756 .64606 m .56482 .65016 L .57756 .64606 L F
.163 0 0 r
.57714 .64458 m .57815 .64447 L .57802 .64413 L F
.433 .089 0 r
.56596 .64804 m .56597 .64809 L .56588 .64807 L F
.192 0 0 r
.57803 .64468 m .56374 .64858 L .56351 .64904 L F
.178 0 0 r
.57803 .64468 m .56351 .64904 L .57801 .64472 L F
.22 0 0 r
.56351 .64904 m .57756 .64605 L .57801 .64472 L F
.446 0 0 r
.57441 .63405 m .57756 .64606 L .57726 .6467 L F
.441 0 0 r
.57726 .6467 m .57712 .64699 L .57441 .63405 L F
.57736 .6471 m .57712 .64699 L .57726 .6467 L F
.074 0 0 r
.56821 .64658 m .56696 .64709 L .56488 .6476 L F
.105 0 0 r
.56548 .64735 m .56864 .64663 L .56549 .64735 L F
.56864 .64663 m .56863 .64663 L .56549 .64735 L F
.56548 .64735 m .56549 .64735 L .56486 .64749 L F
.153 0 0 r
.56509 .64746 m .56526 .64744 L .56504 .64747 L F
.56526 .64744 m .56523 .64745 L .56504 .64747 L F
.074 0 0 r
.56497 .64752 m .56502 .64749 L .5666 .64701 L F
.163 0 0 r
.56486 .64749 m .56777 .64687 L .56871 .64661 L F
.129 0 0 r
.56438 .64779 m .56402 .64823 L .56846 .64686 L F
.074 0 0 r
.56455 .64807 m .56406 .64827 L .56415 .64819 L F
.589 .425 0 r
.5617 .65541 m .55126 .65963 L .5379 .66251 L F
.541 .307 0 r
.56479 .64992 m .51185 .666 L .51186 .66593 L F
.5773 .6479 m .5117 .66862 L .51173 .6682 L F
.55183 .65469 m .5773 .6479 L .51173 .66814 L F
.5773 .6479 m .56417 .65295 L .56442 .65254 L F
.57776 .646 m .57714 .64908 L .57756 .64606 L F
.27 0 0 r
.56712 .65157 m .57718 .64903 L .57717 .64892 L F
.435 0 0 r
.57716 .64874 m .57719 .64891 L .57719 .64915 L F
.589 .425 0 r
.57719 .64908 m .52407 .66663 L .52399 .66666 L F
.57766 .64893 m .57719 .64908 L .57719 .64908 L F
.57719 .64908 m .52407 .66663 L .57719 .64908 L F
.431 0 0 r
.55401 .64188 m .56198 .65595 L .56201 .65583 L F
.56198 .65595 m .56266 .65716 L .56201 .65583 L F
.445 0 0 r
.56297 .65042 m .56298 .65041 L .56285 .65068 L F
.56306 .65024 m .56298 .65041 L .56297 .65042 L F
.56288 .65079 m .56296 .65056 L .56285 .65068 L F
.56296 .65056 m .56297 .65042 L .56285 .65068 L F
.234 0 0 r
.56296 .65056 m .56288 .65079 L .56302 .65055 L F
.445 0 0 r
.56285 .65068 m .56298 .65041 L .55905 .63898 L F
.56298 .65041 m .56307 .6502 L .56302 .65005 L F
.56298 .65041 m .56302 .65005 L .55905 .63898 L F
.541 .307 0 r
.56311 .65038 m .56297 .65042 L .56297 .65042 L F
.56839 .6488 m .5631 .6504 L .56311 .65038 L F
.431 0 0 r
.55401 .64188 m .56201 .65583 L .55806 .63955 L F
.56201 .65583 m .56263 .65691 L .56215 .6551 L F
.56201 .65583 m .56215 .6551 L .55806 .63955 L F
.424 0 0 r
.56172 .65704 m .55401 .64188 L .5617 .65712 L F
.56172 .65704 m .5617 .65712 L .5627 .65911 L F
.541 .307 0 r
.57438 .64813 m .57517 .64847 L .57232 .64857 L F
.234 0 0 r
.57068 .64892 m .56288 .65079 L .57729 .6478 L F
.56302 .65055 m .56288 .65079 L .57068 .64892 L F
.541 .307 0 r
.57414 .64803 m .57438 .64813 L .57232 .64857 L F
.433 .089 0 r
.56605 .64906 m .56609 .64949 L .56303 .6504 L F
.56605 .64906 m .56303 .6504 L .56314 .65021 L F
.437 0 0 r
.56246 .65368 m .56249 .65338 L .56216 .65197 L F
.56209 .65209 m .56216 .65197 L .55905 .63898 L F
.56246 .65368 m .56216 .65197 L .56209 .65209 L F
.56249 .65338 m .56264 .65216 L .56235 .65112 L F
.56249 .65338 m .56235 .65112 L .55905 .63898 L F
.422 0 0 r
.55905 .63898 m .56226 .65462 L .56232 .65434 L F
.56226 .65462 m .5626 .65629 L .56232 .65434 L F
.437 0 0 r
.56254 .65322 m .56264 .65216 L .56246 .65368 L F
.541 .307 0 r
.56271 .65241 m .56268 .65242 L .56268 .65242 L F
.5628 .65238 m .56271 .65241 L .56271 .65241 L F
.431 0 0 r
.56246 .65368 m .56249 .65511 L .56248 .65379 L F
.55905 .63898 m .56232 .65434 L .56246 .65368 L F
.56232 .65434 m .56249 .65511 L .56246 .65368 L F
.55806 .63955 m .56215 .6551 L .55905 .63898 L F
.56215 .6551 m .56263 .65691 L .56221 .65481 L F
.56215 .6551 m .56221 .65481 L .55905 .63898 L F
.541 .307 0 r
.56442 .65254 m .56417 .65295 L .56249 .65346 L F
.56442 .65254 m .56249 .65346 L .56253 .65322 L F
.39 0 0 r
.5627 .65911 m .5617 .65712 L .56269 .65917 L F
.5617 .65712 m .55401 .64188 L .56168 .65715 L F
.5617 .65712 m .56168 .65715 L .56269 .65917 L F
.422 0 0 r
.56263 .65691 m .5626 .65629 L .56226 .65462 L F
.56221 .65481 m .56226 .65462 L .55905 .63898 L F
.56263 .65691 m .56226 .65462 L .56221 .65481 L F
.541 .307 0 r
.5773 .6479 m .56281 .65239 L .56281 .65238 L F
.428 0 0 r
.56198 .65595 m .56269 .6581 L .56266 .65716 L F
.55401 .64188 m .56185 .65653 L .56198 .65595 L F
.56185 .65653 m .56269 .6581 L .56198 .65595 L F
.589 .425 0 r
.57766 .64893 m .56751 .65228 L .56758 .65194 L F
.57766 .64896 m .56749 .65243 L .56751 .65231 L F
.617 .51 0 r
.57815 .6524 m .56687 .65581 L .56686 .65577 L F
.288 0 0 r
.56269 .65719 m .57823 .65582 L .57437 .65594 L F
.434 0 0 r
.57839 .65631 m .58344 .67641 L .57907 .66422 L F
.29 0 0 r
.57437 .65594 m .57823 .65582 L .57413 .65584 L F
.617 .51 0 r
.57815 .6524 m .57131 .65468 L .57131 .65468 L F
.57815 .6524 m .57098 .65454 L .57098 .65454 L F
.29 0 0 r
.57157 .65478 m .57823 .65582 L .57766 .65376 L F
.57413 .65584 m .57823 .65582 L .57157 .65478 L F
.234 0 0 r
.57068 .64892 m .57729 .6478 L .57438 .64813 L F
.253 0 0 r
.57425 .64807 m .57729 .6478 L .57347 .64773 L F
.57438 .64813 m .57729 .6478 L .57425 .64807 L F
.205 0 0 r
.57347 .64773 m .57736 .6471 L .57468 .64748 L F
.286 0 0 r
.57157 .65478 m .57766 .65376 L .57747 .65274 L F
.589 .425 0 r
.57809 .65236 m .57815 .6524 L .57746 .65259 L F
.437 0 0 r
.57745 .65276 m .57747 .65274 L .57766 .65376 L F
.589 .425 0 r
.57766 .64896 m .5634 .6568 L .56355 .65466 L F
.286 0 0 r
.56506 .65588 m .57743 .65254 L .57739 .6523 L F
.437 0 0 r
.57733 .65217 m .57744 .65261 L .57745 .65276 L F
.57744 .65261 m .57747 .65274 L .57745 .65276 L F
.589 .425 0 r
.57746 .65253 m .57746 .65259 L .57744 .65259 L F
.57743 .65254 m .57744 .65259 L .56509 .65587 L F
.57746 .65253 m .57744 .65259 L .57743 .65254 L F
.57809 .65236 m .57746 .65259 L .57746 .65253 L F
.56259 .65505 m .56266 .65702 L .56256 .65506 L F
.56355 .65466 m .5634 .6568 L .56266 .65702 L F
.286 0 0 r
.5626 .65629 m .56506 .65588 L .57739 .6523 L F
.589 .425 0 r
.57775 .64957 m .57815 .6524 L .57742 .6518 L F
.57733 .64968 m .57742 .6518 L .57546 .65017 L F
.57775 .64957 m .57742 .6518 L .57733 .64968 L F
.266 0 0 r
.56248 .65379 m .5772 .65024 L .57318 .65077 L F
.434 0 0 r
.57754 .65449 m .57735 .6541 L .57693 .65321 L F
.589 .425 0 r
.57766 .64896 m .57775 .64957 L .57546 .65017 L F
.27 0 0 r
.57318 .65077 m .5772 .65024 L .57719 .64915 L F
.56264 .65216 m .56712 .65157 L .57719 .64891 L F
.433 .089 0 r
.56877 .64686 m .56489 .64824 L .56491 .64802 L F
.57084 .64636 m .56489 .64824 L .56877 .64686 L F
.129 0 0 r
.56387 .64843 m .56374 .64858 L .57406 .64558 L F
.251 0 0 r
.57729 .6478 m .56288 .65079 L .56266 .65192 L F
.265 0 0 r
.57729 .6478 m .56266 .65192 L .56264 .65216 L F
.261 0 0 r
.56264 .65216 m .57719 .64891 L .57729 .6478 L F
.279 0 0 r
.57716 .65025 m .57735 .65189 L .5772 .65024 L F
.56248 .65379 m .57735 .65189 L .57716 .65025 L F
.57735 .65189 m .57735 .65189 L .57716 .65025 L F
.589 .425 0 r
.56259 .65505 m .56264 .65643 L .56264 .65643 L F
.276 0 0 r
.56249 .65511 m .57735 .65189 L .56248 .65379 L F
.57735 .65189 m .57735 .65189 L .57735 .65189 L F
.57735 .65189 m .57735 .65189 L .56248 .65379 L F
.282 0 0 r
.5626 .65629 m .57735 .65189 L .56249 .65511 L F
.28 0 0 r
.57739 .6523 m .57735 .65189 L .5626 .65629 L F
.441 0 0 r
.57701 .64999 m .57735 .65207 L .57684 .65126 L F
.57735 .65207 m .57739 .6523 L .57736 .65224 L F
.57735 .65207 m .57736 .65224 L .57684 .65126 L F
.434 0 0 r
.57693 .65319 m .57693 .65321 L .56937 .63719 L F
.57754 .65449 m .57693 .65321 L .57693 .65319 L F
.292 0 0 r
.56269 .65719 m .57837 .65624 L .57823 .65582 L F
.434 0 0 r
.57835 .6562 m .57755 .65451 L .57754 .65449 L F
.57755 .65451 m .57735 .6541 L .57754 .65449 L F
.57755 .65452 m .56973 .63819 L .57735 .6541 L F
.57839 .65631 m .57755 .65454 L .57755 .65452 L F
.57755 .65454 m .56973 .63819 L .57755 .65452 L F
.617 .51 0 r
.5635 .65727 m .56279 .65751 L .56279 .65751 L F
.291 0 0 r
.56295 .6586 m .57837 .65624 L .56269 .65719 L F
.294 0 0 r
.56355 .66064 m .57837 .65624 L .56295 .6586 L F
.434 0 0 r
.57825 .65601 m .57907 .66422 L .56973 .63819 L F
.57839 .65631 m .57907 .66422 L .57825 .65601 L F
.57735 .6541 m .56973 .63819 L .56937 .63719 L F
.453 0 0 r
.57928 .65857 m .57941 .65878 L .5795 .659 L F
.57928 .65857 m .5795 .659 L .57939 .65884 L F
.651 .674 0 r
.58061 .65927 m .58002 .65964 L .57991 .6595 L F
.438 0 0 r
.57983 .65936 m .57988 .65943 L .5799 .65948 L F
.57986 .65942 m .5799 .65948 L .58139 .66316 L F
.57983 .65936 m .5799 .65948 L .57986 .65942 L F
.57988 .65943 m .5799 .65948 L .5799 .65948 L F
.5799 .65948 m .58112 .6621 L .5799 .65948 L F
.651 .674 0 r
.57121 .66503 m .57129 .66508 L .57001 .66538 L F
.436 0 0 r
.56656 .66575 m .56664 .66601 L .56712 .66632 L F
.56656 .66575 m .56712 .66632 L .56705 .66623 L F
.433 0 0 r
.56656 .66575 m .5655 .66442 L .56585 .66553 L F
.56664 .66601 m .56585 .66553 L .58997 .74194 L F
.56656 .66575 m .56585 .66553 L .56664 .66601 L F
.56579 .66549 m .5655 .66442 L .56542 .66432 L F
.58997 .74194 m .56585 .66553 L .56579 .66549 L F
.56585 .66553 m .5655 .66442 L .56579 .66549 L F
.436 0 0 r
.56718 .66636 m .58997 .74194 L .56736 .66654 L F
.481 .344 .47 r
.53409 .67505 m .53508 .67701 L .53464 .67632 L F
.5334 .67345 m .53419 .67513 L .53409 .67505 L F
.53419 .67513 m .53508 .67701 L .53409 .67505 L F
.53508 .67701 m .53615 .67929 L .53499 .677 L F
.53508 .67701 m .53499 .677 L .53464 .67632 L F
.53751 .67825 m .53729 .67841 L .53628 .67724 L F
.53751 .67825 m .53628 .67724 L .53658 .6773 L F
.647 .788 0 r
.57272 .66483 m .56918 .66595 L .57265 .66468 L F
.56918 .66595 m .56907 .66582 L .57265 .66468 L F
.309 0 0 r
.56736 .66654 m .57483 .66406 L .56718 .66636 L F
.647 .788 0 r
.58228 .66183 m .58182 .66198 L .58181 .66197 L F
.443 0 0 r
.58178 .66194 m .58164 .66179 L .58176 .66189 L F
.58229 .66324 m .58168 .66187 L .58178 .66194 L F
.58168 .66187 m .58164 .66179 L .58178 .66194 L F
.61013 .73401 m .58221 .66323 L .58229 .66324 L F
.512 .889 0 r
.58397 .66337 m .58453 .66349 L .5839 .66342 L F
.58453 .66349 m .58552 .66368 L .5839 .66342 L F
.58399 .66336 m .5841 .66338 L .58397 .66337 L F
.5841 .66338 m .58552 .66368 L .58397 .66337 L F
.438 0 0 r
.58137 .66316 m .58139 .66316 L .61013 .73401 L F
.57988 .65943 m .58028 .66002 L .58112 .6621 L F
.637 .588 0 r
.57987 .65941 m .58061 .65927 L .5799 .65948 L F
.431 0 0 r
.56512 .66387 m .56519 .66396 L .56505 .66373 L F
.637 .588 0 r
.56507 .66372 m .56513 .66386 L .55927 .6656 L F
.651 .674 0 r
.57007 .6624 m .5339 .6742 L .5333 .6733 L F
.425 0 0 r
.5648 .66348 m .56257 .66095 L .56371 .66433 L F
.651 .674 0 r
.56542 .66419 m .53445 .67502 L .53401 .67436 L F
.425 0 0 r
.56536 .66523 m .56371 .66433 L .58997 .74194 L F
.5648 .66348 m .56371 .66433 L .56536 .66523 L F
.481 .344 .47 r
.53284 .67808 m .53265 .67811 L .53186 .67313 L F
.53197 .67323 m .53186 .67313 L .53111 .66839 L F
.53284 .67808 m .53186 .67313 L .53197 .67323 L F
.53674 .67733 m .53658 .6773 L .53592 .67662 L F
.5324 .67651 m .53339 .68281 L .53225 .67648 L F
.5324 .67651 m .53225 .67648 L .53055 .66712 L F
.512 .889 0 r
.56931 .66774 m .56924 .66774 L .57139 .66708 L F
.443 0 0 r
.56915 .6677 m .56857 .66742 L .56915 .66773 L F
.5692 .66773 m .56915 .66773 L .56932 .66782 L F
.647 .788 0 r
.56979 .66744 m .57139 .66708 L .56869 .66788 L F
.443 0 0 r
.56915 .6677 m .56915 .66773 L .5692 .66773 L F
.481 .344 .47 r
.53726 .67743 m .53777 .67752 L .53702 .67746 L F
.53016 .67608 m .53339 .68281 L .53011 .67718 L F
.53055 .66712 m .53225 .67648 L .53016 .67608 L F
.53225 .67648 m .53339 .68281 L .53016 .67608 L F
.53702 .67746 m .53751 .67825 L .53658 .6773 L F
.53702 .67746 m .53658 .6773 L .5369 .67736 L F
.512 .889 0 r
.53739 .67745 m .54658 .67467 L .54683 .67459 L F
.53739 .67745 m .54658 .67467 L .53739 .67745 L F
.303 0 0 r
.56915 .6677 m .57148 .66675 L .56857 .66742 L F
.647 .788 0 r
.55817 .67 m .53674 .67733 L .53635 .67699 L F
.481 .344 .47 r
.53628 .67724 m .53488 .67572 L .53524 .67603 L F
.53729 .67841 m .53623 .67723 L .53628 .67724 L F
.53623 .67723 m .53488 .67572 L .53628 .67724 L F
.512 .889 0 r
.53739 .67745 m .53739 .67745 L .54658 .67467 L F
.481 .344 .47 r
.53729 .67841 m .53699 .67864 L .53593 .67717 L F
.53623 .67723 m .53593 .67717 L .53488 .67572 L F
.53729 .67841 m .53593 .67717 L .53623 .67723 L F
.512 .889 0 r
.54746 .67441 m .5374 .67745 L .54683 .67459 L F
.5374 .67745 m .53739 .67745 L .54683 .67459 L F
.54746 .67441 m .54683 .67459 L .55475 .6722 L F
.481 .344 .47 r
.5321 .67091 m .53239 .67358 L .53192 .67027 L F
.53239 .67358 m .53271 .67657 L .53233 .67353 L F
.53239 .67358 m .53233 .67353 L .53192 .67027 L F
.53271 .67657 m .53339 .68281 L .53266 .67656 L F
.53271 .67657 m .53266 .67656 L .53192 .67027 L F
.443 0 0 r
.56932 .66782 m .56915 .66773 L .56922 .66918 L F
.56915 .66773 m .56857 .66742 L .56867 .66768 L F
.56915 .66773 m .56867 .66768 L .56922 .66918 L F
.56932 .66778 m .56923 .66774 L .56932 .66782 L F
.56923 .66774 m .5692 .66773 L .56932 .66782 L F
.512 .889 0 r
.57139 .66708 m .56924 .66774 L .5692 .66773 L F
.315 0 0 r
.56857 .66742 m .57254 .66649 L .56796 .66697 L F
.57254 .66649 m .5712 .66633 L .56796 .66697 L F
.431 0 0 r
.56566 .66541 m .56542 .66432 L .56519 .66396 L F
.58997 .74194 m .56579 .66549 L .56566 .66541 L F
.56579 .66549 m .56542 .66432 L .56566 .66541 L F
.193 0 0 r
.56857 .66742 m .57148 .66675 L .57254 .66649 L F
.452 0 0 r
.58481 .66389 m .58491 .66385 L .58498 .66406 L F
.58461 .66369 m .58491 .66385 L .58481 .66389 L F
.58479 .6642 m .58498 .66406 L .61013 .73401 L F
.58461 .66369 m .58498 .66406 L .58479 .6642 L F
.58513 .66395 m .58485 .6637 L .58505 .66371 L F
.61013 .73401 m .58498 .66406 L .58513 .66395 L F
.58498 .66406 m .58485 .6637 L .58513 .66395 L F
.651 .674 0 r
.58026 .65949 m .58228 .66183 L .58181 .66197 L F
.58026 .65949 m .58181 .66197 L .58094 .66081 L F
.453 0 0 r
.58197 .66546 m .57938 .65882 L .58211 .66539 L F
.57938 .65882 m .57928 .65857 L .57939 .65884 L F
.57938 .65882 m .57939 .65884 L .58211 .66539 L F
.651 .674 0 r
.58061 .65927 m .58066 .65935 L .58026 .65949 L F
.58066 .65935 m .58228 .66183 L .58026 .65949 L F
.439 0 0 r
.57928 .65857 m .57902 .65819 L .57837 .65624 L F
.431 0 0 r
.56536 .66523 m .56525 .66415 L .5648 .66348 L F
.58997 .74194 m .56566 .66541 L .56536 .66523 L F
.56566 .66541 m .56525 .66415 L .56536 .66523 L F
.481 .344 .47 r
.53192 .67027 m .5323 .67351 L .53111 .66839 L F
.5323 .67351 m .53284 .67808 L .53197 .67323 L F
.5323 .67351 m .53197 .67323 L .53111 .66839 L F
.53284 .67808 m .53339 .68281 L .53265 .67811 L F
.53207 .67062 m .5321 .67091 L .53192 .67027 L F
.426 0 0 r
.5627 .65897 m .56269 .6581 L .56185 .65653 L F
.56172 .65704 m .56185 .65653 L .55401 .64188 L F
.5627 .65897 m .56185 .65653 L .56172 .65704 L F
.435 0 0 r
.57441 .63405 m .57716 .64874 L .57717 .64917 L F
.5771 .64964 m .57717 .64917 L .5772 .65024 L F
.57441 .63405 m .57717 .64917 L .5771 .64964 L F
.57716 .64874 m .57719 .64915 L .5772 .65024 L F
.426 0 0 r
.56355 .66064 m .56269 .6581 L .5627 .65897 L F
.589 .425 0 r
.55126 .65963 m .54385 .66262 L .53082 .66631 L F
.55126 .65963 m .53082 .66631 L .53075 .66574 L F
.637 .588 0 r
.55795 .66351 m .53304 .67272 L .53289 .67238 L F
.541 .307 0 r
.55183 .65469 m .51173 .66814 L .54069 .65802 L F
.512 .889 0 r
.56123 .67017 m .53729 .67743 L .5369 .67736 L F
.386 0 0 r
.55981 .69348 m .53945 .64873 L .5595 .6951 L F
.55981 .69348 m .5595 .6951 L .58167 .74637 L F
.589 .425 0 r
.53058 .66449 m .51196 .67064 L .53058 .66448 L F
.307 .252 .703 r
.53062 .6653 m .51193 .67087 L .51205 .67131 L F
.53062 .6653 m .51205 .67131 L .52917 .66621 L F
.481 .344 .47 r
.53022 .66637 m .52931 .66434 L .53029 .66232 L F
.53039 .66304 m .53029 .66232 L .53044 .66202 L F
.53022 .66637 m .53029 .66232 L .53039 .66304 L F
.282 .181 .565 r
.51431 .66954 m .52848 .66539 L .5285 .66531 L F
.51431 .66954 m .51193 .67087 L .52848 .66539 L F
.541 .307 0 r
.54069 .65802 m .51173 .66814 L .51177 .6674 L F
.481 .344 .47 r
.52934 .66118 m .52747 .67036 L .5258 .66318 L F
.53047 .66054 m .52979 .66278 L .52934 .66118 L F
.52979 .66278 m .52747 .67036 L .52934 .66118 L F
.428 0 0 r
.56266 .65716 m .56295 .6586 L .56269 .65719 L F
.56269 .6581 m .56295 .6586 L .56266 .65716 L F
.386 0 0 r
.5595 .6951 m .53945 .64873 L .55836 .70123 L F
.5595 .6951 m .55836 .70123 L .57565 .74926 L F
.481 .344 .47 r
.53034 .66665 m .53022 .66637 L .53039 .66304 L F
.53034 .66665 m .53039 .66304 L .53041 .66324 L F
.53044 .66202 m .52931 .66434 L .53047 .66054 L F
.386 0 0 r
.57991 .73561 m .5615 .68443 L .58044 .73884 L F
.5615 .68443 m .54738 .64518 L .56141 .68492 L F
.5615 .68443 m .56141 .68492 L .58044 .73884 L F
.39 0 0 r
.5627 .65911 m .56269 .65917 L .56363 .66104 L F
.424 0 0 r
.5627 .65897 m .5627 .65911 L .56362 .66094 L F
.386 0 0 r
.55981 .69348 m .54738 .64518 L .53945 .64873 L F
.58044 .73884 m .56141 .68492 L .55981 .69348 L F
.56141 .68492 m .54738 .64518 L .55981 .69348 L F
.481 .344 .47 r
.53046 .66908 m .53029 .66883 L .53038 .66485 L F
.53043 .66503 m .53038 .66485 L .53041 .66324 L F
.53046 .66908 m .53038 .66485 L .53043 .66503 L F
.386 0 0 r
.58347 .74551 m .57991 .73561 L .58044 .73884 L F
.58347 .74551 m .58044 .73884 L .58167 .74637 L F
.481 .344 .47 r
.53061 .66566 m .53111 .66839 L .53055 .66712 L F
.53062 .6653 m .53078 .66625 L .53061 .66566 L F
.53078 .66625 m .53111 .66839 L .53061 .66566 L F
.53084 .6665 m .53101 .66771 L .53078 .66625 L F
.617 .51 0 r
.57815 .6524 m .57745 .65264 L .57744 .65262 L F
.437 0 0 r
.56937 .63719 m .57733 .65217 L .57745 .65276 L F
.57749 .65342 m .57745 .65276 L .57766 .65376 L F
.56937 .63719 m .57745 .65276 L .57749 .65342 L F
.589 .425 0 r
.57742 .6518 m .57746 .65253 L .57743 .65254 L F
.57742 .6518 m .57743 .65254 L .57739 .65181 L F
.434 0 0 r
.57823 .65582 m .57835 .6562 L .57754 .65449 L F
.57754 .65437 m .57754 .65449 L .56937 .63719 L F
.57823 .65582 m .57754 .65449 L .57754 .65437 L F
.437 0 0 r
.57733 .65217 m .57739 .6523 L .57743 .65254 L F
.57733 .65217 m .57743 .65254 L .57744 .65261 L F
.589 .425 0 r
.57744 .65259 m .57815 .6524 L .57744 .65261 L F
.434 0 0 r
.57835 .6562 m .57839 .65631 L .57735 .6541 L F
.431 0 0 r
.57837 .65624 m .57839 .65631 L .57835 .6562 L F
.57837 .65624 m .57835 .6562 L .57823 .65582 L F
.439 0 0 r
.60903 .73494 m .60832 .73544 L .58093 .6628 L F
.60832 .73544 m .60537 .73751 L .58093 .6628 L F
.617 .51 0 r
.57749 .65274 m .57747 .65275 L .57747 .65275 L F
.57786 .65261 m .57749 .65275 L .57749 .65274 L F
.651 .674 0 r
.57018 .66265 m .56617 .66394 L .56836 .66308 L F
.57018 .66265 m .56836 .66308 L .57015 .66258 L F
.56617 .66394 m .56596 .66374 L .57007 .6624 L F
.57018 .66265 m .5655 .66428 L .56542 .66419 L F
.57018 .66265 m .57024 .66278 L .56854 .66322 L F
.305 0 0 r
.56542 .66432 m .57701 .66067 L .56519 .66396 L F
.541 .307 0 r
.57285 .64747 m .56872 .64873 L .56839 .6488 L F
.57287 .64748 m .56872 .64873 L .57285 .64747 L F
.423 0 0 r
.56937 .63719 m .58344 .67641 L .59046 .70631 L F
.58344 .67641 m .60537 .73751 L .59046 .70631 L F
.617 .51 0 r
.57817 .6525 m .57786 .65262 L .57786 .65261 L F
.288 0 0 r
.56269 .65719 m .57437 .65594 L .56267 .65708 L F
.424 0 0 r
.56355 .66064 m .56362 .66094 L .5638 .66129 L F
.637 .588 0 r
.57917 .656 m .57838 .65626 L .57837 .65624 L F
.375 0 0 r
.61013 .73401 m .57837 .65624 L .57919 .65817 L F
.39 0 0 r
.5638 .66129 m .56362 .66094 L .56469 .66314 L F
.56362 .66094 m .56363 .66104 L .56469 .66314 L F
.481 .344 .47 r
.53186 .67006 m .53101 .66771 L .53084 .6665 L F
.617 .51 0 r
.57098 .65454 m .56267 .65702 L .56267 .65701 L F
.57098 .65454 m .56267 .65702 L .57098 .65454 L F
.29 0 0 r
.5626 .65629 m .56332 .65627 L .56506 .65588 L F
.431 0 0 r
.56266 .65716 m .56269 .65719 L .56266 .65706 L F
.56266 .65716 m .56266 .65706 L .56263 .65691 L F
.422 0 0 r
.56266 .65702 m .5626 .65629 L .56263 .65691 L F
.56265 .65685 m .5626 .65629 L .56266 .65702 L F
.617 .51 0 r
.56267 .65702 m .56266 .65702 L .56267 .65701 L F
.56266 .65702 m .56266 .65702 L .56267 .65701 L F
.422 0 0 r
.56269 .65719 m .56267 .65708 L .56263 .65691 L F
.425 0 0 r
.56395 .66238 m .56046 .65471 L .56257 .66095 L F
.56469 .66314 m .56363 .66104 L .56395 .66238 L F
.56363 .66104 m .56046 .65471 L .56395 .66238 L F
.617 .51 0 r
.51215 .67208 m .46663 .68564 L .51215 .67207 L F
.51253 .67343 m .48187 .6844 L .48113 .68217 L F
.51273 .67414 m .48187 .6844 L .51253 .67343 L F
.48 .344 .476 r
.51256 .67523 m .51215 .67207 L .51205 .67174 L F
.51215 .67207 m .51205 .67131 L .51205 .67174 L F
.286 0 0 r
.48095 .68152 m .48095 .68153 L .48115 .68223 L F
.48095 .68153 m .47574 .68323 L .48115 .68223 L F
.291 0 0 r
.48115 .68223 m .46666 .68577 L .48179 .68422 L F
.448 0 0 r
.48154 .68361 m .48115 .68223 L .48179 .68422 L F
.589 .425 0 r
.48077 .68093 m .46661 .68561 L .46735 .6852 L F
.286 0 0 r
.48075 .68082 m .46954 .68437 L .48087 .68125 L F
.283 0 0 r
.48115 .68223 m .47574 .68323 L .46666 .68577 L F
.448 0 0 r
.48054 .68111 m .48115 .68223 L .48154 .68361 L F
.451 0 0 r
.48095 .68156 m .48095 .68152 L .48115 .68223 L F
.589 .425 0 r
.4809 .68137 m .4809 .68137 L .48087 .68138 L F
.49014 .67784 m .48087 .68138 L .48076 .68095 L F
.451 0 0 r
.48066 .68059 m .4809 .68137 L .48095 .68156 L F
.4809 .68137 m .48095 .68152 L .48095 .68156 L F
.589 .425 0 r
.49014 .67784 m .51209 .67162 L .4809 .68137 L F
.49014 .67784 m .4809 .68137 L .4809 .68137 L F
.48 .344 .476 r
.5143 .67967 m .51385 .67807 L .51272 .67653 L F
.589 .425 0 r
.51196 .67063 m .48077 .68093 L .5117 .66862 L F
.48 .344 .476 r
.51285 .67749 m .51272 .67653 L .50705 .66878 L F
.5143 .67967 m .51272 .67653 L .51285 .67749 L F
.50871 .67594 m .51302 .67882 L .50705 .66878 L F
.51302 .67882 m .5143 .67967 L .51285 .67749 L F
.51302 .67882 m .51285 .67749 L .50705 .66878 L F
.481 .344 .47 r
.53186 .67006 m .53111 .66839 L .53101 .66771 L F
.53075 .66574 m .53075 .66579 L .53062 .6653 L F
.589 .425 0 r
.53082 .66631 m .54385 .66262 L .53084 .6665 L F
.637 .588 0 r
.57917 .656 m .57837 .65624 L .57837 .65624 L F
.481 .344 .47 r
.53011 .67718 m .52747 .67036 L .52931 .66434 L F
.53011 .67718 m .52931 .66434 L .53034 .66665 L F
.48 .344 .476 r
.51256 .67523 m .51329 .67609 L .51215 .67207 L F
.50705 .66878 m .51256 .67523 L .51205 .67174 L F
.51179 .67081 m .51205 .67174 L .51193 .67087 L F
.50705 .66878 m .51205 .67174 L .51179 .67081 L F
.481 .344 .47 r
.53062 .6653 m .53061 .66566 L .53041 .66324 L F
.53061 .66566 m .53046 .66908 L .53043 .66503 L F
.53061 .66566 m .53043 .66503 L .53041 .66324 L F
.425 0 0 r
.56257 .66095 m .5597 .6577 L .56903 .68366 L F
.56611 .67141 m .56903 .68366 L .58997 .74194 L F
.56257 .66095 m .56903 .68366 L .56611 .67141 L F
.408 0 0 r
.5733 .70406 m .5597 .6577 L .55472 .66184 L F
.58997 .74194 m .56903 .68366 L .5733 .70406 L F
.56903 .68366 m .5597 .6577 L .5733 .70406 L F
.617 .51 0 r
.48187 .68442 m .46771 .68913 L .48187 .68442 L F
.294 0 0 r
.48202 .68487 m .46704 .68713 L .46771 .68913 L F
.617 .51 0 r
.48186 .6844 m .48127 .6846 L .48127 .68459 L F
.295 0 0 r
.48179 .68422 m .46704 .68713 L .48202 .68487 L F
.441 0 0 r
.48219 .68537 m .48145 .6843 L .48178 .68422 L F
.48279 .68704 m .48264 .68673 L .48219 .68537 L F
.48264 .68673 m .48145 .6843 L .48219 .68537 L F
.482 .68481 m .48178 .68422 L .48179 .68422 L F
.48279 .68704 m .48178 .68422 L .482 .68481 L F
.48334 .6886 m .48145 .6843 L .48279 .68704 L F
.307 0 0 r
.48424 .69059 m .47425 .69339 L .4843 .69072 L F
.305 0 0 r
.48363 .68867 m .48117 .68912 L .46919 .6926 L F
.308 0 0 r
.48462 .69048 m .46936 .69291 L .47005 .69413 L F
.307 0 0 r
.46919 .6926 m .46936 .69291 L .48362 .68867 L F
.48362 .68867 m .48362 .68867 L .48363 .68867 L F
.46919 .6926 m .48362 .68867 L .48362 .68867 L F
.48408 .68958 m .48407 .68958 L .48462 .69048 L F
.651 .674 0 r
.48443 .6904 m .4842 .69047 L .48442 .69038 L F
.4842 .69047 m .48419 .69045 L .48442 .69038 L F
.307 0 0 r
.48407 .68958 m .46936 .69291 L .48457 .69049 L F
.48407 .68958 m .48457 .69049 L .48462 .69048 L F
.451 0 0 r
.48343 .68844 m .48309 .68763 L .48319 .68783 L F
.48606 .69524 m .48335 .6883 L .48343 .68844 L F
.48335 .6883 m .48309 .68763 L .48343 .68844 L F
.48332 .68807 m .48319 .68783 L .48331 .68804 L F
.651 .674 0 r
.48335 .68812 m .48332 .68813 L .48332 .68813 L F
.451 0 0 r
.48606 .69524 m .48319 .68783 L .48332 .68807 L F
.441 0 0 r
.51014 .7644 m .48245 .6871 L .48334 .6886 L F
.48245 .6871 m .48145 .6843 L .48334 .6886 L F
.455 0 0 r
.48473 .69128 m .48399 .68958 L .4842 .6899 L F
.48659 .69618 m .48463 .6912 L .48473 .69128 L F
.48463 .6912 m .48399 .68958 L .48473 .69128 L F
.48399 .68958 m .48363 .68867 L .4842 .6899 L F
.307 0 0 r
.48462 .69048 m .4846 .69049 L .48471 .69061 L F
.4846 .69049 m .48424 .69059 L .48468 .69061 L F
.4846 .69049 m .48468 .69061 L .48471 .69061 L F
.385 0 0 r
.48334 .68861 m .48279 .68704 L .48279 .68706 L F
.51014 .7644 m .48334 .6886 L .48334 .68861 L F
.48334 .6886 m .48279 .68704 L .48334 .68861 L F
.46 0 0 r
.48462 .69048 m .48471 .69061 L .48467 .69059 L F
.48471 .69061 m .48476 .6907 L .48467 .69059 L F
.406 0 0 r
.48591 .69501 m .48302 .68748 L .48552 .69399 L F
.48591 .69501 m .48552 .69399 L .48603 .69531 L F
.286 0 0 r
.48075 .68082 m .46648 .68494 L .46954 .68437 L F
.279 0 0 r
.48072 .68068 m .46648 .68494 L .48075 .68082 L F
.448 0 0 r
.47828 .6755 m .48046 .68055 L .48054 .68111 L F
.4744 .66585 m .47834 .67542 L .47828 .6755 L F
.47834 .67542 m .48046 .68055 L .47828 .6755 L F
.48046 .68055 m .48115 .68223 L .48054 .68111 L F
.172 0 0 r
.46644 .67769 m .47764 .67418 L .47763 .67417 L F
.451 0 0 r
.48046 .68055 m .48095 .68156 L .48105 .68198 L F
.48042 .6803 m .48095 .68156 L .48046 .68055 L F
.48042 .6803 m .48066 .68059 L .48095 .68156 L F
.4744 .66585 m .48037 .67992 L .48042 .6803 L F
.48037 .67992 m .48066 .68059 L .48042 .6803 L F
.48105 .68198 m .48095 .68156 L .48115 .68223 L F
.48066 .68059 m .48075 .68082 L .48087 .68125 L F
.48066 .68059 m .48087 .68125 L .4809 .68137 L F
.29 0 0 r
.48179 .68422 m .46666 .68577 L .46704 .68713 L F
.441 0 0 r
.48112 .68437 m .48054 .68111 L .48129 .68298 L F
.48163 .68426 m .48129 .68298 L .48179 .68422 L F
.48112 .68437 m .48129 .68298 L .48163 .68426 L F
.455 0 0 r
.48331 .68804 m .48336 .68814 L .48655 .69634 L F
.48336 .68814 m .48363 .68867 L .48424 .69028 L F
.48336 .68814 m .48424 .69028 L .48655 .69634 L F
.451 0 0 r
.48299 .68738 m .48301 .68742 L .48309 .68763 L F
.48308 .6876 m .48309 .68763 L .48606 .69524 L F
.48299 .68738 m .48309 .68763 L .48308 .6876 L F
.48603 .69531 m .48307 .68759 L .48606 .69524 L F
.48307 .68759 m .48299 .68738 L .48308 .6876 L F
.48307 .68759 m .48308 .6876 L .48606 .69524 L F
.48299 .68738 m .48276 .68678 L .48301 .68742 L F
.48331 .68804 m .48276 .68678 L .48328 .68797 L F
.48309 .68763 m .48276 .68678 L .48331 .68804 L F
.455 0 0 r
.48331 .68804 m .48655 .69634 L .48653 .69646 L F
.48328 .68797 m .48331 .68804 L .48331 .68804 L F
.48331 .68804 m .48655 .69634 L .48331 .68804 L F
.651 .674 0 r
.4843 .68985 m .48428 .68986 L .48413 .68954 L F
.48428 .68986 m .48411 .68954 L .48413 .68954 L F
.4843 .68985 m .48413 .68954 L .50173 .68266 L F
.455 0 0 r
.48637 .69716 m .48279 .68706 L .48651 .69657 L F
.48279 .68706 m .48202 .68487 L .48302 .68748 L F
.48279 .68706 m .48302 .68748 L .48651 .69657 L F
.458 0 0 r
.4842 .6899 m .48424 .68995 L .48434 .6902 L F
.48432 .69017 m .48434 .6902 L .48597 .69408 L F
.4842 .6899 m .48434 .6902 L .48432 .69017 L F
.651 .674 0 r
.48476 .69069 m .48476 .6907 L .48451 .69077 L F
.46 0 0 r
.48479 .69075 m .48533 .69144 L .48561 .69218 L F
.48479 .69075 m .48561 .69218 L .48622 .69382 L F
.458 0 0 r
.48585 .69422 m .48429 .69014 L .48597 .69408 L F
.48429 .69014 m .4842 .6899 L .48432 .69017 L F
.48429 .69014 m .48432 .69017 L .48597 .69408 L F
.4842 .6899 m .48408 .68958 L .48424 .68995 L F
.406 0 0 r
.48302 .68748 m .48202 .68487 L .48303 .6875 L F
.48302 .68748 m .48303 .6875 L .48603 .69531 L F
.48303 .6875 m .48202 .68487 L .48307 .68759 L F
.48307 .68759 m .48202 .68487 L .48276 .68678 L F
.441 0 0 r
.48632 .69789 m .48112 .68437 L .48145 .6843 L F
.451 0 0 r
.48031 .6789 m .48072 .68068 L .48029 .67912 L F
.48031 .6789 m .48029 .67912 L .48021 .67854 L F
.202 0 0 r
.47999 .67602 m .47987 .67604 L .47987 .67604 L F
.451 0 0 r
.47976 .67724 m .48029 .67912 L .48029 .67917 L F
.47606 .66399 m .47976 .67723 L .47976 .67724 L F
.47976 .67723 m .48029 .67912 L .47976 .67724 L F
.331 0 0 r
.47983 .68089 m .4744 .66585 L .47961 .68023 L F
.459 0 0 r
.47606 .66399 m .47977 .6765 L .47976 .67658 L F
.47977 .6765 m .48012 .67768 L .47976 .67658 L F
.385 0 0 r
.48279 .68706 m .48204 .68493 L .48202 .68487 L F
.48204 .68493 m .48201 .68484 L .48202 .68487 L F
.48279 .68704 m .48205 .68495 L .48279 .68706 L F
.48205 .68495 m .48179 .68422 L .48204 .68493 L F
.48205 .68495 m .48204 .68493 L .48279 .68706 L F
.48201 .68484 m .48179 .68422 L .48202 .68487 L F
.441 0 0 r
.48112 .68437 m .4744 .66585 L .48054 .68111 L F
.459 0 0 r
.48021 .67854 m .48017 .67803 L .48031 .6789 L F
.48017 .67803 m .48019 .67816 L .48031 .6789 L F
.451 0 0 r
.48029 .67917 m .48072 .68068 L .48075 .68082 L F
.48029 .67912 m .48072 .68068 L .48029 .67917 L F
.456 0 0 r
.48029 .67917 m .48075 .68082 L .48037 .67992 L F
.48029 .67917 m .48037 .67992 L .4744 .66585 L F
.541 .307 0 r
.48117 .67733 m .48014 .67767 L .48013 .67765 L F
.406 0 0 r
.48603 .69531 m .48303 .6875 L .48307 .68759 L F
.651 .674 0 r
.50173 .68266 m .48411 .68954 L .48335 .68812 L F
.455 0 0 r
.48328 .68797 m .48341 .68824 L .48331 .68804 L F
.48341 .68824 m .48363 .68867 L .48331 .68804 L F
.647 .788 0 r
.48476 .6907 m .48476 .6907 L .48476 .6907 L F
.458 0 0 r
.48465 .69057 m .48408 .68958 L .48462 .69048 L F
.48597 .69408 m .48434 .6902 L .48465 .69057 L F
.48434 .6902 m .48408 .68958 L .48465 .69057 L F
.46 0 0 r
.48487 .69082 m .48533 .69144 L .48467 .69059 L F
.405 0 0 r
.5125 .75623 m .50851 .75848 L .51438 .76044 L F
.46 0 0 r
.48597 .69408 m .48622 .69382 L .51165 .76215 L F
.48462 .69048 m .48622 .69382 L .48597 .69408 L F
.51165 .76215 m .48622 .69382 L .48626 .69378 L F
.48622 .69382 m .48533 .69144 L .48626 .69378 L F
.461 0 0 r
.51165 .76215 m .48626 .69378 L .48651 .69354 L F
.48626 .69378 m .48544 .69159 L .48651 .69354 L F
.455 0 0 r
.48653 .69646 m .48655 .69634 L .51165 .76215 L F
.458 0 0 r
.51165 .76215 m .48585 .69422 L .48597 .69408 L F
.455 0 0 r
.51165 .76215 m .48655 .69634 L .48659 .69618 L F
.48655 .69634 m .48363 .68867 L .48659 .69618 L F
.51014 .7644 m .48637 .69716 L .51165 .76215 L F
.48637 .69716 m .48651 .69657 L .51165 .76215 L F
.406 0 0 r
.51165 .76215 m .48603 .69533 L .48603 .69531 L F
.451 0 0 r
.51165 .76215 m .48603 .69531 L .48606 .69524 L F
.391 0 0 r
.51686 .76432 m .51438 .76044 L .51204 .76706 L F
.373 0 0 r
.51686 .76432 m .51204 .76706 L .51517 .77034 L F
.331 0 0 r
.53699 .75941 m .53079 .7622 L .53344 .76519 L F
.53929 .76256 m .53699 .75941 L .53344 .76519 L F
.356 0 0 r
.52832 .7586 m .52231 .76149 L .52503 .76497 L F
.53079 .7622 m .52832 .7586 L .52503 .76497 L F
.338 0 0 r
.53079 .7622 m .52503 .76497 L .528 .76782 L F
.53344 .76519 m .53079 .7622 L .528 .76782 L F
.38 0 0 r
.51998 .75754 m .51438 .76044 L .51686 .76432 L F
.52231 .76149 m .51998 .75754 L .51686 .76432 L F
.365 0 0 r
.52231 .76149 m .51686 .76432 L .5198 .7677 L F
.52503 .76497 m .52231 .76149 L .5198 .7677 L F
.073 0 0 r
.51165 .76215 m .53885 .76264 L .51014 .7644 L F
.461 0 0 r
.47606 .66399 m .48005 .67686 L .48012 .67768 L F
.47999 .67602 m .48005 .67686 L .47606 .66399 L F
.345 0 0 r
.52503 .76497 m .5198 .7677 L .52306 .77041 L F
.528 .76782 m .52503 .76497 L .52306 .77041 L F
.373 0 0 r
.5198 .7677 m .51686 .76432 L .51517 .77034 L F
.073 0 0 r
.51014 .7644 m .5304 .7648 L .51056 .766 L F
.51014 .7644 m .53885 .76264 L .5304 .7648 L F
.51056 .766 m .52305 .76626 L .51293 .76687 L F
.51056 .766 m .5304 .7648 L .52305 .76626 L F
0 0 0 r
.51293 .76687 m .47691 .66753 L .47484 .66709 L F
.331 0 0 r
.47922 .67921 m .47468 .66705 L .4744 .66585 L F
0 0 0 r
.475 .66791 m .47484 .66709 L .47468 .66705 L F
.51293 .76687 m .47484 .66709 L .475 .66791 L F
.651 .674 0 r
.47979 .6919 m .47012 .69503 L .47979 .6919 L F
.481 .344 .47 r
.53459 .67548 m .53426 .6752 L .53349 .67359 L F
.53459 .67548 m .53349 .67359 L .534 .67435 L F
.53441 .67507 m .53438 .67508 L .534 .67435 L F
.53441 .67508 m .53438 .67508 L .53441 .67507 L F
.53441 .67508 m .53459 .67548 L .53438 .67508 L F
.53441 .67508 m .534 .67435 L .53411 .6745 L F
.5333 .6733 m .53464 .67632 L .53254 .67217 L F
.5334 .67345 m .53464 .67632 L .5333 .6733 L F
.431 0 0 r
.56525 .66415 m .56519 .66396 L .56512 .66387 L F
.56525 .66415 m .56512 .66387 L .5648 .66348 L F
.481 .344 .47 r
.53279 .67217 m .5333 .6733 L .53254 .67217 L F
.53261 .67175 m .53279 .67217 L .53207 .67062 L F
.431 0 0 r
.5648 .66348 m .56512 .66387 L .56469 .66314 L F
.56512 .66387 m .56505 .66373 L .56469 .66314 L F
.305 0 0 r
.56505 .66373 m .57041 .66199 L .56469 .66314 L F
.651 .674 0 r
.57015 .66258 m .56836 .66308 L .57007 .6624 L F
.408 0 0 r
.5597 .6577 m .55926 .65649 L .55889 .65692 L F
.5597 .6577 m .55889 .65692 L .55472 .66184 L F
.48 .344 .476 r
.51443 .68012 m .51648 .68162 L .5143 .67967 L F
.51648 .68162 m .51623 .68126 L .5143 .67967 L F
.481 .344 .47 r
.53514 .67703 m .53508 .67701 L .5334 .67345 L F
.53514 .67703 m .5334 .67345 L .53349 .67359 L F
.425 0 0 r
.56046 .65471 m .55926 .65649 L .5597 .6577 L F
.56046 .65471 m .5597 .6577 L .56257 .66095 L F
.322 .311 .813 r
.51781 .67933 m .51541 .68004 L .51571 .68062 L F
.48 .344 .476 r
.5143 .67967 m .51623 .68126 L .51571 .68062 L F
.51623 .68126 m .51593 .68081 L .51571 .68062 L F
.425 0 0 r
.56469 .66314 m .56257 .66095 L .5648 .66348 L F
.56046 .65471 m .55401 .64188 L .55926 .65649 L F
.408 0 0 r
.55472 .66184 m .55401 .64188 L .54738 .64518 L F
.55926 .65649 m .55401 .64188 L .55472 .66184 L F
.433 .089 0 r
.56531 .64936 m .56322 .65017 L .56538 .64927 L F
.234 0 0 r
.56307 .6502 m .56306 .65024 L .56322 .65017 L F
.433 .089 0 r
.53075 .65954 m .5306 .65995 L .51187 .6657 L F
.481 .344 .47 r
.53047 .66054 m .53049 .66024 L .53052 .66042 L F
.53049 .66024 m .53062 .65862 L .53054 .66012 L F
.53049 .66024 m .53054 .66012 L .53052 .66042 L F
.205 0 0 r
.56745 .64853 m .56737 .6485 L .56351 .64904 L F
.234 0 0 r
.56307 .6502 m .56322 .65017 L .56334 .64937 L F
.56322 .65017 m .56563 .64923 L .56334 .64937 L F
.433 .089 0 r
.5667 .64891 m .56839 .6488 L .56609 .64949 L F
.5672 .64845 m .56785 .64864 L .5667 .64891 L F
.56785 .64864 m .56839 .6488 L .5667 .64891 L F
.253 0 0 r
.56334 .64937 m .56604 .64907 L .56785 .64864 L F
.205 0 0 r
.56334 .64937 m .56785 .64864 L .56351 .64904 L F
.56785 .64864 m .56745 .64853 L .56351 .64904 L F
.541 .307 0 r
.57776 .646 m .57756 .64606 L .57756 .64606 L F
.446 0 0 r
.57726 .6467 m .57756 .64606 L .57736 .6471 L F
.481 .344 .47 r
.53049 .66024 m .52771 .66137 L .53062 .65862 L F
.53047 .66054 m .53037 .66057 L .53049 .66024 L F
.53037 .66057 m .52771 .66137 L .53049 .66024 L F
.53054 .66012 m .53062 .65862 L .53133 .65794 L F
.53046 .66908 m .53011 .67718 L .53029 .66883 L F
.651 .674 0 r
.5473 .67059 m .535 .67583 L .53447 .67505 L F
.331 0 0 r
.484 .69276 m .47503 .66801 L .48382 .69225 L F
.47503 .66801 m .47468 .66705 L .47504 .66805 L F
.47503 .66801 m .47504 .66805 L .48382 .69225 L F
.484 .69276 m .48382 .69225 L .50362 .74677 L F
.47983 .68089 m .47933 .67954 L .47922 .67921 L F
.47933 .67954 m .47468 .66705 L .47922 .67921 L F
.50362 .74677 m .48097 .6844 L .47983 .68089 L F
.48097 .6844 m .47468 .66705 L .47983 .68089 L F
.441 0 0 r
.48932 .707 m .48112 .68437 L .48632 .69789 L F
.331 0 0 r
.4817 .68606 m .47983 .68089 L .48112 .68437 L F
.47983 .68089 m .47961 .68023 L .48112 .68437 L F
.4817 .68606 m .48112 .68437 L .48932 .707 L F
.4817 .68606 m .48932 .707 L .49164 .71346 L F
.51056 .766 m .4817 .68606 L .51014 .7644 L F
0 0 0 r
.48526 .69466 m .475 .66791 L .484 .69276 L F
.475 .66791 m .47468 .66705 L .47503 .66801 L F
.475 .66791 m .47503 .66801 L .484 .69276 L F
.51293 .76687 m .48526 .69466 L .51056 .766 L F
.331 0 0 r
.50702 .75624 m .484 .69276 L .50362 .74677 L F
.51056 .766 m .50702 .75624 L .50362 .74677 L F
0 0 0 r
.48526 .69466 m .484 .69276 L .51056 .766 L F
.48 .344 .476 r
.5117 .66862 m .51024 .64552 L .50475 .61488 L F
.617 .51 0 r
.52678 .66947 m .5125 .67332 L .5125 .67331 L F
.48 .344 .476 r
.5143 .67967 m .51571 .68062 L .51385 .67807 L F
.51193 .67087 m .51186 .66987 L .51169 .66879 L F
.51167 .6692 m .51169 .66879 L .49156 .54123 L F
.51193 .67087 m .51169 .66879 L .51167 .6692 L F
.541 .307 0 r
.46567 .68149 m .46553 .6824 L .46561 .68128 L F
.462 0 0 r
.45989 .67015 m .4661 .6844 L .46166 .66859 L F
.4661 .6844 m .46661 .68555 L .46608 .68376 L F
.541 .307 0 r
.46587 .6823 m .46587 .6823 L .46553 .6824 L F
.462 0 0 r
.4661 .6844 m .46608 .68376 L .46166 .66859 L F
.233 0 0 r
.46643 .67946 m .46594 .67956 L .4659 .67975 L F
.617 .51 0 r
.46664 .68568 m .46596 .68586 L .46663 .68564 L F
.462 0 0 r
.46665 .68574 m .46666 .68577 L .46664 .68566 L F
.46663 .68563 m .46664 .68566 L .46662 .68558 L F
.46665 .68574 m .46664 .68566 L .46663 .68563 L F
.589 .425 0 r
.46661 .68561 m .46595 .68583 L .46658 .68548 L F
.459 0 0 r
.46699 .68738 m .46683 .68661 L .45989 .67015 L F
.46771 .68913 m .46683 .68661 L .46699 .68738 L F
.589 .425 0 r
.46661 .68561 m .46661 .68561 L .46638 .68569 L F
.38 0 0 r
.46573 .68436 m .46487 .68227 L .46703 .68752 L F
.46702 .6875 m .46703 .68752 L .46781 .68942 L F
.46573 .68436 m .46703 .68752 L .46702 .6875 L F
.541 .307 0 r
.47619 .67637 m .47526 .6769 L .47208 .6776 L F
.461 0 0 r
.47958 .67407 m .48001 .67504 L .48 .67528 L F
.47606 .66399 m .47964 .67401 L .47958 .67407 L F
.47964 .67401 m .48001 .67504 L .47958 .67407 L F
.074 0 0 r
.52599 .65955 m .51263 .66367 L .52564 .65965 L F
.53167 .6578 m .53004 .65817 L .53193 .65761 L F
.208 .03 .25 r
.53164 .65764 m .52998 .65836 L .53155 .65789 L F
.282 .181 .565 r
.53047 .66054 m .5281 .66179 L .5284 .6617 L F
.53047 .66054 m .5118 .66613 L .51181 .66665 L F
.53047 .66054 m .51181 .66665 L .5281 .66179 L F
.481 .344 .47 r
.53047 .66054 m .5258 .66318 L .52771 .66137 L F
.433 .089 0 r
.53128 .65808 m .51219 .66485 L .51263 .66367 L F
.074 0 0 r
.52533 .65958 m .51263 .66367 L .51316 .66329 L F
.164 .406 .814 r
.51569 .66247 m .51329 .66319 L .51301 .66323 L F
.074 0 0 r
.5229 .66031 m .51316 .66329 L .51329 .66319 L F
.208 .03 .25 r
.53164 .65764 m .51301 .66323 L .51291 .66347 L F
.074 0 0 r
.53004 .65817 m .51263 .66367 L .52533 .65958 L F
.208 .03 .25 r
.53164 .65764 m .51291 .66347 L .52998 .65836 L F
.301 .23 .662 r
.52884 .63999 m .5051 .53668 L .52511 .64112 L F
.321 .305 .802 r
.52937 .64185 m .52564 .64298 L .52645 .6446 L F
.309 .256 .711 r
.52884 .63999 m .52511 .64112 L .52564 .64298 L F
.52884 .63999 m .52564 .64298 L .52937 .64185 L F
.481 .344 .47 r
.53081 .6549 m .52696 .66125 L .5178 .61231 L F
.52696 .66125 m .5258 .66318 L .52564 .66222 L F
.52696 .66125 m .52564 .66222 L .5178 .61231 L F
.53164 .65764 m .53062 .65862 L .53081 .6549 L F
.53062 .65862 m .5258 .66318 L .53081 .6549 L F
.53049 .66107 m .53044 .66202 L .53047 .66054 L F
.53062 .6653 m .53041 .66324 L .5306 .66468 L F
.48 .344 .476 r
.51191 .67026 m .51189 .67011 L .51193 .67087 L F
.51177 .66746 m .51083 .64755 L .51176 .66763 L F
.5118 .66613 m .51083 .64755 L .51177 .66746 L F
.5118 .66613 m .51177 .66746 L .51181 .66665 L F
.589 .425 0 r
.46605 .68236 m .466 .68237 L .466 .68234 L F
.462 0 0 r
.46263 .66774 m .46599 .68243 L .4659 .68107 L F
.589 .425 0 r
.46603 .68225 m .46605 .68236 L .466 .68234 L F
.46598 .68227 m .466 .68234 L .46587 .6823 L F
.46603 .68225 m .466 .68234 L .46598 .68227 L F
.462 0 0 r
.46597 .68222 m .46598 .68207 L .4659 .68107 L F
.46599 .68243 m .46598 .68227 L .46597 .68222 L F
.46598 .68227 m .46598 .68207 L .46597 .68222 L F
.541 .307 0 r
.46603 .68224 m .46603 .68225 L .46598 .68227 L F
.46603 .68224 m .46598 .68227 L .46598 .68226 L F
.462 0 0 r
.46166 .66859 m .46608 .68376 L .46263 .66774 L F
.46608 .68376 m .46661 .68555 L .46606 .68311 L F
.46608 .68376 m .46606 .68311 L .46263 .66774 L F
.48 .344 .476 r
.51174 .66799 m .51083 .64755 L .51024 .64552 L F
.51176 .66763 m .51083 .64755 L .51174 .66799 L F
.282 .181 .565 r
.51431 .66954 m .51191 .67026 L .51193 .67087 L F
.48 .344 .476 r
.51193 .67087 m .51189 .67011 L .51186 .66987 L F
.51186 .66987 m .50475 .61488 L .49156 .54123 L F
.617 .51 0 r
.46663 .68568 m .4667 .68652 L .4664 .68574 L F
.46 0 0 r
.45989 .67015 m .46683 .68661 L .46665 .68574 L F
.46683 .68661 m .46704 .68713 L .46665 .68574 L F
.462 0 0 r
.45989 .67015 m .46665 .68574 L .46661 .68555 L F
.637 .588 0 r
.46771 .68913 m .46773 .68922 L .4677 .68913 L F
.458 0 0 r
.46771 .68913 m .467 .68741 L .46776 .6893 L F
.467 .68741 m .46573 .68436 L .46701 .68746 L F
.467 .68741 m .46701 .68746 L .46776 .6893 L F
.46738 .68931 m .46487 .68227 L .46582 .68648 L F
.651 .674 0 r
.46908 .69237 m .46907 .69237 L .46907 .69237 L F
.48169 .68897 m .4691 .69241 L .46908 .69237 L F
.46 0 0 r
.46902 .69224 m .46862 .6914 L .469 .69223 L F
.46907 .69235 m .469 .69223 L .46928 .69285 L F
.46902 .69224 m .469 .69223 L .46907 .69235 L F
.4691 .69241 m .46907 .69235 L .46928 .69285 L F
.637 .588 0 r
.46939 .68957 m .469 .69221 L .46797 .68972 L F
.46842 .69081 m .46773 .68918 L .46772 .68912 L F
.303 0 0 r
.47467 .6903 m .46786 .68953 L .46862 .6914 L F
.47199 .6894 m .46786 .68953 L .47467 .6903 L F
.47174 .68932 m .46786 .68953 L .47199 .6894 L F
.651 .674 0 r
.48169 .68897 m .48162 .68901 L .48117 .68912 L F
.48 .344 .476 r
.51477 .67923 m .51571 .68062 L .51539 .68002 L F
.51385 .67807 m .51488 .67948 L .51477 .67923 L F
.51488 .67948 m .51571 .68062 L .51477 .67923 L F
.51385 .67807 m .51539 .68002 L .51369 .67751 L F
.46 0 0 r
.486 .69212 m .48613 .6922 L .48606 .69223 L F
.48613 .6922 m .48631 .6923 L .4862 .69227 L F
.48613 .6922 m .4862 .69227 L .48606 .69223 L F
.48631 .6923 m .48634 .69231 L .48606 .69223 L F
.48649 .69253 m .48634 .69231 L .48681 .69258 L F
.48668 .69339 m .48671 .69336 L .48683 .69367 L F
.486 .69212 m .48671 .69336 L .48668 .69339 L F
.481 .344 .47 r
.53846 .67976 m .53824 .68038 L .53699 .67864 L F
.53846 .67976 m .53699 .67864 L .53729 .67841 L F
.53615 .67929 m .53756 .6823 L .53497 .68018 L F
.53621 .67924 m .53615 .67929 L .53508 .67701 L F
.53621 .67924 m .53508 .67701 L .53514 .67703 L F
.53761 .68216 m .53615 .67929 L .53621 .67924 L F
.512 .889 0 r
.52751 .68031 m .51892 .683 L .51859 .68294 L F
.481 .344 .47 r
.53459 .67548 m .5353 .67706 L .53426 .6752 L F
.5353 .67706 m .53627 .67919 L .53519 .67703 L F
.5353 .67706 m .53519 .67703 L .53426 .6752 L F
.325 .388 .941 r
.51903 .68264 m .51823 .68288 L .51834 .68298 L F
.48 .344 .476 r
.51363 .67668 m .51362 .67667 L .51336 .67618 L F
.51329 .67609 m .51375 .67696 L .51336 .67618 L F
.51375 .67696 m .51363 .67668 L .51336 .67618 L F
.481 .344 .47 r
.53233 .67112 m .53235 .67116 L .53207 .67062 L F
.307 .252 .703 r
.51411 .67571 m .5133 .67595 L .51336 .67618 L F
.48 .344 .476 r
.5114 .67388 m .51385 .67807 L .51329 .67609 L F
.50705 .66878 m .51135 .67466 L .5114 .67388 L F
.51135 .67466 m .51385 .67807 L .5114 .67388 L F
.266 0 0 r
.56254 .65322 m .56712 .65157 L .56264 .65216 L F
.48 .344 .476 r
.50871 .67594 m .51443 .68012 L .5143 .67967 L F
.266 0 0 r
.56248 .65379 m .57318 .65077 L .5625 .65358 L F
.408 0 0 r
.58997 .74194 m .56193 .67822 L .58347 .74551 L F
.56193 .67822 m .54738 .64518 L .5615 .68443 L F
.56193 .67822 m .5615 .68443 L .58347 .74551 L F
.541 .307 0 r
.57715 .64904 m .57766 .64893 L .57714 .64908 L F
.57766 .64891 m .57766 .64893 L .57715 .64904 L F
.441 0 0 r
.57666 .64783 m .57701 .64999 L .57586 .64942 L F
.57701 .64999 m .57684 .65126 L .57586 .64942 L F
.541 .307 0 r
.57776 .646 m .57755 .64607 L .57755 .64607 L F
.441 0 0 r
.57441 .63405 m .57666 .64783 L .56937 .63719 L F
.57666 .64783 m .57586 .64942 L .56937 .63719 L F
.446 0 0 r
.57441 .63405 m .57756 .64605 L .57756 .64606 L F
.433 .089 0 r
.57757 .64604 m .57776 .646 L .57757 .64605 L F
.57765 .64587 m .57776 .646 L .57757 .64604 L F
.57845 .64396 m .57814 .64406 L .57815 .64405 L F
.57845 .64396 m .57815 .64405 L .57818 .64404 L F
.163 0 0 r
.57802 .64413 m .57815 .64447 L .57838 .64403 L F
.074 0 0 r
.56696 .64709 m .56623 .64739 L .56533 .64753 L F
.56696 .64709 m .56533 .64753 L .56488 .6476 L F
.457 0 0 r
.57441 .63405 m .57935 .64317 L .57902 .64333 L F
.03 0 0 r
.56438 .64779 m .56846 .64686 L .5654 .64737 L F
.56846 .64686 m .56777 .64687 L .5654 .64737 L F
.074 0 0 r
.5687 .64686 m .56844 .64696 L .56838 .64686 L F
.153 0 0 r
.56493 .64747 m .56509 .64746 L .56486 .64749 L F
.56509 .64746 m .56504 .64747 L .56486 .64749 L F
.03 0 0 r
.56475 .64756 m .5654 .64737 L .56486 .64749 L F
.56438 .64779 m .5654 .64737 L .56475 .64756 L F
.451 0 0 r
.58094 .64347 m .58096 .6435 L .58091 .64346 L F
.523 .891 0 r
.58116 .64341 m .58105 .64345 L .58105 .64345 L F
.3 0 0 r
.58107 .6436 m .57835 .64438 L .58096 .6435 L F
.455 0 0 r
.55905 .63898 m .56231 .64686 L .56229 .63659 L F
.56231 .64686 m .56334 .64937 L .56315 .64705 L F
.56231 .64686 m .56315 .64705 L .56229 .63659 L F
.481 .344 .47 r
.53159 .65723 m .53237 .65728 L .53164 .65764 L F
.53237 .65728 m .53193 .65761 L .53164 .65764 L F
.52937 .64185 m .53281 .65385 L .53159 .65723 L F
.454 0 0 r
.56229 .63659 m .5634 .63921 L .56339 .63913 L F
.289 0 0 r
.58441 .65453 m .58617 .65426 L .58632 .65483 L F
.275 0 0 r
.587 .65815 m .58613 .65768 L .58692 .65763 L F
.454 0 0 r
.58653 .65562 m .58617 .65426 L .58684 .65642 L F
.59 .427 0 r
.58716 .6578 m .58628 .65453 L .58626 .65454 L F
.58716 .6578 m .58626 .65454 L .587 .65781 L F
.58745 .65778 m .58698 .65789 L .58698 .65791 L F
.58745 .65778 m .58702 .6579 L .58702 .65791 L F
.512 .889 0 r
.5755 .66663 m .5755 .66664 L .57393 .6671 L F
.171 0 0 r
.5722 .66761 m .57098 .66797 L .57189 .66771 L F
.481 .344 .47 r
.53627 .67919 m .53761 .68216 L .53621 .67924 L F
.53627 .67919 m .53621 .67924 L .53426 .6752 L F
.53317 .67426 m .53427 .67787 L .53239 .67358 L F
.53427 .67787 m .53497 .68018 L .53408 .67789 L F
.53427 .67787 m .53408 .67789 L .53239 .67358 L F
.53497 .68018 m .53652 .68526 L .53478 .68033 L F
.53497 .68018 m .53478 .68033 L .53239 .67358 L F
.53751 .67825 m .53846 .67976 L .53729 .67841 L F
.447 0 0 r
.57038 .66803 m .57032 .66801 L .57044 .66836 L F
.57049 .66833 m .57044 .66836 L .59487 .73871 L F
.57038 .66803 m .57044 .66836 L .57049 .66833 L F
.56977 .66882 m .57032 .66801 L .5694 .6678 L F
.59487 .73871 m .57044 .66836 L .56977 .66882 L F
.57044 .66836 m .57032 .66801 L .56977 .66882 L F
.56971 .66886 m .5694 .6678 L .56932 .66778 L F
.59487 .73871 m .56977 .66882 L .56971 .66886 L F
.56977 .66882 m .5694 .6678 L .56971 .66886 L F
.439 0 0 r
.59487 .73871 m .56922 .66918 L .56887 .66941 L F
.443 0 0 r
.56971 .66886 m .56922 .66918 L .59487 .73871 L F
.56932 .66778 m .56922 .66918 L .56971 .66886 L F
.439 0 0 r
.56854 .66962 m .56796 .66697 L .56736 .66654 L F
.59487 .73871 m .56887 .66941 L .56854 .66962 L F
.56887 .66941 m .56796 .66697 L .56854 .66962 L F
.432 0 0 r
.56736 .66654 m .56833 .66975 L .56854 .66962 L F
.56833 .66975 m .58997 .74194 L .56854 .66962 L F
.481 .344 .47 r
.53325 .68149 m .53652 .68526 L .53339 .68281 L F
.53239 .67358 m .53478 .68033 L .53325 .68149 L F
.53478 .68033 m .53652 .68526 L .53325 .68149 L F
.53207 .67062 m .53317 .67426 L .53239 .67358 L F
.53652 .68526 m .53691 .68654 L .53629 .68589 L F
.53652 .68526 m .53629 .68589 L .53339 .68281 L F
.53761 .68216 m .54023 .68795 L .53756 .6823 L F
.53756 .6823 m .54023 .68795 L .53652 .68526 L F
.53846 .67976 m .54295 .68687 L .53824 .68038 L F
.53441 .67508 m .53824 .68038 L .53761 .68216 L F
.53824 .68038 m .54295 .68687 L .53761 .68216 L F
.48 .344 .476 r
.51539 .68002 m .51571 .68062 L .51541 .68004 L F
.617 .51 0 r
.52678 .66947 m .51273 .67414 L .51253 .67343 L F
.172 0 0 r
.48054 .67329 m .48029 .67387 L .48058 .67327 L F
.457 0 0 r
.48017 .67359 m .48059 .67326 L .48029 .67387 L F
.48059 .67326 m .48058 .67327 L .48029 .67387 L F
.433 .089 0 r
.48015 .67463 m .48014 .67464 L .48017 .67455 L F
.461 0 0 r
.4799 .67575 m .48 .67528 L .47999 .67602 L F
.47606 .66399 m .48 .67528 L .4799 .67575 L F
.541 .307 0 r
.49041 .67241 m .48969 .67457 L .48004 .67586 L F
.49041 .67241 m .48004 .67586 L .48003 .67555 L F
.208 .03 .25 r
.51266 .66576 m .51185 .666 L .5118 .66613 L F
.48 .344 .476 r
.51401 .65071 m .51186 .66574 L .51306 .66251 L F
.454 0 0 r
.56229 .63659 m .56521 .64364 L .56522 .64352 L F
.481 .344 .47 r
.53412 .656 m .53355 .65642 L .53281 .65385 L F
.53343 .65216 m .53281 .65385 L .52937 .64185 L F
.461 0 0 r
.56229 .63659 m .56592 .64672 L .56594 .6467 L F
.481 .344 .47 r
.53506 .6553 m .53017 .64347 L .53523 .65518 L F
.53523 .65518 m .53109 .64453 L .53551 .65498 L F
.48 .344 .476 r
.50318 .54748 m .51213 .57844 L .50231 .54346 L F
.50318 .54748 m .51846 .62697 L .51213 .57844 L F
.5179 .64729 m .51824 .64866 L .51905 .64647 L F
.52068 .64531 m .51846 .62697 L .50318 .54748 L F
.51567 .64888 m .52025 .64562 L .50318 .54748 L F
.50318 .54748 m .51445 .61228 L .51509 .61406 L F
.51445 .61228 m .52025 .64562 L .51509 .61406 L F
.304 .237 .675 r
.50231 .54346 m .5068 .54632 L .50318 .54748 L F
.50231 .54346 m .50593 .54229 L .5068 .54632 L F
.318 .283 .76 r
.50078 .53957 m .50593 .54229 L .50231 .54346 L F
.50078 .53957 m .5044 .5384 L .50593 .54229 L F
.328 .33 .842 r
.49884 .53646 m .5044 .5384 L .50078 .53957 L F
.294 .21 .623 r
.50318 .54748 m .5068 .54632 L .51536 .6479 L F
.328 .33 .842 r
.49884 .53646 m .50246 .53529 L .5044 .5384 L F
.294 .21 .623 r
.51536 .6479 m .5068 .54632 L .51905 .64678 L F
.48 .344 .475 r
.50246 .53529 m .51905 .64678 L .5068 .54632 L F
.481 .344 .47 r
.53148 .65696 m .5178 .61231 L .50848 .56154 L F
.53164 .65764 m .53143 .65695 L .53148 .65696 L F
.53143 .65695 m .5178 .61231 L .53148 .65696 L F
.53195 .64483 m .53284 .64533 L .53579 .65477 L F
.53195 .64483 m .53579 .65477 L .53551 .65498 L F
.638 .588 0 r
.58594 .65076 m .5851 .65095 L .58511 .65098 L F
.618 .511 0 r
.58696 .65433 m .58624 .6545 L .58625 .65451 L F
.424 0 0 r
.57944 .67892 m .57906 .67829 L .58505 .69526 L F
.512 .889 0 r
.571 .66797 m .57275 .66745 L .57098 .66798 L F
.455 0 0 r
.571 .66798 m .57102 .66797 L .571 .66797 L F
.59487 .73871 m .57194 .66816 L .571 .66798 L F
.424 0 0 r
.57848 .67729 m .57591 .66978 L .57565 .66956 L F
.512 .889 0 r
.57535 .66597 m .57239 .66688 L .57238 .66687 L F
.424 0 0 r
.58505 .69526 m .57906 .67829 L .57848 .67729 L F
.074 0 0 r
.56816 .6465 m .56622 .64709 L .56622 .64708 L F
.424 0 0 r
.56521 .63929 m .56361 .63483 L .56526 .63984 L F
.637 .588 0 r
.46772 .68916 m .46773 .68922 L .46771 .68913 L F
.458 0 0 r
.46771 .68913 m .46776 .6893 L .46786 .68953 L F
.617 .51 0 r
.46769 .68911 m .4677 .68913 L .46694 .68936 L F
.38 0 0 r
.46786 .68953 m .46776 .6893 L .46862 .6914 L F
.46776 .6893 m .46701 .68746 L .46779 .68937 L F
.46776 .6893 m .46779 .68937 L .46862 .6914 L F
.46701 .68746 m .46702 .68749 L .4678 .6894 L F
.46779 .68937 m .4678 .6894 L .46862 .6914 L F
.46701 .68746 m .4678 .6894 L .46779 .68937 L F
.4678 .6894 m .46781 .68942 L .46862 .6914 L F
.46573 .68436 m .46781 .68942 L .4678 .6894 L F
.458 0 0 r
.46744 .68941 m .46822 .69072 L .46703 .68752 L F
.46822 .69072 m .46862 .6914 L .46781 .68942 L F
.46822 .69072 m .46781 .68942 L .46703 .68752 L F
.283 0 0 r
.47574 .68323 m .46712 .68555 L .46666 .68577 L F
.458 0 0 r
.46738 .68931 m .46744 .68941 L .46487 .68227 L F
.46744 .68941 m .46703 .68752 L .46487 .68227 L F
.49558 .7684 m .46878 .69185 L .46738 .68931 L F
.46878 .69185 m .46862 .6914 L .46738 .68931 L F
.46 0 0 r
.46928 .69285 m .469 .69223 L .49558 .7684 L F
.469 .69223 m .46862 .6914 L .46878 .69185 L F
.469 .69223 m .46878 .69185 L .49558 .7684 L F
.305 0 0 r
.48117 .68912 m .47068 .69198 L .46919 .6926 L F
.47467 .6903 m .46862 .6914 L .46902 .69224 L F
.38 0 0 r
.46701 .68746 m .46573 .68436 L .46702 .68749 L F
.458 0 0 r
.46771 .68913 m .45989 .67015 L .46573 .68436 L F
.38 0 0 r
.46573 .68436 m .45989 .67015 L .46487 .68227 L F
.458 0 0 r
.46024 .67113 m .46487 .68227 L .45989 .67015 L F
.651 .674 0 r
.47952 .69199 m .47012 .69503 L .47926 .69206 L F
.46 0 0 r
.49558 .7684 m .47066 .69505 L .47005 .69413 L F
.47066 .69505 m .47053 .69484 L .47005 .69413 L F
.264 0 0 r
.47137 .6807 m .466 .68237 L .46601 .68254 L F
.459 0 0 r
.47606 .66399 m .48013 .67361 L .47968 .67398 L F
.48013 .67361 m .48027 .67394 L .47968 .67398 L F
.433 .089 0 r
.47145 .6775 m .47101 .67772 L .47121 .67756 L F
.459 0 0 r
.48029 .67387 m .48027 .67394 L .48027 .67392 L F
.48029 .67387 m .48027 .67392 L .48013 .67361 L F
.48017 .67359 m .48013 .67361 L .47606 .66399 L F
.48029 .67387 m .48013 .67361 L .48017 .67359 L F
.457 0 0 r
.47606 .66399 m .48059 .67326 L .48017 .67359 L F
.459 0 0 r
.56229 .63659 m .56483 .64734 L .56516 .64737 L F
.56229 .63659 m .56516 .64737 L .56549 .6471 L F
.461 0 0 r
.56229 .63659 m .56549 .6471 L .56582 .64682 L F
.56582 .64682 m .56592 .64672 L .56229 .63659 L F
.638 .588 0 r
.58594 .65076 m .58511 .65098 L .58512 .65101 L F
.59 .427 0 r
.58745 .65778 m .58696 .65433 L .58628 .65453 L F
.58745 .65778 m .58628 .65453 L .58716 .6578 L F
.652 .673 0 r
.58452 .64751 m .58286 .64496 L .58259 .64504 L F
.58452 .64751 m .58259 .64504 L .58378 .64759 L F
.523 .891 0 r
.58116 .64341 m .58114 .64341 L .58104 .64344 L F
.58114 .64341 m .57963 .64307 L .58104 .64344 L F
.46 0 0 r
.587 .65815 m .6132 .73099 L .5871 .65878 L F
.543 .31 0 r
.58709 .65921 m .58703 .65791 L .58698 .65792 L F
.461 0 0 r
.58715 .66067 m .58713 .66073 L .58714 .66051 L F
.58715 .66067 m .58714 .66051 L .58717 .65988 L F
.6132 .73099 m .58715 .66078 L .58728 .66016 L F
.6132 .73099 m .58717 .65988 L .5871 .65878 L F
.543 .31 0 r
.58736 .66071 m .58745 .65778 L .58703 .65791 L F
.461 0 0 r
.58715 .66078 m .58713 .66073 L .58728 .66016 L F
.543 .31 0 r
.58736 .66071 m .58703 .65791 L .58715 .66071 L F
0 0 0 r
.56325 .6346 m .56278 .63374 L .56297 .63376 L F
.371 0 0 r
.57838 .67713 m .5756 .66952 L .5756 .66951 L F
.58492 .69499 m .57839 .67714 L .57838 .67713 L F
.311 0 0 r
.47425 .69339 m .47005 .69413 L .47053 .69484 L F
.647 .788 0 r
.47094 .69479 m .47096 .69482 L .47053 .69491 L F
.47096 .69482 m .47056 .69493 L .47053 .69491 L F
.311 0 0 r
.48061 .69227 m .47059 .69492 L .47064 .695 L F
.647 .788 0 r
.47155 .69566 m .47209 .69642 L .47136 .69571 L F
.47167 .69601 m .47153 .69605 L .47125 .69573 L F
.47167 .69601 m .47125 .69573 L .47136 .69571 L F
.316 0 0 r
.47575 .69505 m .47118 .69561 L .47153 .69599 L F
.47443 .69498 m .47118 .69561 L .47575 .69505 L F
.305 0 0 r
.47451 .69534 m .47153 .69599 L .47211 .69644 L F
.4827 .69356 m .47211 .69644 L .47211 .69644 L F
.512 .889 0 r
.48096 .69382 m .48052 .69415 L .47245 .69635 L F
.48096 .69382 m .47212 .69644 L .47211 .69644 L F
.459 0 0 r
.47211 .69644 m .47211 .69644 L .49826 .76553 L F
.47211 .69644 m .47153 .69599 L .47165 .69632 L F
.47211 .69644 m .47165 .69632 L .49826 .76553 L F
.212 0 0 r
.47483 .69626 m .47301 .69678 L .47318 .69677 L F
.512 .889 0 r
.47407 .69658 m .47407 .69658 L .47531 .69606 L F
.47393 .69664 m .47537 .69612 L .47544 .6961 L F
.47484 .69636 m .47591 .69593 L .4764 .69579 L F
.47393 .69664 m .47377 .69669 L .47407 .69658 L F
.47407 .69658 m .47357 .69676 L .4753 .69606 L F
0 0 0 r
.47393 .69664 m .47353 .69677 L .47357 .69675 L F
.212 0 0 r
.47393 .69664 m .47318 .69677 L .47353 .69677 L F
.47454 .69638 m .47318 .69677 L .47393 .69664 L F
.512 .889 0 r
.47484 .69636 m .47357 .69676 L .47377 .69669 L F
.46 0 0 r
.48664 .69387 m .48683 .69367 L .51165 .76215 L F
.486 .69212 m .48683 .69367 L .48664 .69387 L F
.51165 .76215 m .48683 .69367 L .48709 .69337 L F
.48683 .69367 m .48634 .69231 L .48709 .69337 L F
.457 0 0 r
.51501 .75936 m .48713 .69334 L .48729 .69319 L F
.48713 .69334 m .48681 .69258 L .48729 .69319 L F
.274 0 0 r
.47821 .69408 m .47118 .69561 L .47443 .69498 L F
.195 0 0 r
.47575 .69505 m .47153 .69599 L .47451 .69534 L F
.459 0 0 r
.47211 .69644 m .47153 .69599 L .47211 .69644 L F
.48 .344 .476 r
.5243 .69235 m .52354 .68748 L .52326 .68725 L F
.447 0 0 r
.51501 .75936 m .48925 .69289 L .49005 .693 L F
.51501 .75936 m .489 .69286 L .48925 .69289 L F
.439 0 0 r
.51501 .75936 m .491 .6931 L .49117 .69311 L F
.48 .344 .476 r
.52481 .68408 m .52464 .68404 L .52615 .68893 L F
.233 0 0 r
.47734 .67716 m .46643 .67946 L .4659 .67975 L F
.252 0 0 r
.4714 .67751 m .46614 .67842 L .46884 .67812 L F
.433 .089 0 r
.46807 .6783 m .46688 .67892 L .46713 .67852 L F
.233 0 0 r
.46884 .67812 m .46614 .67842 L .46599 .67928 L F
.202 0 0 r
.4714 .67751 m .46625 .67815 L .46614 .67842 L F
.47084 .67744 m .46625 .67815 L .4714 .67751 L F
.433 .089 0 r
.47411 .6752 m .47392 .6753 L .46656 .67746 L F
.47392 .6753 m .46652 .67756 L .46656 .67746 L F
.074 0 0 r
.46786 .67703 m .46656 .67746 L .46667 .67738 L F
.48669 .67097 m .48162 .67251 L .48186 .67235 L F
.48162 .67251 m .48104 .67268 L .48186 .67235 L F
.448 0 0 r
.47606 .66399 m .48253 .67193 L .48191 .67232 L F
.48184 .67233 m .48192 .67235 L .48185 .67235 L F
.453 0 0 r
.47956 .66154 m .48269 .67181 L .47606 .66399 L F
.48269 .67181 m .48253 .67193 L .47606 .66399 L F
.074 0 0 r
.47514 .67485 m .47486 .67498 L .46656 .67746 L F
.388 0 0 r
.47956 .66154 m .48467 .67061 L .48464 .67063 L F
.429 0 0 r
.48508 .67038 m .48467 .67061 L .47956 .66154 L F
.48692 .66934 m .48508 .67038 L .47956 .66154 L F
.449 0 0 r
.46714 .66479 m .4676 .67648 L .46797 .67648 L F
.46714 .66479 m .46797 .67648 L .4685 .67612 L F
.4676 .67648 m .4676 .67662 L .46806 .67655 L F
.405 0 0 r
.52005 .75614 m .49948 .69934 L .50877 .71656 L F
.48 .344 .476 r
.52481 .68408 m .52615 .68893 L .52487 .68409 L F
.52487 .68409 m .52615 .68893 L .52675 .68443 L F
.52487 .68409 m .52675 .68443 L .52686 .68362 L F
.512 .889 0 r
.57535 .66596 m .57148 .66714 L .57534 .66592 L F
.57148 .66714 m .57143 .6671 L .57534 .66592 L F
.57534 .66592 m .57143 .6671 L .57139 .66708 L F
.448 0 0 r
.57535 .66937 m .57518 .66928 L .57737 .67567 L F
.57773 .67619 m .57737 .67567 L .59797 .73596 L F
.512 .889 0 r
.57535 .66597 m .57149 .66714 L .57535 .66596 L F
.57149 .66714 m .57148 .66714 L .57535 .66596 L F
.448 0 0 r
.5756 .66951 m .57544 .66943 L .59797 .73596 L F
.453 0 0 r
.58197 .66546 m .58211 .66539 L .61013 .73401 L F
0 0 0 r
.58606 .66344 m .58559 .66358 L .58562 .66357 L F
.438 .098 0 r
.58685 .66227 m .58715 .66078 L .58685 .66227 L F
.461 0 0 r
.58711 .66132 m .58712 .66091 L .6132 .73099 L F
.58712 .66091 m .58713 .66073 L .58715 .66078 L F
.58712 .66091 m .58715 .66078 L .6132 .73099 L F
.438 .098 0 r
.58685 .66227 m .58736 .66071 L .58715 .66077 L F
.454 0 0 r
.58513 .66395 m .58505 .66371 L .58514 .66395 L F
.58513 .66395 m .58514 .66395 L .61178 .73262 L F
.092 0 0 r
.5855 .66368 m .58571 .66352 L .58549 .66369 L F
.58571 .66352 m .58669 .66276 L .58549 .66369 L F
.58552 .66368 m .58563 .66359 L .5855 .66368 L F
.58563 .66359 m .58669 .66276 L .5855 .66368 L F
.452 0 0 r
.5853 .66383 m .58505 .66371 L .58527 .66372 L F
.61178 .73262 m .58514 .66395 L .5853 .66383 L F
.58514 .66395 m .58505 .66371 L .5853 .66383 L F
.481 .344 .47 r
.53728 .64106 m .53033 .57271 L .53816 .64043 L F
.53473 .63256 m .53349 .63915 L .52139 .5422 L F
.53611 .64191 m .53349 .63915 L .53473 .63256 L F
.53611 .64191 m .53388 .6423 L .53349 .63915 L F
.53412 .64334 m .53388 .6423 L .53611 .64191 L F
.48 .344 .476 r
.51812 .64897 m .51819 .64878 L .5179 .64729 L F
.51905 .64647 m .52096 .65763 L .52025 .64562 L F
.52096 .65763 m .52141 .6573 L .52025 .64562 L F
.52177 .65704 m .522 .65687 L .52025 .64562 L F
.33 .391 .939 r
.49679 .53465 m .50246 .53529 L .49884 .53646 L F
.49679 .53465 m .50042 .53348 L .50246 .53529 L F
.48 .344 .476 r
.47582 .5083 m .4948 .5336 L .49679 .53465 L F
.316 .43 .985 r
.4948 .5336 m .50042 .53348 L .49679 .53465 L F
.49843 .53243 m .50042 .53348 L .4948 .5336 L F
.278 .17 .543 r
.51536 .6479 m .51905 .64678 L .51904 .6485 L F
.48 .344 .475 r
.49843 .53243 m .51896 .64805 L .50042 .53348 L F
.51896 .64805 m .51904 .6485 L .51897 .64805 L F
.51896 .64805 m .51897 .64805 L .50042 .53348 L F
.50042 .53348 m .51897 .64805 L .51905 .64678 L F
.51897 .64805 m .51904 .6485 L .51904 .64799 L F
.51897 .64805 m .51904 .64799 L .51905 .64678 L F
.481 .344 .47 r
.52139 .5422 m .52538 .52589 L .53725 .64109 L F
.52139 .5422 m .53725 .64109 L .53611 .64191 L F
.48 .344 .476 r
.52129 .64488 m .51846 .62697 L .52068 .64531 L F
.03 0 0 r
.54374 .63641 m .5502 .63492 L .54356 .63655 L F
.54374 .63641 m .54356 .63655 L .54299 .63668 L F
.481 .344 .47 r
.53728 .64106 m .52538 .52589 L .53033 .57271 L F
.53725 .64109 m .52538 .52589 L .53728 .64106 L F
.48 .344 .476 r
.51509 .61406 m .52025 .64562 L .52068 .64531 L F
.481 .344 .471 r
.53017 .64342 m .50522 .53002 L .51775 .54337 L F
.53017 .64342 m .50474 .53288 L .50522 .53002 L F
.25 .112 .427 r
.50888 .52884 m .50522 .53002 L .50474 .53288 L F
.50888 .52884 m .50474 .53288 L .5084 .53169 L F
.481 .344 .47 r
.49784 .51088 m .50888 .52884 L .5084 .53169 L F
.48 .344 .476 r
.49302 .53338 m .4948 .5336 L .47582 .5083 L F
.46528 .4972 m .48691 .51205 L .46388 .49202 L F
.49302 .53338 m .47582 .5083 L .49177 .53476 L F
.49177 .53476 m .47582 .5083 L .47802 .5122 L F
.325 .318 .823 r
.49632 .50619 m .47802 .5122 L .47582 .5083 L F
.312 .266 .729 r
.49784 .51088 m .47802 .5122 L .49632 .50619 L F
.331 .385 .931 r
.49412 .50226 m .47582 .5083 L .4734 .50601 L F
.325 .318 .823 r
.49632 .50619 m .47582 .5083 L .49412 .50226 L F
.331 .385 .931 r
.49412 .50226 m .4734 .50601 L .49173 .49996 L F
.481 .344 .47 r
.49173 .49996 m .48367 .4911 L .49412 .50226 L F
.48367 .4911 m .48226 .48589 L .49412 .50226 L F
.32 .457 .31 r
.48427 .4841 m .51033 .53393 L .51692 .50556 L F
.47966 .47667 m .5121 .50071 L .50733 .49398 L F
.48216 .47966 m .5121 .50071 L .47966 .47667 L F
.29 .201 .606 r
.5084 .53169 m .50474 .53288 L .5051 .53668 L F
.5084 .53169 m .5051 .53668 L .50877 .53549 L F
.48 .344 .475 r
.5044 .5384 m .5068 .54632 L .50593 .54229 L F
.50246 .53529 m .5068 .54632 L .5044 .5384 L F
.301 .23 .662 r
.50877 .53549 m .5051 .53668 L .52884 .63999 L F
.481 .344 .47 r
.49784 .51088 m .5084 .53169 L .50848 .56154 L F
.50877 .53549 m .50848 .56154 L .5084 .53169 L F
.318 .457 .318 r
.44538 .50845 m .47571 .51268 L .48061 .51746 L F
.48 .344 .475 r
.50042 .53348 m .51905 .64678 L .50246 .53529 L F
.256 .449 .954 r
.49302 .53338 m .49843 .53243 L .4948 .5336 L F
.278 .17 .543 r
.51536 .6479 m .51904 .6485 L .51534 .64962 L F
.196 .009 .204 r
.51534 .64962 m .51904 .6485 L .51855 .64952 L F
.48 .344 .475 r
.49843 .53243 m .51855 .64952 L .51904 .6485 L F
.256 .449 .954 r
.49302 .53338 m .49666 .5322 L .49843 .53243 L F
.48 .344 .475 r
.49666 .5322 m .51855 .64952 L .49843 .53243 L F
.102 0 0 r
.49177 .53476 m .49666 .5322 L .49302 .53338 L F
.196 .009 .204 r
.51534 .64962 m .51855 .64952 L .51485 .65064 L F
.48 .344 .475 r
.49666 .5322 m .51771 .6496 L .51855 .64952 L F
.49541 .53359 m .51771 .6496 L .49666 .5322 L F
.102 0 0 r
.49177 .53476 m .49541 .53359 L .49666 .5322 L F
.247 .107 .417 r
.49126 .53753 m .49541 .53359 L .49177 .53476 L F
.48 .344 .476 r
.49177 .53476 m .47802 .5122 L .49126 .53753 L F
.48 .344 .475 r
.49541 .53359 m .51646 .64904 L .51771 .6496 L F
.4949 .53635 m .51646 .64904 L .49541 .53359 L F
.247 .107 .417 r
.49126 .53753 m .4949 .53635 L .49541 .53359 L F
.289 .198 .6 r
.49156 .54123 m .4949 .53635 L .49126 .53753 L F
.48 .344 .476 r
.49126 .53753 m .47802 .5122 L .49156 .54123 L F
.48 .344 .475 r
.4949 .53635 m .51545 .64812 L .51646 .64904 L F
.49521 .54005 m .51545 .64812 L .4949 .53635 L F
.289 .198 .6 r
.49156 .54123 m .49521 .54005 L .4949 .53635 L F
.3 .227 .656 r
.49156 .54123 m .51394 .6444 L .49521 .54005 L F
.48 .344 .476 r
.49156 .54123 m .47802 .5122 L .47954 .51688 L F
.48 .344 .475 r
.49521 .54005 m .51453 .64643 L .51545 .64812 L F
.51394 .6444 m .51453 .64643 L .49521 .54005 L F
.302 .235 .671 r
.50848 .56154 m .47954 .51688 L .49784 .51088 L F
.312 .266 .729 r
.49784 .51088 m .47954 .51688 L .47802 .5122 L F
.481 .344 .47 r
.52884 .63999 m .50848 .56154 L .50877 .53549 L F
.32 .457 .31 r
.51026 .53914 m .51033 .53393 L .48427 .4841 L F
.318 .429 .984 r
.49173 .49996 m .4734 .50601 L .48867 .49828 L F
.481 .344 .47 r
.49173 .49996 m .48602 .49563 L .48367 .4911 L F
.48867 .49828 m .48602 .49563 L .49173 .49996 L F
.32 .457 .31 r
.51026 .53914 m .48427 .4841 L .51116 .54516 L F
.51116 .54516 m .48427 .4841 L .51223 .56356 L F
.3 .227 .656 r
.51024 .64552 m .51394 .6444 L .49156 .54123 L F
.03 0 0 r
.48075 .65772 m .50771 .64845 L .47324 .66142 L F
.46714 .66479 m .50771 .64845 L .49912 .65195 L F
.47324 .66142 m .50771 .64845 L .46714 .66479 L F
.48 .344 .476 r
.49156 .54123 m .47954 .51688 L .51193 .67087 L F
.51193 .67087 m .47954 .51688 L .49004 .56741 L F
.302 .235 .671 r
.50848 .56154 m .49004 .56741 L .47954 .51688 L F
.48 .344 .476 r
.4734 .50601 m .46764 .50172 L .47031 .50435 L F
.318 .429 .984 r
.48867 .49828 m .4734 .50601 L .47031 .50435 L F
.331 .381 .925 r
.46764 .50172 m .48867 .49828 L .47031 .50435 L F
.299 .227 .657 r
.5178 .61231 m .49004 .56741 L .50848 .56154 L F
.331 .381 .925 r
.46764 .50172 m .48602 .49563 L .48867 .49828 L F
.481 .344 .47 r
.52884 .63999 m .53164 .65764 L .50848 .56154 L F
.32 .457 .31 r
.51223 .56356 m .48427 .4841 L .50635 .56348 L F
.50635 .56348 m .48427 .4841 L .48551 .48898 L F
.50635 .56348 m .48551 .48898 L .49988 .56107 L F
.323 .31 .809 r
.46528 .4972 m .48602 .49563 L .46764 .50172 L F
.46528 .4972 m .48367 .4911 L .48602 .49563 L F
.32 .457 .31 r
.49301 .55638 m .48551 .48898 L .48561 .4932 L F
.49988 .56107 m .48551 .48898 L .49301 .55638 L F
.13 .021 .153 r
.50327 .48958 m .48561 .4932 L .50432 .48699 L F
.32 .457 .31 r
.49301 .55638 m .48561 .4932 L .48593 .54952 L F
.48561 .4932 m .47885 .54066 L .48593 .54952 L F
.48561 .4932 m .47199 .53004 L .47885 .54066 L F
.48454 .49578 m .47199 .53004 L .48561 .4932 L F
.13 .021 .153 r
.50327 .48958 m .48454 .49578 L .48561 .4932 L F
.11 .54 .525 r
.50129 .48993 m .48454 .49578 L .50327 .48958 L F
.32 .457 .306 r
.50129 .48993 m .55892 .48302 L .5607 .4891 L F
.50327 .48958 m .55892 .48302 L .50129 .48993 L F
.50327 .48958 m .53842 .42563 L .55892 .48302 L F
.481 .344 .47 r
.49742 .40147 m .50105 .41095 L .50253 .4202 L F
.32 .457 .306 r
.50129 .48993 m .5607 .4891 L .56167 .49495 L F
.481 .344 .47 r
.49742 .40147 m .50253 .4202 L .5039 .42622 L F
.48821 .42133 m .49487 .39875 L .49742 .40147 L F
.222 .488 .598 r
.5152 .42109 m .53006 .41139 L .51214 .41755 L F
.5152 .42109 m .53309 .41495 L .53006 .41139 L F
.32 .457 .31 r
.5152 .42109 m .49787 .43136 L .50133 .42976 L F
.51214 .41755 m .49787 .43136 L .5152 .42109 L F
.157 .113 .246 r
.54286 .50965 m .56085 .5038 L .56172 .50002 L F
.076 0 0 r
.54111 .51179 m .56085 .5038 L .54286 .50965 L F
.54111 .51179 m .55914 .50593 L .56085 .5038 L F
.32 .457 .31 r
.54111 .51179 m .53277 .4968 L .53138 .50275 L F
.32 .457 .306 r
.56167 .49495 m .55914 .50593 L .50129 .48993 L F
.56167 .49495 m .56085 .5038 L .55914 .50593 L F
.56172 .50002 m .56085 .5038 L .56167 .49495 L F
.50327 .48958 m .53597 .41986 L .53842 .42563 L F
.481 .344 .47 r
.48875 .41693 m .49487 .39875 L .48821 .42133 L F
.327 .422 .973 r
.49013 .39577 m .47234 .40198 L .49487 .39875 L F
.481 .344 .47 r
.48875 .41693 m .49013 .39577 L .49487 .39875 L F
.217 .561 .647 r
.51214 .41755 m .52716 .40952 L .50922 .4157 L F
.51214 .41755 m .53006 .41139 L .52716 .40952 L F
.32 .457 .31 r
.50922 .4157 m .49787 .43136 L .51214 .41755 L F
.32 .457 .306 r
.50432 .48699 m .53597 .41986 L .50327 .48958 L F
.50432 .48699 m .53309 .41495 L .53597 .41986 L F
.265 .453 .952 r
.47234 .40198 m .49013 .39577 L .48794 .39551 L F
.47234 .40198 m .48794 .39551 L .47013 .40173 L F
.481 .344 .47 r
.51705 .53114 m .52672 .5202 L .52554 .52221 L F
.51503 .52931 m .52672 .5202 L .51705 .53114 L F
.51899 .53426 m .52554 .52221 L .52052 .53816 L F
.51705 .53114 m .52554 .52221 L .51899 .53426 L F
.52139 .5422 m .52554 .52221 L .52538 .52589 L F
.52052 .53816 m .52554 .52221 L .52139 .5422 L F
0 0 0 r
.53171 .52185 m .54111 .51179 L .5132 .52784 L F
.55914 .50593 m .54111 .51179 L .53171 .52185 L F
.32 .457 .31 r
.52895 .50678 m .5132 .52784 L .54111 .51179 L F
.54111 .51179 m .53138 .50275 L .52895 .50678 L F
.32 .457 .306 r
.53006 .41139 m .53309 .41495 L .50432 .48699 L F
.171 0 .147 r
.47013 .40173 m .48673 .39782 L .46889 .40405 L F
.47013 .40173 m .48794 .39551 L .48673 .39782 L F
.151 .587 .597 r
.50922 .4157 m .52469 .40954 L .50671 .41573 L F
.50922 .4157 m .52716 .40952 L .52469 .40954 L F
.32 .457 .31 r
.50671 .41573 m .49787 .43136 L .50922 .4157 L F
.32 .457 .306 r
.50432 .48699 m .52716 .40952 L .53006 .41139 L F
.481 .344 .47 r
.48794 .39551 m .49013 .39577 L .48875 .41693 L F
.279 .176 .558 r
.46889 .40405 m .48683 .40208 L .46896 .4083 L F
.46889 .40405 m .48673 .39782 L .48683 .40208 L F
.32 .457 .31 r
.52895 .50678 m .51134 .53005 L .5132 .52784 L F
.5256 .50867 m .51134 .53005 L .52895 .50678 L F
.5256 .50867 m .52151 .50826 L .51134 .53005 L F
.51134 .53005 m .52151 .50826 L .51692 .50556 L F
.51134 .53005 m .51692 .50556 L .51033 .53393 L F
.32 .457 .306 r
.50129 .48993 m .55914 .50593 L .53171 .52185 L F
.32 .457 .31 r
.50671 .41573 m .49529 .43518 L .49787 .43136 L F
.481 .344 .47 r
.49131 .43305 m .47672 .42142 L .4816 .42437 L F
.48767 .43571 m .47446 .42121 L .47672 .42142 L F
.48525 .44112 m .4732 .42361 L .47446 .42121 L F
.32 .457 .31 r
.4776 .42878 m .49529 .43518 L .50671 .41573 L F
0 0 0 r
.52469 .40954 m .4776 .42878 L .50671 .41573 L F
.297 .22 .642 r
.48683 .40208 m .47041 .41763 L .46896 .4083 L F
.481 .344 .47 r
.4883 .41143 m .48794 .39551 L .48875 .41693 L F
.4883 .41143 m .48673 .39782 L .48794 .39551 L F
.32 .457 .306 r
.50432 .48699 m .52469 .40954 L .52716 .40952 L F
.287 .196 .596 r
.48875 .41693 m .47041 .41763 L .4883 .41143 L F
.297 .22 .642 r
.4883 .41143 m .47041 .41763 L .48683 .40208 L F
.481 .344 .47 r
.48683 .40208 m .48673 .39782 L .4883 .41143 L F
.32 .457 .306 r
.50419 .48277 m .52469 .40954 L .50432 .48699 L F
.50419 .48277 m .49606 .42243 L .52469 .40954 L F
0 0 0 r
.49606 .42243 m .4776 .42878 L .52469 .40954 L F
.316 .456 .331 r
.38705 .49191 m .35228 .44955 L .38083 .4805 L F
.38705 .49191 m .34518 .44662 L .35228 .44955 L F
.38083 .4805 m .3596 .45459 L .37406 .47029 L F
.38083 .4805 m .35228 .44955 L .3596 .45459 L F
.33 0 0 r
.54863 .75007 m .54158 .75285 L .54352 .75666 L F
.55029 .75399 m .54863 .75007 L .54352 .75666 L F
.339 0 0 r
.54158 .75285 m .53477 .75571 L .53699 .75941 L F
.54352 .75666 m .54158 .75285 L .53699 .75941 L F
.307 0 0 r
.5572 .75144 m .55187 .75743 L .55839 .75502 L F
.55029 .75399 m .55187 .75743 L .5572 .75144 L F
.316 0 0 r
.55029 .75399 m .54352 .75666 L .54547 .75996 L F
.54547 .75996 m .55187 .75743 L .55029 .75399 L F
.316 .456 .331 r
.37406 .47029 m .3596 .45459 L .36692 .46157 L F
.36 0 0 r
.53275 .75163 m .52614 .75459 L .52832 .7586 L F
.53477 .75571 m .53275 .75163 L .52832 .7586 L F
.324 0 0 r
.54352 .75666 m .53699 .75941 L .53929 .76256 L F
.54547 .75996 m .54352 .75666 L .53929 .76256 L F
.348 0 0 r
.53477 .75571 m .52832 .7586 L .53079 .7622 L F
.53699 .75941 m .53477 .75571 L .53079 .7622 L F
.287 0 0 r
.55839 .75502 m .55327 .76023 L .55934 .75798 L F
.55839 .75502 m .55187 .75743 L .55327 .76023 L F
.278 0 0 r
.56495 .75276 m .55839 .75502 L .55934 .75798 L F
.294 0 0 r
.54732 .76258 m .55327 .76023 L .55187 .75743 L F
.54547 .75996 m .54732 .76258 L .55187 .75743 L F
.278 0 0 r
.56495 .75276 m .55934 .75798 L .56544 .75588 L F
.268 0 0 r
.57143 .75069 m .56495 .75276 L .56544 .75588 L F
.37 0 0 r
.52614 .75459 m .51998 .75754 L .52231 .76149 L F
.52832 .7586 m .52614 .75459 L .52231 .76149 L F
.301 0 0 r
.54547 .75996 m .53929 .76256 L .54158 .765 L F
.54158 .765 m .54732 .76258 L .54547 .75996 L F
.268 0 0 r
.57143 .75069 m .56544 .75588 L .57147 .75395 L F
.257 0 0 r
.57147 .75395 m .57774 .74883 L .57143 .75069 L F
.25 0 0 r
.55934 .75798 m .55444 .76223 L .56 .76018 L F
.55934 .75798 m .55327 .76023 L .55444 .76223 L F
.243 0 0 r
.56544 .75588 m .55934 .75798 L .56 .76018 L F
.307 0 0 r
.53929 .76256 m .53344 .76519 L .53614 .76745 L F
.54158 .765 m .53929 .76256 L .53614 .76745 L F
.256 0 0 r
.54899 .76438 m .55444 .76223 L .55327 .76023 L F
.54732 .76258 m .54899 .76438 L .55327 .76023 L F
.243 0 0 r
.56544 .75588 m .56 .76018 L .56559 .75825 L F
.234 0 0 r
.57147 .75395 m .56544 .75588 L .56559 .75825 L F
.257 0 0 r
.57147 .75395 m .57734 .75223 L .57774 .74883 L F
.244 0 0 r
.57734 .75223 m .58378 .74722 L .57774 .74883 L F
.26 0 0 r
.54373 .7666 m .54899 .76438 L .54732 .76258 L F
.54158 .765 m .54373 .7666 L .54732 .76258 L F
.48 .344 .476 r
.46355 .43059 m .45632 .42748 L .45503 .42988 L F
.45861 .42767 m .45632 .42748 L .46355 .43059 L F
.234 0 0 r
.57147 .75395 m .56559 .75825 L .57111 .75649 L F
.225 0 0 r
.57111 .75649 m .57734 .75223 L .57147 .75395 L F
.304 .237 .675 r
.52139 .5422 m .51775 .54337 L .51688 .53933 L F
.318 .283 .76 r
.52052 .53816 m .51688 .53933 L .51535 .53543 L F
.304 .237 .675 r
.52139 .5422 m .51688 .53933 L .52052 .53816 L F
.311 0 0 r
.53344 .76519 m .528 .76782 L .53108 .7699 L F
.53614 .76745 m .53344 .76519 L .53108 .7699 L F
.481 .344 .471 r
.51535 .53543 m .51138 .53049 L .51341 .53231 L F
.328 .33 .842 r
.51899 .53426 m .51535 .53543 L .51341 .53231 L F
.318 .283 .76 r
.52052 .53816 m .51535 .53543 L .51899 .53426 L F
.294 .21 .623 r
.52139 .5422 m .53017 .64342 L .51775 .54337 L F
.264 0 0 r
.54158 .765 m .53614 .76745 L .53875 .76885 L F
.53875 .76885 m .54373 .7666 L .54158 .765 L F
.03 0 0 r
.54954 .63251 m .5561 .63381 L .54007 .63525 L F
.229 0 0 r
.58946 .74589 m .58378 .74722 L .58296 .75074 L F
.244 0 0 r
.57734 .75223 m .58296 .75074 L .58378 .74722 L F
.225 0 0 r
.57111 .75649 m .57649 .75491 L .57734 .75223 L F
.213 0 0 r
.57649 .75491 m .58296 .75074 L .57734 .75223 L F
0 0 0 r
.34201 .61942 m .3244 .625 L .3225 .62574 L F
.17 0 0 r
.56 .76018 m .55531 .76335 L .56034 .76149 L F
.56 .76018 m .55444 .76223 L .55531 .76335 L F
.166 0 0 r
.56559 .75825 m .56 .76018 L .56034 .76149 L F
.143 .063 .195 r
.38188 .60209 m .4029 .5885 L .38508 .59419 L F
.172 0 0 r
.55039 .76529 m .55531 .76335 L .55444 .76223 L F
.54899 .76438 m .55039 .76529 L .55444 .76223 L F
.166 0 0 r
.56559 .75825 m .56034 .76149 L .56538 .75975 L F
.161 0 0 r
.57111 .75649 m .56559 .75825 L .56538 .75975 L F
.328 .33 .842 r
.51899 .53426 m .51341 .53231 L .51705 .53114 L F
.294 .21 .623 r
.53388 .6423 m .53017 .64342 L .52139 .5422 L F
.179 .602 .637 r
.28519 .46454 m .26766 .47067 L .27464 .47124 L F
.28519 .46454 m .27464 .47124 L .2921 .46515 L F
.147 .583 .591 r
.42295 .44757 m .43834 .44146 L .42021 .4477 L F
.214 .566 .65 r
.42021 .4477 m .43834 .44146 L .4352 .43968 L F
.318 .457 .318 r
.43834 .44146 m .45751 .45338 L .4352 .43968 L F
.44852 .50128 m .45751 .45338 L .45704 .4609 L F
.4473 .49643 m .45751 .45338 L .44852 .50128 L F
.4473 .49643 m .4352 .43968 L .45751 .45338 L F
.33 .391 .939 r
.51705 .53114 m .51341 .53231 L .51138 .53049 L F
.315 .456 .334 r
.34191 .46072 m .34739 .52585 L .34745 .52167 L F
.33454 .45573 m .34739 .52585 L .34191 .46072 L F
.174 0 0 r
.54565 .76729 m .55039 .76529 L .54899 .76438 L F
.54373 .7666 m .54565 .76729 L .54899 .76438 L F
.161 0 0 r
.57111 .75649 m .56538 .75975 L .57037 .75816 L F
.155 0 0 r
.57037 .75816 m .57649 .75491 L .57111 .75649 L F
.265 0 0 r
.53614 .76745 m .53108 .7699 L .53413 .77109 L F
.53875 .76885 m .53614 .76745 L .53413 .77109 L F
.2 0 0 r
.58823 .7495 m .58296 .75074 L .58163 .75354 L F
.229 0 0 r
.58823 .7495 m .58946 .74589 L .58296 .75074 L F
.213 0 0 r
.57649 .75491 m .58163 .75354 L .58296 .75074 L F
.315 0 0 r
.528 .76782 m .52306 .77041 L .5265 .7723 L F
.53108 .7699 m .528 .76782 L .5265 .7723 L F
.33 .391 .939 r
.51705 .53114 m .51138 .53049 L .51503 .52931 L F
.318 .457 .318 r
.47089 .50602 m .47571 .51268 L .44538 .50845 L F
.174 0 0 r
.54115 .76932 m .54565 .76729 L .54373 .7666 L F
.53875 .76885 m .54115 .76932 L .54373 .7666 L F
.211 0 0 r
.59468 .74484 m .58946 .74589 L .58823 .7495 L F
.227 0 0 r
.59468 .74484 m .5956 .74064 L .58946 .74589 L F
.155 0 0 r
.57037 .75816 m .57522 .75674 L .57649 .75491 L F
.148 0 0 r
.57522 .75674 m .58163 .75354 L .57649 .75491 L F
.313 .456 .343 r
.31602 .61838 m .3202 .62472 L .3225 .62574 L F
0 0 0 r
.34201 .61942 m .3225 .62574 L .34014 .62015 L F
.208 .569 .655 r
.34014 .62015 m .3225 .62574 L .3202 .62472 L F
.03 0 0 r
.54954 .63251 m .56042 .63342 L .5561 .63381 L F
.5581 .63033 m .56042 .63342 L .54954 .63251 L F
.086 0 0 r
.56034 .76149 m .55535 .76338 L .56034 .76154 L F
.56034 .76149 m .55531 .76335 L .55535 .76338 L F
.56538 .75975 m .56034 .76149 L .56034 .76154 L F
.56538 .75975 m .56034 .76154 L .56536 .75981 L F
.081 0 0 r
.57975 .75559 m .56034 .76154 L .55535 .76338 L F
.57514 .75681 m .56034 .76154 L .57975 .75559 L F
.57514 .75681 m .56536 .75981 L .56034 .76154 L F
.086 0 0 r
.55039 .76529 m .55535 .76338 L .55531 .76335 L F
.57037 .75816 m .56538 .75975 L .56536 .75981 L F
.35 0 0 r
.5198 .7677 m .51517 .77034 L .5187 .7729 L F
.52306 .77041 m .5198 .7677 L .5187 .7729 L F
.086 0 0 r
.55046 .76531 m .55535 .76338 L .55039 .76529 L F
.081 0 0 r
.58408 .75458 m .55535 .76338 L .55046 .76531 L F
.57975 .75559 m .55535 .76338 L .58408 .75458 L F
.086 0 0 r
.57037 .75816 m .56536 .75981 L .57031 .75823 L F
.081 0 0 r
.57031 .75823 m .56536 .75981 L .57514 .75681 L F
.266 0 0 r
.53108 .7699 m .5265 .7723 L .52993 .7733 L F
.53413 .77109 m .53108 .7699 L .52993 .7733 L F
.173 0 0 r
.53875 .76885 m .53413 .77109 L .53698 .77135 L F
.53698 .77135 m .54115 .76932 L .53875 .76885 L F
.087 0 0 r
.54575 .7673 m .55046 .76531 L .55039 .76529 L F
.54565 .76729 m .54575 .7673 L .55039 .76529 L F
.204 0 0 r
.60055 .73986 m .5956 .74064 L .59468 .74484 L F
.085 0 0 r
.57031 .75823 m .57522 .75674 L .57037 .75816 L F
.081 0 0 r
.58805 .7538 m .55046 .76531 L .54575 .7673 L F
.58408 .75458 m .55046 .76531 L .58805 .7538 L F
.073 0 0 r
.53421 .749 m .57565 .74926 L .52654 .75264 L F
.2 0 0 r
.58646 .75241 m .58823 .7495 L .58163 .75354 L F
.184 0 0 r
.59308 .74853 m .58823 .7495 L .58646 .75241 L F
.211 0 0 r
.59308 .74853 m .59468 .74484 L .58823 .7495 L F
.14 0 0 r
.58646 .75241 m .58163 .75354 L .57986 .75551 L F
.148 0 0 r
.57522 .75674 m .57986 .75551 L .58163 .75354 L F
.085 0 0 r
.57031 .75823 m .57514 .75681 L .57522 .75674 L F
.256 .451 .944 r
.45861 .42767 m .47446 .42121 L .45632 .42748 L F
.317 0 0 r
.52306 .77041 m .5187 .7729 L .52245 .77463 L F
.5265 .7723 m .52306 .77041 L .52245 .77463 L F
.318 .457 .318 r
.44858 .50548 m .45704 .4609 L .45777 .46965 L F
.44852 .50128 m .45704 .4609 L .44858 .50548 L F
.086 0 0 r
.54128 .76932 m .54575 .7673 L .54565 .76729 L F
.54115 .76932 m .54128 .76932 L .54565 .76729 L F
.313 .456 .343 r
.3179 .62211 m .3202 .62472 L .31602 .61838 L F
.218 .471 .589 r
.33786 .61911 m .3202 .62472 L .3179 .62211 L F
.208 .569 .655 r
.34014 .62015 m .3202 .62472 L .33786 .61911 L F
.081 0 0 r
.59162 .75325 m .54575 .7673 L .54128 .76932 L F
.58805 .7538 m .54575 .7673 L .59162 .75325 L F
.085 0 0 r
.57522 .75674 m .57514 .75681 L .57975 .75559 L F
.57975 .75559 m .57986 .75551 L .57522 .75674 L F
.314 .456 .34 r
.33369 .61274 m .34201 .61942 L .34014 .62015 L F
.33104 .60707 m .34201 .61942 L .33369 .61274 L F
.189 0 0 r
.59936 .74411 m .59468 .74484 L .59308 .74853 L F
.204 0 0 r
.59936 .74411 m .60055 .73986 L .59468 .74484 L F
.143 .063 .195 r
.38188 .60209 m .39977 .5964 L .4029 .5885 L F
.316 .456 .331 r
.36866 .52905 m .4029 .5885 L .39977 .5964 L F
.418 0 0 r
.50522 .76589 m .50944 .76324 L .50751 .75904 L F
.402 0 0 r
.50522 .76589 m .50793 .76966 L .50944 .76324 L F
.318 .457 .318 r
.47089 .50602 m .44538 .50845 L .44745 .50807 L F
.418 0 0 r
.50751 .75904 m .50325 .76171 L .50522 .76589 L F
.314 .456 .34 r
.2921 .46515 m .28251 .47195 L .28519 .46454 L F
.171 0 0 r
.53413 .77109 m .52993 .7733 L .5332 .77334 L F
.53698 .77135 m .53413 .77109 L .5332 .77334 L F
.381 0 0 r
.51204 .76706 m .50793 .76966 L .51124 .77284 L F
.51517 .77034 m .51204 .76706 L .51124 .77284 L F
.32 .457 .31 r
.47574 .4773 m .49376 .44103 L .49529 .43518 L F
.481 .344 .47 r
.48425 .44891 m .47328 .428 L .4732 .42361 L F
.32 .457 .31 r
.4776 .42878 m .47574 .4773 L .49529 .43518 L F
.14 0 0 r
.58422 .75449 m .58646 .75241 L .57986 .75551 L F
.131 0 0 r
.5909 .75154 m .58646 .75241 L .58422 .75449 L F
.184 0 0 r
.5909 .75154 m .59308 .74853 L .58646 .75241 L F
.086 0 0 r
.53713 .77134 m .54128 .76932 L .54115 .76932 L F
.53698 .77135 m .53713 .77134 L .54115 .76932 L F
.264 0 0 r
.5265 .7723 m .52245 .77463 L .52623 .77543 L F
.52993 .7733 m .5265 .7723 L .52623 .77543 L F
.081 0 0 r
.5947 .75296 m .54128 .76932 L .53713 .77134 L F
.59162 .75325 m .54128 .76932 L .5947 .75296 L F
.084 0 0 r
.58408 .75458 m .57986 .75551 L .57975 .75559 L F
.58422 .75449 m .57986 .75551 L .58408 .75458 L F
.213 .399 .528 r
.33557 .61649 m .3179 .62211 L .31602 .61838 L F
.218 .471 .589 r
.33786 .61911 m .3179 .62211 L .33557 .61649 L F
.355 0 0 r
.51517 .77034 m .51124 .77284 L .515 .77527 L F
.5187 .7729 m .51517 .77034 L .515 .77527 L F
.165 0 0 r
.59743 .74786 m .59308 .74853 L .5909 .75154 L F
.189 0 0 r
.59743 .74786 m .59936 .74411 L .59308 .74853 L F
.073 0 0 r
.52654 .75264 m .56686 .75301 L .52005 .75614 L F
.52654 .75264 m .57565 .74926 L .56686 .75301 L F
.209 .365 .495 r
.37556 .52301 m .35774 .52894 L .35603 .52426 L F
.195 .286 .422 r
.37616 .52762 m .35774 .52894 L .37556 .52301 L F
.217 .438 .56 r
.37385 .51831 m .35603 .52426 L .35358 .52056 L F
.209 .365 .495 r
.37556 .52301 m .35603 .52426 L .37385 .51831 L F
.218 .535 .634 r
.37141 .51459 m .35358 .52056 L .35095 .5187 L F
.217 .438 .56 r
.37385 .51831 m .35358 .52056 L .37141 .51459 L F
.218 .535 .634 r
.37141 .51459 m .35095 .5187 L .3688 .51271 L F
.316 .456 .331 r
.37786 .54232 m .38004 .52203 L .36679 .50276 L F
.38004 .52203 m .37427 .50933 L .36679 .50276 L F
.37786 .54232 m .38147 .53503 L .38004 .52203 L F
.38004 .52203 m .37757 .51524 L .37427 .50933 L F
.38147 .53503 m .3814 .5289 L .38004 .52203 L F
.03 0 0 r
.5581 .63033 m .56297 .63376 L .56042 .63342 L F
.56546 .62877 m .56297 .63376 L .5581 .63033 L F
.171 0 .147 r
.45632 .42748 m .4732 .42361 L .45503 .42988 L F
.45632 .42748 m .47446 .42121 L .4732 .42361 L F
.104 0 .052 r
.3776 .60813 m .39977 .5964 L .38188 .60209 L F
.315 .456 .334 r
.38188 .60209 m .37127 .60514 L .3776 .60813 L F
.213 .399 .528 r
.33557 .61649 m .31602 .61838 L .33369 .61274 L F
.314 .456 .34 r
.33557 .61649 m .34014 .62015 L .33786 .61911 L F
.33369 .61274 m .34014 .62015 L .33557 .61649 L F
.073 0 0 r
.45643 .54782 m .47655 .53972 L .4584 .54559 L F
.318 .457 .318 r
.44858 .50548 m .45777 .46965 L .45966 .47912 L F
.317 0 0 r
.5187 .7729 m .515 .77527 L .51901 .77684 L F
.52245 .77463 m .5187 .7729 L .51901 .77684 L F
.086 0 0 r
.5332 .77334 m .53713 .77134 L .53698 .77135 L F
.315 .456 .334 r
.32737 .45284 m .34739 .52585 L .33454 .45573 L F
.168 0 0 r
.52993 .7733 m .52623 .77543 L .52987 .77526 L F
.5332 .77334 m .52993 .7733 L .52987 .77526 L F
.086 0 0 r
.5332 .77334 m .53338 .77331 L .53713 .77134 L F
.081 0 0 r
.59726 .75293 m .53713 .77134 L .53338 .77331 L F
.5947 .75296 m .53713 .77134 L .59726 .75293 L F
.131 0 0 r
.58422 .75449 m .58822 .7537 L .5909 .75154 L F
.084 0 0 r
.58422 .75449 m .58805 .7538 L .58822 .7537 L F
.58408 .75458 m .58805 .7538 L .58422 .75449 L F
.163 0 0 r
.60342 .74371 m .59936 .74411 L .59743 .74786 L F
.175 0 0 r
.60342 .74371 m .60486 .73942 L .59936 .74411 L F
.165 0 0 r
.5909 .75154 m .59487 .75093 L .59743 .74786 L F
.121 0 0 r
.5909 .75154 m .58822 .7537 L .59487 .75093 L F
0 0 0 r
.28341 .46558 m .26766 .47067 L .28519 .46454 L F
.28341 .46558 m .26586 .47172 L .26766 .47067 L F
.318 .457 .318 r
.45966 .47912 m .46261 .48872 L .44858 .50548 L F
.259 0 0 r
.52245 .77463 m .51901 .77684 L .52309 .77745 L F
.52623 .77543 m .52245 .77463 L .52309 .77745 L F
.318 .457 .318 r
.44858 .50548 m .46261 .48872 L .44745 .50807 L F
.454 0 0 r
.46714 .66479 m .46706 .67693 L .46758 .67663 L F
.46 0 0 r
.46714 .66479 m .46644 .67769 L .46706 .67693 L F
.447 0 0 r
.46263 .66774 m .46644 .67769 L .46714 .66479 L F
.454 0 0 r
.46758 .67663 m .4676 .67662 L .46714 .66479 L F
.03 0 0 r
.46263 .66774 m .49912 .65195 L .49135 .65539 L F
.46714 .66479 m .49912 .65195 L .46263 .66774 L F
.316 .456 .331 r
.37427 .50933 m .37053 .50499 L .36679 .50276 L F
.413 0 0 r
.50181 .76836 m .50461 .77208 L .50522 .76589 L F
.50461 .77208 m .50793 .76966 L .50522 .76589 L F
.432 0 0 r
.50522 .76589 m .50257 .7622 L .50181 .76836 L F
.50522 .76589 m .50325 .76171 L .50257 .7622 L F
.163 0 0 r
.59743 .74786 m .60121 .7475 L .60342 .74371 L F
.144 0 0 r
.59743 .74786 m .59487 .75093 L .60121 .7475 L F
.388 0 0 r
.50461 .77208 m .50806 .77517 L .50793 .76966 L F
.51124 .77284 m .50793 .76966 L .50806 .77517 L F
.086 0 0 r
.52987 .77526 m .53338 .77331 L .5332 .77334 L F
.277 .174 .555 r
.45503 .42988 m .47328 .428 L .45509 .43426 L F
.45503 .42988 m .4732 .42361 L .47328 .428 L F
.086 0 0 r
.52987 .77526 m .53007 .77522 L .53338 .77331 L F
.081 0 0 r
.59925 .75315 m .53338 .77331 L .53007 .77522 L F
.59726 .75293 m .53338 .77331 L .59925 .75315 L F
.357 0 0 r
.51124 .77284 m .50806 .77517 L .512 .77748 L F
.515 .77527 m .51124 .77284 L .512 .77748 L F
.432 0 0 r
.50181 .76836 m .50257 .7622 L .49981 .76418 L F
.083 0 0 r
.5918 .75315 m .58822 .7537 L .58805 .7538 L F
.121 0 0 r
.5918 .75315 m .59487 .75093 L .58822 .7537 L F
.083 0 0 r
.59162 .75325 m .5918 .75315 L .58805 .7538 L F
.316 .456 .331 r
.37786 .54232 m .38024 .53969 L .38147 .53503 L F
.32 .457 .31 r
.47574 .4773 m .49338 .44857 L .49376 .44103 L F
.163 0 0 r
.52623 .77543 m .52309 .77745 L .52704 .77709 L F
.52987 .77526 m .52623 .77543 L .52704 .77709 L F
.137 0 0 r
.60844 .73934 m .60486 .73942 L .60342 .74371 L F
.313 .456 .343 r
.26765 .48845 m .26586 .47172 L .26489 .47434 L F
.2683 .49436 m .26586 .47172 L .26765 .48845 L F
.146 .08 .218 r
.28246 .4682 m .26586 .47172 L .28341 .46558 L F
.28246 .4682 m .26489 .47434 L .26586 .47172 L F
.073 0 0 r
.45643 .54782 m .47461 .54193 L .47655 .53972 L F
.153 .1 .234 r
.45531 .5517 m .47461 .54193 L .45643 .54782 L F
.073 0 0 r
.52005 .75614 m .55751 .7566 L .51501 .75936 L F
.52005 .75614 m .56686 .75301 L .55751 .7566 L F
.11 0 0 r
.59832 .7506 m .59487 .75093 L .5918 .75315 L F
.144 0 0 r
.59832 .7506 m .60121 .7475 L .59487 .75093 L F
.314 0 0 r
.515 .77527 m .512 .77748 L .51624 .77889 L F
.51901 .77684 m .515 .77527 L .51624 .77889 L F
.137 0 0 r
.60342 .74371 m .6068 .74364 L .60844 .73934 L F
.13 0 0 r
.60342 .74371 m .60121 .7475 L .6068 .74364 L F
.317 .457 .328 r
.39545 .50927 m .39793 .51608 L .3993 .52296 L F
.104 0 .052 r
.3776 .60813 m .39556 .60243 L .39977 .5964 L F
.219 .482 .596 r
.36866 .52905 m .35073 .535 L .35336 .53786 L F
.213 .4 .528 r
.36651 .52469 m .35073 .535 L .36866 .52905 L F
.316 .456 .331 r
.36651 .52469 m .39977 .5964 L .39556 .60243 L F
.36866 .52905 m .39977 .5964 L .36651 .52469 L F
.252 0 0 r
.51901 .77684 m .51624 .77889 L .52057 .77933 L F
.52309 .77745 m .51901 .77684 L .52057 .77933 L F
.03 0 0 r
.56546 .62877 m .56361 .63483 L .56297 .63376 L F
.5714 .62788 m .56361 .63483 L .56546 .62877 L F
.456 0 0 r
.46263 .66774 m .46634 .67793 L .46644 .67769 L F
.46625 .67815 m .46634 .67793 L .46263 .66774 L F
.46263 .66774 m .46614 .67842 L .46625 .67815 L F
.462 0 0 r
.46263 .66774 m .4659 .68107 L .46588 .6808 L F
.03 0 0 r
.45989 .67015 m .49135 .65539 L .48473 .65864 L F
.46263 .66774 m .49135 .65539 L .45989 .67015 L F
.085 0 0 r
.52704 .77709 m .53007 .77522 L .52987 .77526 L F
.185 .233 .37 r
.43021 .50737 m .44858 .50548 L .43025 .51156 L F
.318 .457 .321 r
.43224 .52442 m .41839 .51196 L .4155 .48711 L F
.11 .54 .525 r
.42909 .51415 m .44538 .50845 L .427 .51455 L F
.217 .536 .635 r
.427 .51455 m .44538 .50845 L .44285 .50653 L F
.318 .457 .318 r
.47655 .53972 m .47461 .54193 L .44285 .50653 L F
.44285 .50653 m .44538 .50845 L .47655 .53972 L F
.116 .548 .536 r
.3688 .51271 m .35095 .5187 L .34874 .51909 L F
.317 .457 .328 r
.38844 .49896 m .39545 .50927 L .3993 .52296 L F
.38844 .49896 m .39216 .50332 L .39545 .50927 L F
.085 0 0 r
.52704 .77709 m .52726 .77704 L .53007 .77522 L F
.081 0 0 r
.60063 .75364 m .53007 .77522 L .52726 .77704 L F
.59925 .75315 m .53007 .77522 L .60063 .75364 L F
.318 .457 .321 r
.41964 .49939 m .42295 .44757 L .42021 .4477 L F
.42024 .4959 m .42295 .44757 L .41964 .49939 L F
.11 0 0 r
.5918 .75315 m .59491 .75286 L .59832 .7506 L F
.082 0 0 r
.5947 .75296 m .5918 .75315 L .59162 .75325 L F
.5947 .75296 m .59491 .75286 L .5918 .75315 L F
.118 0 0 r
.60434 .74744 m .60121 .7475 L .59832 .7506 L F
.13 0 0 r
.60434 .74744 m .6068 .74364 L .60121 .7475 L F
.313 .456 .343 r
.26595 .48227 m .26489 .47434 L .26492 .47808 L F
.26765 .48845 m .26489 .47434 L .26595 .48227 L F
.186 .244 .383 r
.28251 .47195 m .26489 .47434 L .28246 .4682 L F
.28251 .47195 m .26492 .47808 L .26489 .47434 L F
.317 .457 .328 r
.39587 .53639 m .37908 .49939 L .3993 .52296 L F
.37908 .49939 m .38844 .49896 L .3993 .52296 L F
.3993 .52296 m .39821 .53377 L .39587 .53639 L F
.3993 .52296 m .3994 .5291 L .39821 .53377 L F
.316 .456 .331 r
.37385 .51831 m .33878 .46382 L .33848 .44591 L F
.37141 .51459 m .33878 .46382 L .37385 .51831 L F
.314 .456 .34 r
.28519 .46454 m .28246 .4682 L .28341 .46558 L F
.28519 .46454 m .28251 .47195 L .28246 .4682 L F
.156 0 0 r
.52309 .77745 m .52057 .77933 L .52477 .77878 L F
.52704 .77709 m .52309 .77745 L .52477 .77878 L F
.422 0 0 r
.50213 .77427 m .50461 .77208 L .50181 .76836 L F
.445 0 0 r
.49927 .77059 m .50181 .76836 L .49826 .76553 L F
.422 0 0 r
.49927 .77059 m .50213 .77427 L .50181 .76836 L F
.445 0 0 r
.50181 .76836 m .49981 .76418 L .49826 .76553 L F
.393 0 0 r
.50213 .77427 m .5057 .77729 L .50461 .77208 L F
.5057 .77729 m .50806 .77517 L .50461 .77208 L F
.153 .1 .234 r
.45531 .5517 m .47353 .54582 L .47461 .54193 L F
.182 .218 .354 r
.45516 .55688 m .47353 .54582 L .45531 .5517 L F
.118 0 0 r
.59832 .7506 m .60119 .75056 L .60434 .74744 L F
.098 0 0 r
.59832 .7506 m .59491 .75286 L .60119 .75056 L F
.474 .343 .506 r
.34268 .54376 m .34078 .55054 L .33647 .55271 L F
.34243 .54814 m .34078 .55054 L .34268 .54376 L F
.315 .456 .334 r
.35586 .53859 m .33431 .54895 L .33612 .55873 L F
.35586 .53859 m .33131 .53912 L .33431 .54895 L F
.35336 .53786 m .33131 .53912 L .35586 .53859 L F
.355 0 0 r
.5057 .77729 m .50978 .77948 L .50806 .77517 L F
.512 .77748 m .50806 .77517 L .50978 .77948 L F
.202 .328 .462 r
.28355 .47616 m .26595 .48227 L .26492 .47808 L F
.28355 .47616 m .26492 .47808 L .28251 .47195 L F
.32 .457 .31 r
.49418 .45736 m .49338 .44857 L .47574 .4773 L F
.085 0 0 r
.6121 .73502 m .60919 .73475 L .60844 .73934 L F
.204 .337 .471 r
.26595 .48227 m .28355 .47616 L .28525 .48235 L F
.26595 .48227 m .28525 .48235 L .26765 .48845 L F
0 0 0 r
.37577 .60885 m .39556 .60243 L .3776 .60813 L F
.315 .456 .334 r
.3776 .60813 m .37353 .60779 L .37577 .60885 L F
.3776 .60813 m .37127 .60514 L .37353 .60779 L F
.316 .456 .331 r
.37141 .51459 m .33778 .47871 L .33917 .47491 L F
.37141 .51459 m .33547 .48083 L .33778 .47871 L F
.3688 .51271 m .33547 .48083 L .37141 .51459 L F
.37141 .51459 m .33951 .46978 L .33878 .46382 L F
.33917 .47491 m .33951 .46978 L .37141 .51459 L F
.307 0 0 r
.512 .77748 m .50978 .77948 L .51419 .78075 L F
.51624 .77889 m .512 .77748 L .51419 .78075 L F
.085 0 0 r
.60844 .73934 m .61124 .73961 L .6121 .73502 L F
.087 0 0 r
.60844 .73934 m .6068 .74364 L .61124 .73961 L F
.085 0 0 r
.52704 .77709 m .52477 .77878 L .525 .77872 L F
.525 .77872 m .52726 .77704 L .52704 .77709 L F
.194 .282 .419 r
.26765 .48845 m .28593 .48828 L .2683 .49436 L F
.26765 .48845 m .28525 .48235 L .28593 .48828 L F
.081 0 0 r
.60137 .75437 m .52726 .77704 L .525 .77872 L F
.60063 .75364 m .52726 .77704 L .60137 .75437 L F
.116 .548 .536 r
.3688 .51271 m .34874 .51909 L .36661 .5131 L F
.128 .015 .146 r
.36661 .5131 m .34874 .51909 L .34745 .52167 L F
.179 .602 .637 r
.32737 .45284 m .33848 .44591 L .3206 .45216 L F
.315 .456 .334 r
.32737 .45284 m .34858 .53067 L .34739 .52585 L F
.3206 .45216 m .34858 .53067 L .32737 .45284 L F
.098 0 0 r
.59749 .75283 m .60119 .75056 L .59491 .75286 L F
.082 0 0 r
.59726 .75293 m .59491 .75286 L .5947 .75296 L F
.59726 .75293 m .59749 .75283 L .59491 .75286 L F
.089 0 0 r
.60944 .74391 m .6068 .74364 L .60434 .74744 L F
.087 0 0 r
.60944 .74391 m .61124 .73961 L .6068 .74364 L F
.241 0 0 r
.51624 .77889 m .51419 .78075 L .5187 .78104 L F
.52057 .77933 m .51624 .77889 L .5187 .78104 L F
.316 .456 .331 r
.37786 .54232 m .36679 .50276 L .36705 .53612 L F
.184 .231 .369 r
.36535 .51567 m .34745 .52167 L .34739 .52585 L F
.128 .015 .146 r
.36661 .5131 m .34745 .52167 L .36535 .51567 L F
.213 .4 .528 r
.36651 .52469 m .34858 .53067 L .35073 .535 L F
.203 .328 .462 r
.36531 .51986 m .34739 .52585 L .34858 .53067 L F
.184 .231 .369 r
.36535 .51567 m .34739 .52585 L .36531 .51986 L F
.203 .328 .462 r
.36531 .51986 m .34858 .53067 L .36651 .52469 L F
.316 .456 .331 r
.36679 .50276 m .35977 .5101 L .36705 .53612 L F
.36679 .50276 m .3635 .50292 L .35977 .5101 L F
.147 .582 .594 r
.4028 .49062 m .3635 .50292 L .36679 .50276 L F
.318 .457 .318 r
.44285 .50653 m .47461 .54193 L .47353 .54582 L F
.073 0 0 r
.51501 .75936 m .54803 .75986 L .51165 .76215 L F
.51501 .75936 m .55751 .7566 L .54803 .75986 L F
.452 0 0 r
.51165 .76215 m .48681 .69258 L .51501 .75936 L F
.089 0 0 r
.60434 .74744 m .60678 .7477 L .60944 .74391 L F
.60434 .74744 m .60119 .75056 L .60678 .7477 L F
.436 0 0 r
.49558 .7684 m .45989 .67015 L .49488 .77008 L F
.424 0 0 r
.49488 .77008 m .45989 .67015 L .45902 .67195 L F
.03 0 0 r
.45902 .67195 m .48473 .65864 L .47956 .66154 L F
.45989 .67015 m .48473 .65864 L .45902 .67195 L F
.318 .457 .321 r
.41964 .49939 m .42021 .4477 L .41704 .44594 L F
.214 .566 .65 r
.42021 .4477 m .4352 .43968 L .41704 .44594 L F
.318 .457 .321 r
.45516 .55688 m .45831 .57992 L .45599 .56286 L F
.182 .218 .354 r
.45516 .55688 m .4734 .55101 L .47353 .54582 L F
.196 .287 .422 r
.45599 .56286 m .4734 .55101 L .45516 .55688 L F
.177 .205 .344 r
.2683 .49436 m .28593 .48828 L .2855 .49338 L F
.455 0 0 r
.47297 .69678 m .49826 .76553 L .47301 .69678 L F
.458 0 0 r
.47211 .69644 m .49826 .76553 L .47297 .69678 L F
.455 0 0 r
.49826 .76553 m .47118 .69561 L .49723 .76643 L F
.46 0 0 r
.49826 .76553 m .47153 .69599 L .47118 .69561 L F
.455 0 0 r
.49826 .76553 m .47318 .69677 L .47301 .69678 L F
.49826 .76553 m .47353 .69677 L .47318 .69677 L F
.445 0 0 r
.49826 .76553 m .49723 .76643 L .49927 .77059 L F
.148 0 0 r
.52057 .77933 m .5187 .78104 L .52309 .78032 L F
.52477 .77878 m .52057 .77933 L .52309 .78032 L F
.315 .456 .334 r
.32729 .52978 m .33131 .53912 L .35336 .53786 L F
.35336 .53786 m .32246 .52145 L .32729 .52978 L F
.474 .343 .506 r
.32558 .52297 m .33258 .52121 L .33548 .52407 L F
.32993 .52091 m .33258 .52121 L .32558 .52297 L F
.315 .456 .334 r
.35336 .53786 m .3171 .5146 L .32246 .52145 L F
.35073 .535 m .3171 .5146 L .35336 .53786 L F
.317 .457 .325 r
.41593 .51009 m .41017 .49728 L .4028 .49062 L F
.41593 .51009 m .41345 .50325 L .41017 .49728 L F
.41745 .52314 m .41732 .51699 L .41593 .51009 L F
.147 .582 .594 r
.4028 .49062 m .39959 .49074 L .3635 .50292 L F
.317 .457 .328 r
.37908 .49939 m .38148 .49685 L .38844 .49896 L F
.38148 .49685 m .38473 .49671 L .38844 .49896 L F
0 0 0 r
.37577 .60885 m .39376 .60314 L .39556 .60243 L F
.208 .569 .655 r
.37353 .60779 m .39376 .60314 L .37577 .60885 L F
.32 .457 .31 r
.49418 .45736 m .47574 .4773 L .47735 .47581 L F
.47735 .47581 m .49612 .46687 L .49418 .45736 L F
.315 .456 .334 r
.35073 .535 m .3115 .50963 L .3171 .5146 L F
.34858 .53067 m .3115 .50963 L .35073 .535 L F
.32082 .47004 m .34858 .53067 L .3206 .45216 L F
.32153 .47599 m .34858 .53067 L .32082 .47004 L F
.34858 .53067 m .32116 .48111 L .3115 .50963 L F
.32153 .47599 m .32116 .48111 L .34858 .53067 L F
.31974 .48491 m .3115 .50963 L .32116 .48111 L F
.31974 .48491 m .30598 .50684 L .3115 .50963 L F
.473 .343 .51 r
.2725 .51594 m .28234 .49556 L .27955 .4952 L F
.274 .452 .969 r
.28234 .49556 m .29756 .489 L .27955 .4952 L F
.473 .343 .51 r
.26767 .51896 m .27955 .4952 L .25127 .50732 L F
.474 .343 .506 r
.27224 .52476 m .26963 .50101 L .29756 .489 L F
.315 .456 .334 r
.28075 .50301 m .29294 .51269 L .29641 .50839 L F
.316 .456 .331 r
.3688 .51271 m .29565 .51501 L .29486 .50858 L F
.3688 .51271 m .29756 .52167 L .29565 .51501 L F
.36661 .5131 m .29756 .52167 L .3688 .51271 L F
.315 .456 .334 r
.30084 .50641 m .30598 .50684 L .31974 .48491 L F
.29641 .50839 m .31974 .48491 L .3174 .48703 L F
.30084 .50641 m .31974 .48491 L .29641 .50839 L F
.29641 .50839 m .3174 .48703 L .28075 .50301 L F
.316 .456 .331 r
.3688 .51271 m .29931 .49665 L .33547 .48083 L F
.29486 .50858 m .29931 .49665 L .3688 .51271 L F
.085 0 0 r
.60341 .7508 m .60119 .75056 L .59749 .75283 L F
.089 0 0 r
.60341 .7508 m .60678 .7477 L .60119 .75056 L F
.32 .457 .31 r
.50291 .48575 m .49909 .47653 L .47966 .47667 L F
.316 .456 .331 r
.36705 .53612 m .3746 .54259 L .37786 .54232 L F
.317 .457 .328 r
.39587 .53639 m .3818 .52412 L .37908 .49939 L F
.39587 .53639 m .38892 .53447 L .3818 .52412 L F
.39587 .53639 m .39264 .53664 L .38892 .53447 L F
.136 .572 .578 r
.41081 .53066 m .37786 .54232 L .3746 .54259 L F
.41081 .53066 m .41399 .53043 L .37786 .54232 L F
.318 .457 .321 r
.45599 .56286 m .45902 .57714 L .45773 .56907 L F
.45599 .56286 m .45831 .57992 L .45902 .57714 L F
.196 .287 .422 r
.45599 .56286 m .47426 .557 L .4734 .55101 L F
.205 .338 .471 r
.45773 .56907 m .47426 .557 L .45599 .56286 L F
.084 0 0 r
.525 .77872 m .52477 .77878 L .52309 .78032 L F
.525 .77872 m .52309 .78032 L .52334 .78025 L F
.081 0 0 r
.60147 .75534 m .525 .77872 L .52334 .78025 L F
.60137 .75437 m .525 .77872 L .60147 .75534 L F
.03 0 0 r
.5714 .62788 m .56229 .63659 L .56361 .63483 L F
.57572 .6277 m .56229 .63659 L .5714 .62788 L F
.318 .457 .321 r
.45773 .56907 m .45902 .57714 L .45881 .5733 L F
.204 .33 .463 r
.47601 .56323 m .45773 .56907 L .45881 .5733 L F
.205 .338 .471 r
.45773 .56907 m .47601 .56323 L .47426 .557 L F
.424 0 0 r
.49927 .77059 m .49763 .77257 L .50055 .77621 L F
.451 0 0 r
.49927 .77059 m .49558 .7684 L .49763 .77257 L F
.49723 .76643 m .49558 .7684 L .49927 .77059 L F
.424 0 0 r
.50055 .77621 m .50213 .77427 L .49927 .77059 L F
.39 0 0 r
.50419 .77915 m .5057 .77729 L .50213 .77427 L F
.50055 .77621 m .50419 .77915 L .50213 .77427 L F
.46 0 0 r
.49723 .76643 m .47064 .695 L .49558 .7684 L F
.49723 .76643 m .47118 .69561 L .47064 .695 L F
.081 0 0 r
.59949 .75305 m .59749 .75283 L .59726 .75293 L F
.085 0 0 r
.59949 .75305 m .60341 .7508 L .59749 .75283 L F
.346 0 0 r
.50419 .77915 m .50837 .78125 L .5057 .77729 L F
.50837 .78125 m .50978 .77948 L .5057 .77729 L F
.081 0 0 r
.59925 .75315 m .59949 .75305 L .59726 .75293 L F
.189 .253 .389 r
.4771 .56747 m .45881 .5733 L .45902 .57714 L F
.204 .33 .463 r
.47601 .56323 m .45881 .5733 L .4771 .56747 L F
.32 .457 .31 r
.47735 .47581 m .49909 .47653 L .49612 .46687 L F
.293 0 0 r
.50837 .78125 m .51288 .7824 L .50978 .77948 L F
.51419 .78075 m .50978 .77948 L .51288 .7824 L F
.32 .457 .31 r
.47966 .47667 m .49909 .47653 L .47735 .47581 L F
.318 .457 .318 r
.47353 .54582 m .4734 .55101 L .44285 .50653 L F
0 0 0 r
.6121 .73502 m .61414 .73566 L .61408 .731 L F
.004 0 0 r
.6121 .73502 m .61124 .73961 L .61414 .73566 L F
.317 .457 .325 r
.41017 .49728 m .40647 .49289 L .4028 .49062 L F
.02 0 0 r
.61319 .74024 m .61124 .73961 L .60944 .74391 L F
.004 0 0 r
.61319 .74024 m .61414 .73566 L .61124 .73961 L F
.225 0 0 r
.51419 .78075 m .51288 .7824 L .51752 .78254 L F
.5187 .78104 m .51419 .78075 L .51752 .78254 L F
.208 .569 .655 r
.37353 .60779 m .39154 .60207 L .39376 .60314 L F
.218 .471 .589 r
.37127 .60514 m .39154 .60207 L .37353 .60779 L F
.02 0 0 r
.60944 .74391 m .61128 .74452 L .61319 .74024 L F
.037 0 0 r
.60944 .74391 m .60678 .7477 L .61128 .74452 L F
.316 .456 .331 r
.36651 .52469 m .39556 .60243 L .39376 .60314 L F
.318 .457 .321 r
.41704 .44594 m .41374 .44244 L .41964 .49939 L F
.221 .494 .604 r
.41704 .44594 m .43192 .43616 L .41374 .44244 L F
.41704 .44594 m .4352 .43968 L .43192 .43616 L F
.158 .117 .251 r
.47732 .57132 m .45902 .57714 L .45831 .57992 L F
.189 .253 .389 r
.4771 .56747 m .45902 .57714 L .47732 .57132 L F
.316 .456 .331 r
.3635 .50292 m .36106 .50546 L .35977 .5101 L F
.063 0 0 r
.39959 .49074 m .36106 .50546 L .3635 .50292 L F
.316 .456 .331 r
.36661 .5131 m .32052 .58418 L .29756 .52167 L F
.474 .343 .506 r
.30539 .61112 m .3092 .59129 L .30844 .61393 L F
.315 .456 .334 r
.30804 .60149 m .32612 .58932 L .3046 .59643 L F
.474 .343 .506 r
.3029 .60634 m .30276 .58701 L .30539 .61112 L F
.315 .456 .334 r
.30179 .59027 m .32612 .58932 L .32104 .58921 L F
.3046 .59643 m .32612 .58932 L .30179 .59027 L F
.316 .456 .331 r
.36661 .5131 m .32333 .59037 L .32052 .58418 L F
.36535 .51567 m .32333 .59037 L .36661 .5131 L F
.054 0 0 r
.60849 .74828 m .60678 .7477 L .60341 .7508 L F
.037 0 0 r
.60849 .74828 m .61128 .74452 L .60678 .7477 L F
.139 0 0 r
.5187 .78104 m .51752 .78254 L .52204 .78168 L F
.52309 .78032 m .5187 .78104 L .52204 .78168 L F
.071 0 0 r
.60496 .75133 m .60341 .7508 L .59949 .75305 L F
.054 0 0 r
.60496 .75133 m .60849 .74828 L .60341 .7508 L F
.084 0 0 r
.52334 .78025 m .52309 .78032 L .52204 .78168 L F
.52334 .78025 m .52204 .78168 L .52229 .7816 L F
.081 0 0 r
.60091 .75654 m .52334 .78025 L .52229 .7816 L F
.60147 .75534 m .52334 .78025 L .60091 .75654 L F
.218 .471 .589 r
.37127 .60514 m .38929 .59941 L .39154 .60207 L F
.213 .399 .528 r
.36939 .60136 m .38929 .59941 L .37127 .60514 L F
.03 0 0 r
.46008 .67307 m .47956 .66154 L .47606 .66399 L F
.45902 .67195 m .47956 .66154 L .46008 .67307 L F
.318 .457 .318 r
.44285 .50653 m .4734 .55101 L .47426 .557 L F
.073 0 0 r
.51165 .76215 m .54803 .75986 L .53885 .76264 L F
.08 0 0 r
.60088 .75354 m .59949 .75305 L .59925 .75315 L F
.071 0 0 r
.60088 .75354 m .60496 .75133 L .59949 .75305 L F
.08 0 0 r
.60063 .75364 m .60088 .75354 L .59925 .75315 L F
.316 .456 .331 r
.36705 .53612 m .37084 .54044 L .3746 .54259 L F
.38162 .58516 m .36651 .52469 L .39376 .60314 L F
.214 .557 .648 r
.40712 .52847 m .3746 .54259 L .37084 .54044 L F
.40712 .52847 m .41081 .53066 L .3746 .54259 L F
.036 0 0 r
.47664 .5741 m .45831 .57992 L .45681 .58116 L F
.158 .117 .251 r
.47732 .57132 m .45831 .57992 L .47664 .5741 L F
.218 .444 .565 r
.51903 .45765 m .52939 .45583 L .53849 .45222 L F
.51903 .45765 m .53849 .45222 L .53791 .4513 L F
.22 .476 .591 r
.53966 .45383 m .52925 .45588 L .52019 .4594 L F
.52079 .46016 m .52019 .4594 L .50204 .46645 L F
.53966 .45383 m .52019 .4594 L .52079 .46016 L F
.321 .456 .302 r
.51813 .45676 m .51903 .45765 L .51989 .45902 L F
.147 .583 .591 r
.49346 .4225 m .4776 .42878 L .49606 .42243 L F
.32 .457 .306 r
.49346 .4225 m .49606 .42243 L .50419 .48277 L F
.147 .583 .591 r
.49346 .4225 m .47496 .42886 L .4776 .42878 L F
.214 .566 .65 r
.49042 .42065 m .47496 .42886 L .49346 .4225 L F
.32 .457 .306 r
.49346 .4225 m .50419 .48277 L .49042 .42065 L F
.214 .566 .65 r
.49042 .42065 m .47189 .42704 L .47496 .42886 L F
.221 .494 .604 r
.48722 .41706 m .47189 .42704 L .49042 .42065 L F
.32 .457 .306 r
.49042 .42065 m .50294 .47788 L .48722 .41706 L F
.49042 .42065 m .50419 .48277 L .50294 .47788 L F
.221 .494 .604 r
.48722 .41706 m .46866 .42347 L .47189 .42704 L F
.218 .438 .559 r
.48416 .41206 m .46866 .42347 L .48722 .41706 L F
.48416 .41206 m .46559 .4185 L .46866 .42347 L F
.212 .391 .519 r
.48156 .40614 m .46299 .41259 L .46559 .4185 L F
.48156 .40614 m .46559 .4185 L .48416 .41206 L F
.214 .399 .526 r
.46299 .41259 m .48156 .40614 L .47971 .40218 L F
.46299 .41259 m .47971 .40218 L .46114 .40866 L F
.22 .467 .582 r
.46114 .40866 m .47754 .39924 L .45895 .40574 L F
.46114 .40866 m .47971 .40218 L .47754 .39924 L F
.216 .558 .646 r
.45895 .40574 m .47754 .39924 L .47541 .39783 L F
.32 .457 .306 r
.48722 .41706 m .50294 .47788 L .47541 .39783 L F
.215 .416 .541 r
.51228 .46483 m .52133 .46119 L .50204 .46645 L F
.52133 .46119 m .52079 .46016 L .50204 .46645 L F
.321 .456 .302 r
.52201 .46249 m .52183 .46215 L .52246 .46307 L F
.218 .444 .565 r
.5357 .45698 m .52246 .46307 L .54133 .45675 L F
.5216 .46171 m .52246 .46307 L .5357 .45698 L F
.215 .416 .541 r
.52133 .46119 m .53966 .45383 L .52079 .46016 L F
.54047 .45538 m .53966 .45383 L .52133 .46119 L F
.5216 .46171 m .52133 .46119 L .51228 .46483 L F
.54047 .45538 m .52133 .46119 L .5216 .46171 L F
.22 .476 .591 r
.51989 .45902 m .49846 .46193 L .50114 .46531 L F
.218 .444 .565 r
.51903 .45765 m .52464 .45742 L .52939 .45583 L F
.51903 .45765 m .51989 .45902 L .52464 .45742 L F
.22 .512 .618 r
.53732 .4507 m .51903 .45765 L .53791 .4513 L F
.22 .476 .591 r
.50881 .4599 m .53614 .44925 L .49846 .46193 L F
.53381 .45148 m .53614 .44925 L .50881 .4599 L F
.22 .512 .618 r
.51813 .45676 m .51903 .45765 L .54645 .44723 L F
.218 .444 .565 r
.53849 .45222 m .55779 .44629 L .55693 .44491 L F
.52939 .45583 m .53878 .45267 L .53849 .45222 L F
.53878 .45267 m .55779 .44629 L .53849 .45222 L F
.22 .476 .591 r
.53878 .45267 m .53703 .4504 L .53871 .4527 L F
.53703 .4504 m .53614 .44925 L .53591 .44947 L F
.53859 .45274 m .53562 .44974 L .52925 .45588 L F
.215 .554 .645 r
.51724 .45561 m .51666 .4552 L .49846 .46193 L F
.321 .456 .302 r
.51547 .45411 m .51637 .455 L .51594 .4547 L F
.22 .512 .618 r
.51547 .45411 m .51637 .455 L .52272 .45286 L F
.215 .554 .645 r
.53614 .44925 m .52573 .45185 L .51666 .4552 L F
.53614 .44925 m .51666 .4552 L .51724 .45561 L F
.51666 .4552 m .49758 .46133 L .49846 .46193 L F
.52573 .45185 m .51637 .455 L .51666 .4552 L F
.51637 .455 m .49758 .46133 L .51666 .4552 L F
.216 .558 .646 r
.45895 .40574 m .47541 .39783 L .4568 .40434 L F
.107 .535 .51 r
.4568 .40434 m .47541 .39783 L .4737 .39821 L F
.32 .457 .306 r
.50294 .47788 m .4737 .39821 L .47541 .39783 L F
.50294 .47788 m .46977 .40337 L .4737 .39821 L F
.215 .554 .645 r
.51637 .455 m .49496 .45954 L .49758 .46133 L F
.321 .456 .302 r
.51547 .45411 m .51594 .4547 L .51592 .45469 L F
.22 .512 .618 r
.51547 .45411 m .52272 .45286 L .52588 .4518 L F
.51547 .45411 m .52588 .4518 L .55343 .44131 L F
.215 .554 .645 r
.53614 .44925 m .53528 .44863 L .5305 .45024 L F
.22 .512 .618 r
.52588 .4518 m .55432 .44222 L .55343 .44131 L F
.321 .456 .302 r
.51577 .45459 m .51545 .45436 L .51547 .45411 L F
.215 .554 .645 r
.51551 .4544 m .49496 .45954 L .51637 .455 L F
.22 .476 .591 r
.52925 .45588 m .53381 .45148 L .50881 .4599 L F
.51901 .45789 m .49846 .46193 L .51989 .45902 L F
.53966 .45383 m .53878 .45267 L .52925 .45588 L F
.218 .444 .565 r
.52939 .45583 m .54133 .45675 L .53962 .45403 L F
.22 .476 .591 r
.52925 .45588 m .50114 .46531 L .50204 .46645 L F
.218 .444 .565 r
.52464 .45742 m .54133 .45675 L .52939 .45583 L F
.212 .39 .518 r
.52246 .46307 m .53268 .46157 L .54182 .45788 L F
.52246 .46307 m .54182 .45788 L .54133 .45675 L F
.215 .416 .541 r
.54287 .45999 m .54206 .45844 L .53569 .46057 L F
.212 .39 .518 r
.53268 .46157 m .56105 .45208 L .56032 .45039 L F
.321 .456 .302 r
.52201 .46249 m .52246 .46307 L .52319 .46475 L F
.52183 .46215 m .5216 .46171 L .52246 .46307 L F
.212 .39 .518 r
.52246 .46307 m .52319 .46475 L .53268 .46157 L F
.215 .416 .541 r
.53254 .46162 m .5216 .46171 L .5224 .46323 L F
.54287 .45999 m .53569 .46057 L .53254 .46162 L F
.53569 .46057 m .5216 .46171 L .53254 .46162 L F
.54287 .45999 m .50204 .46645 L .50527 .47256 L F
.209 .365 .495 r
.51532 .47116 m .52442 .46747 L .50527 .47256 L F
.52442 .46747 m .524 .46629 L .50527 .47256 L F
.321 .456 .302 r
.52506 .46926 m .52479 .46849 L .52536 .46973 L F
.212 .39 .518 r
.54034 .46281 m .52536 .46973 L .54423 .46344 L F
.52782 .46699 m .52536 .46973 L .54034 .46281 L F
.209 .365 .495 r
.52442 .46747 m .54287 .45999 L .524 .46629 L F
.5435 .46175 m .54287 .45999 L .52442 .46747 L F
.52463 .46805 m .52442 .46747 L .51532 .47116 L F
.5435 .46175 m .52442 .46747 L .52463 .46805 L F
.215 .416 .541 r
.5224 .46323 m .5216 .46171 L .51228 .46483 L F
.321 .456 .302 r
.52201 .46249 m .52319 .46475 L .52463 .46805 L F
.52479 .46849 m .52463 .46805 L .52536 .46973 L F
.212 .39 .518 r
.53268 .46157 m .54034 .46281 L .54278 .4601 L F
.54034 .46281 m .54423 .46344 L .5435 .46175 L F
.54034 .46281 m .5435 .46175 L .54278 .4601 L F
.52319 .46475 m .52536 .46973 L .53268 .46157 L F
.205 .339 .471 r
.52536 .46973 m .53536 .46836 L .54457 .46464 L F
.52536 .46973 m .54457 .46464 L .54423 .46344 L F
.209 .365 .495 r
.54537 .467 m .54474 .46523 L .53837 .46736 L F
.321 .456 .298 r
.54537 .467 m .54474 .46523 L .545 .46615 L F
.205 .339 .471 r
.54457 .46464 m .56373 .4589 L .56322 .4571 L F
.53536 .46836 m .54474 .46523 L .54457 .46464 L F
.54474 .46523 m .56373 .4589 L .54457 .46464 L F
.209 .365 .495 r
.54537 .467 m .54514 .46701 L .54515 .46703 L F
.54514 .46701 m .53837 .46736 L .54515 .46703 L F
.53837 .46736 m .53833 .46737 L .54515 .46703 L F
.205 .339 .471 r
.52536 .46973 m .52587 .47152 L .53536 .46836 L F
.209 .365 .495 r
.52525 .46979 m .52463 .46805 L .51532 .47116 L F
.215 .554 .645 r
.5053 .45695 m .51377 .45319 L .49496 .45954 L F
.51551 .4544 m .51465 .4538 L .5053 .45695 L F
.51465 .4538 m .51377 .45319 L .5053 .45695 L F
.199 .593 .657 r
.53384 .44752 m .51547 .45411 L .53439 .44773 L F
.51465 .4538 m .51547 .45411 L .53384 .44752 L F
.53358 .44742 m .53384 .44752 L .54302 .44424 L F
.51465 .4538 m .53384 .44752 L .53358 .44742 L F
.215 .554 .645 r
.53358 .44742 m .53271 .4468 L .53196 .44796 L F
.321 .456 .298 r
.53334 .44733 m .53358 .44742 L .53271 .4468 L F
.53316 .44726 m .53334 .44733 L .53271 .4468 L F
.199 .593 .657 r
.53116 .44649 m .54302 .44424 L .55025 .44005 L F
.215 .554 .645 r
.5305 .45024 m .53271 .4468 L .51377 .45319 L F
.147 .582 .594 r
.51377 .45319 m .51327 .4532 L .49496 .45954 L F
.321 .456 .302 r
.51156 .45321 m .5122 .45289 L .51303 .4532 L F
.147 .582 .594 r
.53271 .4468 m .52241 .45003 L .51327 .4532 L F
.53271 .4468 m .51327 .4532 L .51377 .45319 L F
.321 .456 .302 r
.51547 .45411 m .52201 .46249 L .52479 .46849 L F
.51547 .45411 m .52479 .46849 L .52506 .46926 L F
.215 .554 .645 r
.53614 .44925 m .5194 .4522 L .51551 .4544 L F
.5194 .4522 m .51377 .45319 L .51465 .4538 L F
.209 .365 .495 r
.52651 .47328 m .50527 .47256 L .50777 .47952 L F
.52525 .46979 m .50527 .47256 L .52651 .47328 L F
.205 .339 .471 r
.55516 .46564 m .54592 .46937 L .56527 .46425 L F
.54592 .46937 m .52739 .47684 L .54627 .47057 L F
.54592 .46937 m .54627 .47057 L .56527 .46425 L F
.53007 .47398 m .52739 .47684 L .55516 .46564 L F
.194 .279 .415 r
.52739 .47684 m .52762 .47853 L .53712 .47538 L F
.209 .365 .495 r
.54537 .467 m .53522 .46841 L .52651 .47328 L F
.2 .311 .445 r
.528 .4803 m .52448 .47957 L .50924 .48651 L F
.52448 .47957 m .51757 .47814 L .51204 .4837 L F
.52448 .47957 m .51204 .4837 L .50924 .48651 L F
.52725 .47679 m .51757 .47814 L .528 .4803 L F
.205 .339 .471 r
.52688 .47505 m .52739 .47684 L .53007 .47398 L F
.194 .279 .415 r
.52739 .47684 m .53712 .47538 L .54643 .4717 L F
.52739 .47684 m .54643 .4717 L .54627 .47057 L F
.2 .311 .445 r
.54689 .47403 m .5465 .47226 L .54174 .47384 L F
.194 .279 .415 r
.53712 .47538 m .56551 .46595 L .56527 .46425 L F
.321 .456 .302 r
.52688 .47505 m .52739 .47684 L .52762 .47853 L F
.2 .311 .445 r
.54689 .47403 m .52651 .47328 L .52725 .47679 L F
.54689 .47403 m .52725 .47679 L .528 .4803 L F
.194 .279 .415 r
.55639 .47248 m .52831 .48355 L .56624 .471 L F
.186 .24 .377 r
.53283 .48029 m .54689 .47403 L .528 .4803 L F
.54697 .4756 m .54689 .47403 L .53283 .48029 L F
.194 .279 .415 r
.53128 .4808 m .52831 .48355 L .55639 .47248 L F
.321 .456 .302 r
.52812 .48265 m .5281 .48231 L .52831 .48355 L F
.186 .24 .377 r
.51875 .48495 m .528 .4803 L .50924 .48651 L F
.52816 .4834 m .52808 .48186 L .51875 .48495 L F
.52808 .48186 m .528 .4803 L .51875 .48495 L F
.194 .279 .415 r
.52808 .48186 m .52831 .48355 L .53128 .4808 L F
.2 .311 .445 r
.52725 .47679 m .52651 .47328 L .50777 .47952 L F
.321 .456 .302 r
.52688 .47505 m .52762 .47853 L .52808 .48186 L F
.5281 .48231 m .52808 .48186 L .52831 .48355 L F
.52688 .47505 m .52808 .48186 L .5281 .48231 L F
.186 .24 .377 r
.52831 .48651 m .52349 .48651 L .50952 .49272 L F
.52349 .48651 m .50924 .48651 L .50945 .49116 L F
.52349 .48651 m .50945 .49116 L .50952 .49272 L F
.175 .191 .328 r
.52831 .48355 m .52823 .48495 L .53774 .4818 L F
.321 .456 .302 r
.52812 .48265 m .52831 .48355 L .52819 .48415 L F
.186 .24 .377 r
.54723 .48026 m .5376 .48185 L .52831 .48651 L F
.175 .191 .328 r
.52831 .48355 m .53774 .4818 L .54716 .47823 L F
.54721 .4773 m .54716 .47823 L .56624 .471 L F
.52831 .48355 m .54716 .47823 L .54721 .4773 L F
.54716 .47823 m .56618 .4724 L .56624 .471 L F
.53774 .4818 m .54714 .47869 L .54716 .47823 L F
.54714 .47869 m .56618 .4724 L .54716 .47823 L F
.186 .24 .377 r
.54723 .48026 m .54697 .4756 L .53283 .48029 L F
.175 .191 .328 r
.54714 .47869 m .566 .47655 L .56618 .4724 L F
.186 .24 .377 r
.54723 .48026 m .53283 .48029 L .52816 .4834 L F
.175 .191 .328 r
.53774 .4818 m .54707 .48007 L .54714 .47869 L F
.321 .456 .298 r
.54723 .48026 m .54711 .47934 L .54711 .4794 L F
.54723 .48026 m .54721 .48004 L .5472 .48004 L F
.186 .24 .377 r
.53283 .48029 m .528 .4803 L .52808 .48186 L F
.321 .456 .298 r
.54697 .4756 m .54689 .47403 L .5465 .47226 L F
.194 .279 .415 r
.53712 .47538 m .53128 .4808 L .54697 .4756 L F
.54674 .47393 m .54697 .4756 L .55639 .47248 L F
.53712 .47538 m .54697 .4756 L .54674 .47393 L F
.5465 .47226 m .56624 .471 L .56551 .46595 L F
.53712 .47538 m .54674 .47393 L .5465 .47226 L F
.54674 .47393 m .56624 .471 L .5465 .47226 L F
.2 .311 .445 r
.54174 .47384 m .54537 .467 L .52651 .47328 L F
.5465 .47226 m .54537 .467 L .54174 .47384 L F
.321 .456 .298 r
.54549 .46786 m .54575 .46877 L .54537 .467 L F
.186 .24 .377 r
.52816 .4834 m .50924 .48651 L .52831 .48651 L F
.175 .191 .328 r
.54384 .48249 m .528 .48909 L .54694 .48284 L F
.53128 .48663 m .528 .48909 L .54384 .48249 L F
.186 .24 .377 r
.5376 .48185 m .52823 .48495 L .52831 .48651 L F
.158 .121 .257 r
.51874 .49077 m .52816 .4873 L .50952 .49272 L F
.52816 .4873 m .54723 .48026 L .52831 .48651 L F
.52816 .4873 m .52831 .48651 L .50952 .49272 L F
.321 .456 .302 r
.52808 .48769 m .528 .48909 L .52762 .49001 L F
.175 .191 .328 r
.52808 .48769 m .528 .48909 L .53128 .48663 L F
.158 .121 .257 r
.54701 .48144 m .54723 .48026 L .51874 .49077 L F
.175 .191 .328 r
.53774 .4818 m .54694 .48284 L .54707 .48007 L F
.128 .015 .145 r
.528 .48909 m .53715 .48687 L .54669 .48346 L F
.54694 .48284 m .54669 .48346 L .566 .47655 L F
.528 .48909 m .54669 .48346 L .54694 .48284 L F
.158 .121 .257 r
.54635 .48494 m .54657 .48376 L .53701 .48692 L F
.54635 .48494 m .53701 .48692 L .50856 .4974 L F
.073 0 0 r
.51751 .49492 m .52705 .49162 L .50856 .4974 L F
.52705 .49162 m .52739 .49119 L .50856 .4974 L F
.321 .456 .302 r
.52662 .49217 m .52673 .49202 L .5265 .49277 L F
.128 .015 .145 r
.54267 .48663 m .5265 .49277 L .54548 .48652 L F
.53009 .49078 m .5265 .49277 L .54267 .48663 L F
.073 0 0 r
.52705 .49162 m .54635 .48494 L .52739 .49119 L F
.54585 .48559 m .54635 .48494 L .52705 .49162 L F
.52688 .49184 m .52705 .49162 L .51751 .49492 L F
.54585 .48559 m .52705 .49162 L .52688 .49184 L F
.128 .015 .145 r
.528 .48909 m .52762 .49001 L .53715 .48687 L F
.158 .121 .257 r
.53701 .48692 m .51874 .49077 L .51199 .49517 L F
.53701 .48692 m .51199 .49517 L .50856 .4974 L F
.53701 .48692 m .54701 .48144 L .52808 .48769 L F
.52785 .48885 m .52808 .48769 L .51874 .49077 L F
.53701 .48692 m .52808 .48769 L .52785 .48885 L F
.321 .456 .302 r
.52808 .48769 m .52762 .49001 L .52688 .49184 L F
.52673 .49202 m .52688 .49184 L .5265 .49277 L F
.128 .015 .145 r
.53715 .48687 m .54267 .48663 L .54621 .48467 L F
.54267 .48663 m .54548 .48652 L .54585 .48559 L F
.54267 .48663 m .54585 .48559 L .54621 .48467 L F
.52762 .49001 m .52688 .49184 L .53715 .48687 L F
.52688 .49184 m .5265 .49277 L .53009 .49078 L F
.52688 .49184 m .53009 .49078 L .53715 .48687 L F
.073 0 0 r
.52637 .49247 m .52688 .49184 L .51751 .49492 L F
.321 .456 .302 r
.52536 .46973 m .52812 .48265 L .52659 .4922 L F
.52648 .49234 m .52659 .4922 L .5265 .49277 L F
.52536 .46973 m .52659 .4922 L .52648 .49234 L F
.073 0 0 r
.53171 .52185 m .5132 .52784 L .51134 .53005 L F
.53171 .52185 m .51134 .53005 L .52989 .52405 L F
.185 .233 .37 r
.50432 .48699 m .48561 .4932 L .48551 .48898 L F
.11 .54 .525 r
.50129 .48993 m .48253 .49614 L .48454 .49578 L F
.217 .536 .635 r
.49883 .48795 m .48253 .49614 L .50129 .48993 L F
.32 .457 .306 r
.49883 .48795 m .53171 .52185 L .52989 .52405 L F
.50129 .48993 m .53171 .52185 L .49883 .48795 L F
.153 .1 .234 r
.52989 .52405 m .51134 .53005 L .51033 .53393 L F
.52989 .52405 m .51033 .53393 L .52891 .52793 L F
.32 .457 .306 r
.49883 .48795 m .52989 .52405 L .52891 .52793 L F
.182 .218 .354 r
.52891 .52793 m .51033 .53393 L .51026 .53914 L F
.52891 .52793 m .51026 .53914 L .52888 .53315 L F
.32 .457 .306 r
.52891 .52793 m .52888 .53315 L .49883 .48795 L F
.196 .287 .422 r
.52888 .53315 m .51026 .53914 L .51116 .54516 L F
.52888 .53315 m .51116 .54516 L .52979 .53918 L F
.32 .457 .306 r
.49883 .48795 m .52888 .53315 L .52979 .53918 L F
.073 0 0 r
.52535 .49376 m .5227 .49415 L .50647 .49998 L F
0 0 0 r
.5265 .49277 m .52586 .49311 L .53542 .48997 L F
.321 .456 .302 r
.52812 .48265 m .52819 .48415 L .5265 .49277 L F
.2 .311 .445 r
.51757 .47814 m .50814 .48128 L .50924 .48651 L F
.205 .338 .471 r
.52979 .53918 m .51116 .54516 L .51293 .55143 L F
.52979 .53918 m .51293 .55143 L .53157 .54547 L F
.204 .33 .463 r
.51403 .55569 m .53157 .54547 L .51293 .55143 L F
.51403 .55569 m .53269 .54975 L .53157 .54547 L F
.189 .253 .389 r
.51429 .55956 m .53269 .54975 L .51403 .55569 L F
.51429 .55956 m .53296 .55362 L .53269 .54975 L F
.158 .117 .251 r
.51365 .56235 m .53296 .55362 L .51429 .55956 L F
.51365 .56235 m .53235 .55641 L .53296 .55362 L F
.036 0 0 r
.51223 .56356 m .53235 .55641 L .51365 .56235 L F
.51223 .56356 m .53096 .55762 L .53235 .55641 L F
.203 .328 .462 r
.50419 .48277 m .48551 .48898 L .48427 .4841 L F
.185 .233 .37 r
.50432 .48699 m .48551 .48898 L .50419 .48277 L F
.217 .536 .635 r
.49883 .48795 m .48004 .49418 L .48253 .49614 L F
.217 .438 .561 r
.49645 .48409 m .48004 .49418 L .49883 .48795 L F
.32 .457 .306 r
.49645 .48409 m .52979 .53918 L .53096 .55762 L F
.49883 .48795 m .52979 .53918 L .49645 .48409 L F
.50952 .49272 m .50777 .47952 L .50204 .46645 L F
.50952 .49272 m .50924 .48651 L .50777 .47952 L F
.213 .4 .527 r
.50294 .47788 m .48427 .4841 L .48216 .47966 L F
.203 .328 .462 r
.50419 .48277 m .48427 .4841 L .50294 .47788 L F
.22 .482 .595 r
.50083 .47342 m .48216 .47966 L .47966 .47667 L F
.213 .4 .527 r
.50294 .47788 m .48216 .47966 L .50083 .47342 L F
.2 .591 .657 r
.49836 .4704 m .47966 .47667 L .47735 .47581 L F
.22 .482 .595 r
.50083 .47342 m .47966 .47667 L .49836 .4704 L F
.2 .591 .657 r
.49836 .4704 m .47735 .47581 L .49607 .46953 L F
.039 0 0 r
.49607 .46953 m .47735 .47581 L .47574 .4773 L F
.49607 .46953 m .47574 .4773 L .4945 .47101 L F
.32 .457 .306 r
.49196 .45957 m .5035 .50013 L .50204 .46645 L F
.5035 .50013 m .50952 .49272 L .50204 .46645 L F
.49645 .48409 m .53096 .55762 L .52516 .5575 L F
.49645 .48409 m .52516 .5575 L .48467 .51169 L F
.165 .151 .289 r
.4945 .47101 m .47574 .4773 L .47522 .4808 L F
.307 .252 .703 r
.46388 .49202 m .48226 .48589 L .48367 .4911 L F
.46388 .49202 m .48367 .4911 L .46528 .4972 L F
.217 .438 .561 r
.49645 .48409 m .47765 .49034 L .48004 .49418 L F
.195 .285 .421 r
.494 .47451 m .47522 .4808 L .47591 .48551 L F
.165 .151 .289 r
.4945 .47101 m .47522 .4808 L .494 .47451 L F
.208 .365 .496 r
.49471 .47923 m .47765 .49034 L .49645 .48409 L F
.49471 .47923 m .47591 .48551 L .47765 .49034 L F
.195 .285 .421 r
.494 .47451 m .47591 .48551 L .49471 .47923 L F
.32 .457 .306 r
.49196 .45957 m .49054 .48007 L .5035 .50013 L F
.49054 .48007 m .49636 .49331 L .5035 .50013 L F
.32 .457 .31 r
.45974 .50482 m .48454 .49578 L .48253 .49614 L F
.48454 .49578 m .46555 .51797 L .47199 .53004 L F
.45974 .50482 m .46555 .51797 L .48454 .49578 L F
.48253 .49614 m .45475 .49098 L .45974 .50482 L F
.48253 .49614 m .45072 .47689 L .45475 .49098 L F
.48004 .49418 m .45072 .47689 L .48253 .49614 L F
.32 .457 .306 r
.48467 .51169 m .47887 .49848 L .49645 .48409 L F
.49054 .48007 m .49308 .48714 L .49636 .49331 L F
.215 .417 .542 r
.51207 .48082 m .49636 .49331 L .49308 .48714 L F
.321 .456 .302 r
.52536 .46973 m .52648 .49234 L .51387 .48424 L F
.52536 .46973 m .51387 .48424 L .51373 .48397 L F
.52536 .46973 m .52688 .47505 L .5281 .48231 L F
.52536 .46973 m .5281 .48231 L .52812 .48265 L F
.215 .417 .542 r
.51371 .48393 m .49636 .49331 L .5081 .48398 L F
.5129 .48239 m .5081 .48398 L .51207 .48082 L F
.51371 .48393 m .5081 .48398 L .5129 .48239 L F
.2 .311 .445 r
.51757 .47814 m .50777 .47952 L .50814 .48128 L F
.215 .417 .542 r
.50508 .48859 m .51534 .48702 L .49636 .49331 L F
.51371 .48393 m .51452 .48546 L .50508 .48859 L F
.51452 .48546 m .51534 .48702 L .50508 .48859 L F
.321 .456 .302 r
.51535 .48519 m .5153 .48521 L .51364 .48409 L F
.52648 .49234 m .5153 .48521 L .51535 .48519 L F
.073 0 0 r
.52637 .49247 m .51751 .49492 L .52535 .49376 L F
.321 .456 .302 r
.52648 .49234 m .52626 .49261 L .5153 .48521 L F
.52831 .48355 m .52808 .48769 L .52673 .49202 L F
.52831 .48355 m .52673 .49202 L .52662 .49217 L F
.186 .24 .377 r
.5376 .48185 m .52816 .4834 L .52823 .48495 L F
.53283 .48029 m .52808 .48186 L .52816 .4834 L F
.194 .279 .415 r
.52762 .47853 m .52808 .48186 L .53712 .47538 L F
.52808 .48186 m .53128 .4808 L .53712 .47538 L F
0 0 0 r
.5265 .49277 m .53542 .48997 L .54506 .48674 L F
.54548 .48652 m .54506 .48674 L .56459 .48022 L F
.5265 .49277 m .54506 .48674 L .54548 .48652 L F
.54506 .48674 m .56398 .48056 L .56459 .48022 L F
.53542 .48997 m .54486 .48686 L .54506 .48674 L F
.54486 .48686 m .56398 .48056 L .54506 .48674 L F
.073 0 0 r
.54422 .48633 m .54585 .48559 L .54434 .48608 L F
.54422 .48633 m .54434 .48608 L .52688 .49184 L F
.53845 .48897 m .54422 .48633 L .52688 .49184 L F
.54435 .4875 m .54486 .48686 L .53845 .48897 L F
.54486 .48686 m .54585 .48559 L .53845 .48897 L F
.321 .456 .298 r
.54362 .48753 m .54435 .4875 L .54454 .48703 L F
.54435 .4875 m .54486 .48686 L .54454 .48703 L F
.073 0 0 r
.54435 .4875 m .52688 .49184 L .52637 .49247 L F
0 0 0 r
.53542 .48997 m .55311 .48441 L .56398 .48056 L F
.55311 .48441 m .56215 .48157 L .56277 .48123 L F
.55311 .48441 m .56277 .48123 L .56398 .48056 L F
.321 .456 .302 r
.52648 .49234 m .5265 .49277 L .52626 .49261 L F
.5265 .49277 m .5211 .49301 L .51364 .48409 L F
.073 0 0 r
.51751 .49492 m .50856 .4974 L .50804 .49805 L F
.51751 .49492 m .50804 .49805 L .50647 .49998 L F
.158 .121 .257 r
.51874 .49077 m .50928 .4939 L .50856 .4974 L F
.32 .457 .306 r
.5035 .50013 m .50647 .49998 L .50952 .49272 L F
.50647 .49998 m .50856 .4974 L .50952 .49272 L F
.214 .557 .648 r
.52068 .49273 m .5035 .50013 L .51503 .49373 L F
.51982 .49215 m .51503 .49373 L .51894 .49156 L F
.52068 .49273 m .51503 .49373 L .51982 .49215 L F
.321 .456 .302 r
.5211 .49301 m .52026 .49245 L .51364 .48409 L F
.073 0 0 r
.54435 .4875 m .53527 .49001 L .52535 .49376 L F
.53527 .49001 m .52637 .49247 L .52586 .49311 L F
.53527 .49001 m .52586 .49311 L .52535 .49376 L F
.136 .572 .578 r
.51522 .49689 m .52485 .49378 L .50647 .49998 L F
.52485 .49378 m .54435 .4875 L .52535 .49376 L F
.52485 .49378 m .52535 .49376 L .50647 .49998 L F
.321 .456 .302 r
.5265 .49277 m .52461 .4938 L .52129 .49314 L F
.5265 .49277 m .52129 .49314 L .5211 .49301 L F
.52461 .4938 m .52315 .49386 L .52072 .49303 L F
.52808 .48769 m .52688 .49184 L .52673 .49202 L F
.128 .015 .145 r
.53715 .48687 m .53009 .49078 L .54267 .48663 L F
.53715 .48687 m .56565 .47747 L .566 .47655 L F
.158 .121 .257 r
.54657 .48376 m .54701 .48144 L .53701 .48692 L F
.321 .456 .298 r
.54585 .48559 m .54635 .48494 L .54657 .48376 L F
.128 .015 .145 r
.53715 .48687 m .56459 .48022 L .56565 .47747 L F
.136 .572 .578 r
.54362 .48753 m .54435 .4875 L .51522 .49689 L F
0 0 0 r
.53542 .48997 m .52397 .49414 L .56215 .48157 L F
.321 .456 .298 r
.54164 .4874 m .54362 .48753 L .54723 .48026 L F
0 0 0 r
.52586 .49311 m .52461 .4938 L .53542 .48997 L F
.52461 .4938 m .52397 .49414 L .52783 .49274 L F
.52461 .4938 m .52783 .49274 L .53542 .48997 L F
.194 .594 .656 r
.53273 .49071 m .54139 .48731 L .54219 .48759 L F
.073 0 0 r
.5227 .49415 m .51751 .49492 L .51019 .49827 L F
.5227 .49415 m .51019 .49827 L .50647 .49998 L F
.214 .557 .648 r
.53407 .48745 m .5406 .48703 L .52633 .49173 L F
.321 .456 .298 r
.54362 .48753 m .54454 .48703 L .54723 .48026 L F
.54454 .48703 m .54585 .48559 L .54723 .48026 L F
.214 .557 .648 r
.53889 .48586 m .5406 .48703 L .53407 .48745 L F
.51213 .49641 m .52241 .4939 L .5035 .50013 L F
.52068 .49273 m .52154 .49331 L .51213 .49641 L F
.52154 .49331 m .52241 .4939 L .51213 .49641 L F
.194 .594 .656 r
.53273 .49071 m .52476 .49225 L .5374 .48808 L F
.219 .515 .621 r
.52941 .48899 m .53801 .48499 L .53889 .48586 L F
.175 .191 .328 r
.53774 .4818 m .53128 .48663 L .54384 .48249 L F
.209 .365 .495 r
.54515 .46703 m .53833 .46737 L .53522 .46841 L F
.53833 .46737 m .52463 .46805 L .53522 .46841 L F
.321 .456 .298 r
.54549 .46786 m .54537 .467 L .545 .46615 L F
.205 .339 .471 r
.53536 .46836 m .53007 .47398 L .55516 .46564 L F
.199 .593 .657 r
.5122 .45289 m .51303 .4532 L .52256 .44998 L F
.5122 .45289 m .52256 .44998 L .53116 .44649 L F
.52256 .44998 m .53198 .44681 L .53116 .44649 L F
.32 .457 .306 r
.50083 .47342 m .46977 .40337 L .50294 .47788 L F
.32 .457 .31 r
.4776 .42878 m .47496 .42886 L .47522 .4808 L F
.47522 .4808 m .47574 .4773 L .4776 .42878 L F
.32 .457 .306 r
.50083 .47342 m .46685 .41067 L .46977 .40337 L F
.32 .457 .31 r
.47522 .4808 m .47496 .42886 L .47189 .42704 L F
.47189 .42704 m .46866 .42347 L .47522 .4808 L F
.47522 .4808 m .46866 .42347 L .46559 .4185 L F
.47591 .48551 m .46559 .4185 L .46299 .41259 L F
.47522 .4808 m .46559 .4185 L .47591 .48551 L F
.32 .457 .306 r
.46504 .41991 m .46685 .41067 L .50083 .47342 L F
.199 .593 .657 r
.53198 .44681 m .53515 .44573 L .53116 .44649 L F
.147 .582 .594 r
.53271 .4468 m .53198 .44681 L .52241 .45003 L F
0 0 0 r
.53074 .4467 m .5122 .45289 L .53116 .44649 L F
.51156 .45321 m .5122 .45289 L .53074 .4467 L F
.53053 .44681 m .53074 .4467 L .53999 .44361 L F
.51156 .45321 m .53074 .4467 L .53053 .44681 L F
.147 .582 .594 r
.53198 .44681 m .53053 .44681 L .52241 .45003 L F
.53053 .44681 m .5273 .4479 L .52241 .45003 L F
.199 .593 .657 r
.52256 .44998 m .53358 .44742 L .53278 .44711 L F
.52256 .44998 m .53278 .44711 L .53198 .44681 L F
.321 .456 .298 r
.53316 .44726 m .53198 .44681 L .53053 .44681 L F
.53316 .44726 m .53053 .44681 L .53037 .44689 L F
.199 .593 .657 r
.52256 .44998 m .51465 .4538 L .53358 .44742 L F
.215 .554 .645 r
.53528 .44863 m .53358 .44742 L .5305 .45024 L F
.53358 .44742 m .53196 .44796 L .5305 .45024 L F
.321 .456 .298 r
.53703 .4504 m .53614 .44925 L .53528 .44863 L F
.22 .512 .618 r
.53528 .44863 m .55693 .44491 L .55432 .44222 L F
.52588 .4518 m .53615 .44952 L .53528 .44863 L F
.53615 .44952 m .55693 .44491 L .53528 .44863 L F
.52588 .4518 m .53703 .4504 L .53615 .44952 L F
.52272 .45286 m .53703 .4504 L .52588 .4518 L F
.52272 .45286 m .51813 .45676 L .53703 .4504 L F
.218 .444 .565 r
.53878 .45267 m .56032 .45039 L .55779 .44629 L F
.52939 .45583 m .53962 .45403 L .53878 .45267 L F
.321 .456 .298 r
.53966 .45383 m .53921 .45337 L .53935 .45359 L F
.53966 .45383 m .53037 .44689 L .53009 .44702 L F
.205 .339 .471 r
.54474 .46523 m .56527 .46425 L .56373 .4589 L F
.53536 .46836 m .54525 .467 L .54474 .46523 L F
.54525 .467 m .56527 .46425 L .54474 .46523 L F
.209 .365 .495 r
.53837 .46736 m .5435 .46175 L .52463 .46805 L F
.54474 .46523 m .5435 .46175 L .53837 .46736 L F
.212 .39 .518 r
.54206 .45844 m .56322 .4571 L .56105 .45208 L F
.53268 .46157 m .54278 .4601 L .54206 .45844 L F
.321 .456 .298 r
.5435 .46175 m .54287 .45999 L .54206 .45844 L F
.212 .39 .518 r
.54278 .4601 m .56322 .4571 L .54206 .45844 L F
.215 .416 .541 r
.53569 .46057 m .54047 .45538 L .5216 .46171 L F
.54206 .45844 m .54047 .45538 L .53569 .46057 L F
.321 .456 .298 r
.54709 .47978 m .54549 .46786 L .53966 .45383 L F
.54549 .46786 m .545 .46615 L .53966 .45383 L F
.545 .46615 m .5435 .46175 L .53966 .45383 L F
.5435 .46175 m .54206 .45844 L .53966 .45383 L F
.53966 .45383 m .53878 .45267 L .53921 .45337 L F
.53936 .45361 m .53968 .45411 L .53966 .45383 L F
.212 .39 .518 r
.53268 .46157 m .52782 .46699 L .54034 .46281 L F
.321 .456 .298 r
.54146 .48762 m .54723 .48026 L .53966 .45383 L F
.218 .444 .565 r
.53962 .45403 m .56032 .45039 L .53878 .45267 L F
.321 .456 .298 r
.53935 .45359 m .53316 .44726 L .53037 .44689 L F
.53921 .45337 m .53316 .44726 L .53935 .45359 L F
.147 .582 .594 r
.52241 .45003 m .5273 .4479 L .50219 .45637 L F
.209 .365 .495 r
.53837 .46736 m .52463 .46805 L .53833 .46737 L F
.218 .444 .565 r
.52464 .45742 m .5216 .46171 L .5357 .45698 L F
.321 .456 .298 r
.53009 .44703 m .54137 .4873 L .53968 .45411 L F
.147 .582 .594 r
.53053 .44681 m .52979 .44681 L .5273 .4479 L F
.321 .456 .298 r
.52988 .44713 m .54137 .4873 L .53009 .44703 L F
.147 .582 .594 r
.52241 .45003 m .49196 .45957 L .49421 .45954 L F
.52241 .45003 m .49421 .45954 L .49496 .45954 L F
.321 .456 .302 r
.51001 .45415 m .51156 .45321 L .51547 .45411 L F
.321 .456 .298 r
.53009 .44702 m .53968 .45411 L .53936 .45361 L F
.52979 .44681 m .53009 .44703 L .53009 .44702 L F
.53009 .44703 m .53968 .45411 L .53009 .44702 L F
0 0 0 r
.51983 .45061 m .51156 .45321 L .53053 .44681 L F
.5299 .44712 m .53053 .44681 L .53999 .44361 L F
.51983 .45061 m .53053 .44681 L .5299 .44712 L F
.321 .456 .302 r
.51028 .45383 m .51156 .45321 L .51001 .45415 L F
.51156 .45321 m .51303 .4532 L .51547 .45411 L F
0 0 0 r
.51028 .45383 m .51156 .45321 L .51983 .45061 L F
.147 .582 .594 r
.50219 .45637 m .52979 .44681 L .49196 .45957 L F
.5273 .4479 m .52979 .44681 L .50219 .45637 L F
.063 0 0 r
.52979 .44681 m .51969 .45066 L .51081 .45321 L F
.32 .457 .306 r
.50204 .46645 m .49496 .45954 L .49196 .45957 L F
.50204 .46645 m .49846 .46193 L .49496 .45954 L F
.49836 .4704 m .46504 .41991 L .50083 .47342 L F
.32 .457 .31 r
.47591 .48551 m .46299 .41259 L .46114 .40866 L F
.45105 .40991 m .47591 .48551 L .46114 .40866 L F
.32 .457 .306 r
.49836 .4704 m .46443 .43085 L .46504 .41991 L F
.49607 .46953 m .46443 .43085 L .49836 .4704 L F
.49607 .46953 m .46503 .44317 L .46443 .43085 L F
.49196 .45957 m .4888 .46671 L .49054 .48007 L F
.49196 .45957 m .48981 .46206 L .4888 .46671 L F
.063 0 0 r
.50976 .45445 m .48981 .46206 L .50552 .45544 L F
.50976 .45445 m .50552 .45544 L .51028 .45383 L F
.32 .457 .306 r
.4945 .47101 m .46503 .44317 L .49607 .46953 L F
.4945 .47101 m .46684 .45651 L .46503 .44317 L F
.494 .47451 m .46684 .45651 L .4945 .47101 L F
.32 .457 .31 r
.44804 .41721 m .47591 .48551 L .45105 .40991 L F
.32 .457 .306 r
.494 .47451 m .46981 .47046 L .46684 .45651 L F
.4888 .46671 m .48905 .47296 L .49054 .48007 L F
.185 .237 .375 r
.50774 .46034 m .48905 .47296 L .4888 .46671 L F
.321 .456 .302 r
.50786 .46314 m .50951 .45475 L .51547 .45411 L F
.50784 .46272 m .50951 .45475 L .50786 .46314 L F
.51797 .47848 m .51402 .47786 L .51545 .45436 L F
.52507 .46928 m .51797 .47848 L .51545 .45436 L F
.51364 .48409 m .5079 .46394 L .51547 .45411 L F
.185 .237 .375 r
.50788 .46347 m .48905 .47296 L .50302 .46352 L F
.50781 .46191 m .50302 .46352 L .50774 .46034 L F
.50788 .46347 m .50302 .46352 L .50781 .46191 L F
.321 .456 .302 r
.5079 .46394 m .50786 .46314 L .51547 .45411 L F
.321 .456 .298 r
.53703 .4504 m .53528 .44863 L .53358 .44742 L F
.53703 .4504 m .53358 .44742 L .53334 .44733 L F
.53921 .45337 m .53703 .4504 L .53334 .44733 L F
.53921 .45337 m .53334 .44733 L .53316 .44726 L F
.321 .456 .302 r
.52536 .46973 m .51545 .45436 L .51577 .45459 L F
.215 .554 .645 r
.52573 .45185 m .51551 .4544 L .51637 .455 L F
.321 .456 .302 r
.51592 .45469 m .52183 .46215 L .52201 .46249 L F
.51594 .4547 m .52183 .46215 L .51592 .45469 L F
.51594 .4547 m .51813 .45676 L .52183 .46215 L F
.51637 .455 m .51813 .45676 L .51594 .4547 L F
.22 .512 .618 r
.51637 .455 m .51813 .45676 L .52272 .45286 L F
.53615 .44952 m .53703 .4504 L .54645 .44723 L F
.22 .476 .591 r
.52925 .45588 m .51901 .45789 L .51989 .45902 L F
.321 .456 .302 r
.51813 .45676 m .51989 .45902 L .5216 .46171 L F
.51813 .45676 m .5216 .46171 L .52183 .46215 L F
.50951 .45475 m .51001 .45415 L .51547 .45411 L F
.215 .554 .645 r
.5194 .4522 m .51465 .4538 L .51551 .4544 L F
.199 .593 .657 r
.51303 .4532 m .51465 .4538 L .52256 .44998 L F
.53278 .44711 m .54302 .44424 L .53515 .44573 L F
.53278 .44711 m .53358 .44742 L .54302 .44424 L F
.321 .456 .298 r
.53316 .44726 m .53271 .4468 L .53198 .44681 L F
0 0 0 r
.51983 .45061 m .5299 .44712 L .52927 .44743 L F
.194 .594 .656 r
.53273 .49071 m .53979 .48674 L .54139 .48731 L F
.321 .456 .302 r
.52536 .46973 m .52527 .46984 L .52507 .46928 L F
.209 .365 .495 r
.53522 .46841 m .52463 .46805 L .52525 .46979 L F
.53522 .46841 m .52525 .46979 L .52587 .47152 L F
.53522 .46841 m .52587 .47152 L .52651 .47328 L F
.205 .339 .471 r
.52587 .47152 m .52688 .47505 L .53536 .46836 L F
.52688 .47505 m .53007 .47398 L .53536 .46836 L F
.321 .456 .298 r
.52979 .44681 m .52866 .46696 L .54146 .48762 L F
.321 .456 .302 r
.52527 .46984 m .51364 .48409 L .52507 .46928 L F
.52201 .46249 m .52463 .46805 L .52479 .46849 L F
.204 .338 .471 r
.51978 .47231 m .52506 .46662 L .52877 .46734 L F
.32 .457 .306 r
.50777 .47952 m .50527 .47256 L .50204 .46645 L F
.321 .456 .302 r
.51364 .48409 m .51143 .47904 L .50791 .46411 L F
.51364 .48409 m .50791 .46411 L .5079 .46394 L F
.185 .237 .375 r
.49852 .46819 m .50802 .46661 L .48905 .47296 L F
.50788 .46347 m .50795 .46502 L .49852 .46819 L F
.50795 .46502 m .50802 .46661 L .49852 .46819 L F
.321 .456 .302 r
.50812 .46503 m .50808 .46503 L .50772 .46331 L F
.51143 .47904 m .50808 .46503 L .50812 .46503 L F
.51143 .47904 m .51049 .47642 L .50808 .46503 L F
.32 .457 .31 r
.47765 .49034 m .44548 .43737 L .44602 .44967 L F
.44616 .42645 m .44548 .43737 L .47765 .49034 L F
.44804 .41721 m .47765 .49034 L .47591 .48551 L F
.44616 .42645 m .47765 .49034 L .44804 .41721 L F
.32 .457 .306 r
.49645 .48409 m .47387 .4846 L .49471 .47923 L F
.32 .457 .31 r
.48004 .49418 m .44778 .46298 L .45072 .47689 L F
.48004 .49418 m .44602 .44967 L .44778 .46298 L F
.47765 .49034 m .44602 .44967 L .48004 .49418 L F
.32 .457 .306 r
.49645 .48409 m .47887 .49848 L .47387 .4846 L F
.208 .364 .496 r
.51017 .47552 m .49308 .48714 L .49118 .48185 L F
.321 .456 .302 r
.51049 .47642 m .50914 .47193 L .50772 .46331 L F
.51017 .47552 m .50914 .47193 L .51049 .47642 L F
.208 .364 .496 r
.51964 .47236 m .5108 .47728 L .51017 .47552 L F
.321 .456 .302 r
.51797 .47848 m .51373 .48397 L .51402 .47786 L F
.51373 .48397 m .51366 .48383 L .51402 .47786 L F
.212 .39 .519 r
.5129 .48239 m .51143 .47904 L .52251 .47919 L F
.51143 .47904 m .51466 .47796 L .52251 .47919 L F
.199 .309 .445 r
.51786 .46523 m .52826 .46555 L .50914 .47193 L F
.5275 .462 m .52826 .46555 L .51786 .46523 L F
.204 .338 .471 r
.51497 .47391 m .52774 .46372 L .51978 .47231 L F
.208 .364 .496 r
.51964 .47236 m .5273 .47376 L .50199 .48218 L F
.321 .456 .298 r
.52866 .46696 m .52888 .46772 L .54146 .48762 L F
.175 .191 .328 r
.52823 .48495 m .52808 .48769 L .53774 .4818 L F
.52808 .48769 m .53128 .48663 L .53774 .4818 L F
.321 .456 .298 r
.52888 .46772 m .53408 .47983 L .54146 .48762 L F
.52902 .46821 m .53408 .47983 L .52888 .46772 L F
.208 .364 .496 r
.52929 .46914 m .53055 .47267 L .51964 .47236 L F
.53055 .47267 m .5273 .47376 L .51964 .47236 L F
.321 .456 .302 r
.51143 .47904 m .51068 .47734 L .5108 .4773 L F
.208 .364 .496 r
.5108 .47728 m .50199 .48218 L .51017 .47552 L F
.321 .456 .302 r
.5108 .47727 m .51068 .47734 L .51049 .47642 L F
.204 .338 .471 r
.51068 .47734 m .52877 .46734 L .52981 .47097 L F
.217 .445 .567 r
.52586 .48499 m .53363 .47913 L .5345 .48049 L F
.158 .121 .257 r
.51874 .49077 m .50952 .49272 L .50928 .4939 L F
.32 .457 .306 r
.49636 .49331 m .49998 .49782 L .5035 .50013 L F
.219 .478 .593 r
.51625 .48817 m .49998 .49782 L .49728 .49444 L F
.321 .456 .302 r
.52072 .49303 m .51803 .49042 L .51364 .48409 L F
.51803 .49042 m .51625 .48817 L .51364 .48409 L F
.219 .478 .593 r
.52571 .48504 m .51714 .48929 L .51625 .48817 L F
.51714 .48929 m .49998 .49782 L .51625 .48817 L F
.217 .445 .567 r
.52267 .48604 m .53363 .47913 L .52586 .48499 L F
.219 .478 .593 r
.52571 .48504 m .53388 .48519 L .50861 .49353 L F
.321 .456 .298 r
.53408 .47983 m .53491 .48115 L .54146 .48762 L F
.54137 .4873 m .54144 .48733 L .53968 .45411 L F
.219 .515 .621 r
.52941 .48899 m .52126 .48935 L .53713 .48411 L F
.321 .456 .298 r
.53491 .48115 m .53713 .48411 L .54146 .48762 L F
.219 .515 .621 r
.52941 .48899 m .53713 .48411 L .53801 .48499 L F
.219 .478 .593 r
.53536 .48185 m .53802 .48526 L .52571 .48504 L F
.321 .456 .302 r
.51803 .49042 m .51713 .48954 L .51625 .48817 L F
.217 .445 .567 r
.51713 .48954 m .52586 .48499 L .53623 .48323 L F
.52586 .48499 m .5345 .48049 L .53536 .48185 L F
.52586 .48499 m .53536 .48185 L .53623 .48323 L F
.321 .456 .298 r
.53446 .4807 m .53536 .48185 L .53491 .48115 L F
.53536 .48185 m .53713 .48411 L .53491 .48115 L F
.54723 .48026 m .54711 .4794 L .54709 .47978 L F
.54711 .4794 m .54549 .46786 L .54709 .47978 L F
.175 .191 .328 r
.54707 .48007 m .566 .47655 L .54714 .47869 L F
.321 .456 .298 r
.54711 .4794 m .54664 .47571 L .54659 .47573 L F
.54664 .47571 m .54575 .46877 L .54659 .47573 L F
.54659 .47573 m .54575 .46877 L .54549 .46786 L F
.54711 .47934 m .54575 .46877 L .54711 .4794 L F
.54711 .47934 m .54697 .4756 L .54575 .46877 L F
.54714 .47869 m .54697 .4756 L .54711 .47934 L F
.54697 .4756 m .5465 .47226 L .54575 .46877 L F
.217 .445 .567 r
.53623 .48323 m .55201 .47136 L .55546 .47687 L F
.5345 .48049 m .55201 .47136 L .53623 .48323 L F
.321 .456 .298 r
.53713 .48411 m .53889 .48586 L .54146 .48762 L F
.219 .515 .621 r
.53801 .48499 m .53713 .48411 L .54665 .48097 L F
.321 .456 .298 r
.53713 .48411 m .53802 .48526 L .53889 .48586 L F
.54585 .48559 m .54657 .48376 L .54723 .48026 L F
.175 .191 .328 r
.54707 .48007 m .54694 .48284 L .566 .47655 L F
.219 .515 .621 r
.54665 .48097 m .51713 .48954 L .55546 .47687 L F
.52126 .48935 m .51713 .48954 L .54665 .48097 L F
.51982 .49215 m .51713 .48954 L .52941 .48899 L F
.219 .478 .593 r
.50861 .49353 m .53802 .48526 L .49998 .49782 L F
.53388 .48519 m .53802 .48526 L .50861 .49353 L F
.53446 .4807 m .53536 .48185 L .52571 .48504 L F
.217 .445 .567 r
.52267 .48604 m .51452 .48546 L .53363 .47913 L F
.51713 .48954 m .51625 .48817 L .52267 .48604 L F
.51625 .48817 m .51452 .48546 L .52267 .48604 L F
.51713 .48954 m .52267 .48604 L .52586 .48499 L F
.219 .478 .593 r
.53446 .4807 m .52571 .48504 L .49636 .49331 L F
.52571 .48504 m .49728 .49444 L .49636 .49331 L F
.321 .456 .298 r
.52864 .46735 m .53055 .47267 L .53389 .47953 L F
.52864 .46735 m .53389 .47953 L .53408 .47983 L F
.53055 .47267 m .53202 .47604 L .53363 .47913 L F
.53389 .47953 m .53363 .47913 L .53446 .4807 L F
.53055 .47267 m .53363 .47913 L .53389 .47953 L F
.215 .417 .542 r
.51932 .48387 m .53446 .4807 L .51534 .48702 L F
.52719 .47764 m .53363 .47913 L .51932 .48387 L F
.53202 .47604 m .53363 .47913 L .52719 .47764 L F
.194 .279 .415 r
.54627 .47057 m .54643 .4717 L .56527 .46425 L F
.212 .39 .519 r
.52251 .47919 m .54906 .46455 L .55127 .46965 L F
.52251 .47919 m .51466 .47796 L .53055 .47267 L F
.52251 .47919 m .53055 .47267 L .53128 .47436 L F
.215 .417 .542 r
.53119 .47447 m .51534 .48702 L .51371 .48393 L F
.212 .39 .519 r
.51364 .48409 m .52251 .47919 L .55201 .47136 L F
.52251 .47919 m .55127 .46965 L .55201 .47136 L F
.215 .417 .542 r
.53119 .47447 m .53202 .47604 L .52719 .47764 L F
.53363 .47913 m .53446 .4807 L .51932 .48387 L F
.321 .456 .302 r
.51373 .48397 m .51387 .48424 L .51364 .48409 L F
.217 .445 .567 r
.51452 .48546 m .51364 .48409 L .53334 .47867 L F
.53363 .47913 m .53334 .47867 L .54317 .47597 L F
.51452 .48546 m .53334 .47867 L .53363 .47913 L F
.54317 .47597 m .53334 .47867 L .55201 .47136 L F
.53334 .47867 m .51364 .48409 L .53276 .47775 L F
.53334 .47867 m .53276 .47775 L .55201 .47136 L F
.321 .456 .298 r
.53408 .47983 m .53389 .47953 L .53446 .4807 L F
.53055 .47267 m .53119 .47447 L .53202 .47604 L F
.212 .39 .519 r
.53128 .47436 m .53055 .47267 L .54009 .4695 L F
.208 .364 .496 r
.53055 .47267 m .53119 .47447 L .5273 .47376 L F
.321 .456 .298 r
.54474 .46523 m .5435 .46175 L .545 .46615 L F
.204 .338 .471 r
.52981 .47097 m .53412 .46753 L .54906 .46455 L F
.205 .339 .471 r
.54423 .46344 m .54457 .46464 L .56322 .4571 L F
.212 .39 .518 r
.54278 .4601 m .54423 .46344 L .56322 .4571 L F
.204 .338 .471 r
.53412 .46753 m .54698 .45728 L .54854 .46272 L F
.53412 .46753 m .54854 .46272 L .54906 .46455 L F
.52877 .46734 m .54698 .45728 L .52981 .47097 L F
.321 .456 .298 r
.52864 .46735 m .52902 .46821 L .52888 .46772 L F
.53408 .47983 m .53446 .4807 L .53491 .48115 L F
.217 .445 .567 r
.5345 .48049 m .53363 .47913 L .54317 .47597 L F
.212 .39 .519 r
.54009 .4695 m .51068 .47734 L .54906 .46455 L F
.51466 .47796 m .51068 .47734 L .54009 .4695 L F
.208 .364 .496 r
.50199 .48218 m .53119 .47447 L .49308 .48714 L F
.5273 .47376 m .53119 .47447 L .50199 .48218 L F
.52864 .46735 m .52929 .46914 L .51964 .47236 L F
.212 .39 .519 r
.51143 .47904 m .51068 .47734 L .51466 .47796 L F
.208 .364 .496 r
.50199 .48218 m .49308 .48714 L .49882 .48323 L F
.50199 .48218 m .49882 .48323 L .51017 .47552 L F
.321 .456 .302 r
.51068 .47734 m .51017 .47552 L .51049 .47642 L F
.199 .309 .445 r
.50877 .47017 m .50914 .47193 L .49971 .47509 L F
.321 .456 .302 r
.50914 .47193 m .5084 .4684 L .50772 .46331 L F
.193 .277 .414 r
.5084 .4684 m .50795 .46502 L .51801 .46518 L F
.50795 .46502 m .51118 .46394 L .51801 .46518 L F
.173 .185 .324 r
.5174 .45869 m .51121 .45808 L .52704 .45275 L F
.204 .338 .471 r
.52506 .46662 m .52826 .46555 L .52877 .46734 L F
.321 .456 .298 r
.52979 .44681 m .527 .45346 L .52864 .46735 L F
.527 .45346 m .52692 .45479 L .52864 .46735 L F
.123 0 .131 r
.51804 .45363 m .51246 .45398 L .52826 .44865 L F
.321 .456 .298 r
.52979 .44681 m .52826 .44865 L .52702 .45315 L F
.173 .185 .324 r
.5174 .45869 m .52704 .45275 L .52696 .45413 L F
.321 .456 .298 r
.527 .45346 m .52702 .45315 L .52681 .45392 L F
.52979 .44681 m .52702 .45315 L .527 .45346 L F
.52826 .44865 m .5275 .45044 L .52704 .45275 L F
.52702 .45315 m .52704 .45275 L .52681 .45392 L F
.52826 .44865 m .52704 .45275 L .52702 .45315 L F
.155 .112 .249 r
.50847 .45686 m .49858 .46233 L .49276 .46215 L F
.063 0 0 r
.49985 .45823 m .50871 .45569 L .48981 .46206 L F
.50976 .45445 m .50924 .45506 L .49985 .45823 L F
.50924 .45506 m .50871 .45569 L .49985 .45823 L F
.321 .456 .302 r
.50945 .45503 m .50934 .45505 L .50963 .45415 L F
.50772 .46331 m .50934 .45505 L .50945 .45503 L F
.50772 .46331 m .50798 .45916 L .50934 .45505 L F
.50798 .45916 m .50847 .45686 L .50963 .45415 L F
.123 0 .131 r
.50847 .45686 m .50924 .45506 L .51804 .45363 L F
.321 .456 .302 r
.50951 .45475 m .50963 .45415 L .51001 .45415 L F
.123 0 .131 r
.50924 .45506 m .51246 .45398 L .51804 .45363 L F
.063 0 0 r
.52979 .44681 m .50871 .45569 L .50976 .45445 L F
.51969 .45066 m .50976 .45445 L .51028 .45383 L F
.123 0 .131 r
.50924 .45506 m .50963 .45415 L .51246 .45398 L F
.155 .112 .249 r
.5179 .45368 m .50822 .45801 L .50847 .45686 L F
.50822 .45801 m .49858 .46233 L .50847 .45686 L F
.123 0 .131 r
.51804 .45363 m .52826 .44865 L .52788 .44955 L F
.173 .185 .324 r
.50781 .46191 m .50798 .45916 L .5174 .45869 L F
.50798 .45916 m .51121 .45808 L .5174 .45869 L F
.155 .112 .249 r
.49858 .46233 m .52681 .45392 L .4888 .46671 L F
.5179 .45368 m .52704 .45275 L .49858 .46233 L F
.5275 .45044 m .52704 .45275 L .5179 .45368 L F
.321 .456 .302 r
.50798 .45916 m .50807 .45777 L .50847 .45686 L F
.123 0 .131 r
.50807 .45777 m .51804 .45363 L .5463 .4449 L F
.199 .593 .657 r
.54302 .44424 m .55343 .44131 L .55263 .441 L F
.54302 .44424 m .55263 .441 L .55025 .44005 L F
.54302 .44424 m .53384 .44752 L .55343 .44131 L F
.53384 .44752 m .53439 .44773 L .55343 .44131 L F
.123 0 .131 r
.51804 .45363 m .54777 .44129 L .54667 .44399 L F
.51804 .45363 m .54667 .44399 L .5463 .4449 L F
.155 .112 .249 r
.52774 .44927 m .5275 .45044 L .5179 .45368 L F
.52704 .45275 m .52681 .45392 L .49858 .46233 L F
.173 .185 .324 r
.50798 .45916 m .50807 .45777 L .51121 .45808 L F
.51121 .45808 m .50807 .45777 L .52707 .45229 L F
.52704 .45275 m .52707 .45229 L .53655 .44955 L F
.51121 .45808 m .52707 .45229 L .52704 .45275 L F
.53655 .44955 m .52707 .45229 L .5463 .4449 L F
.52707 .45229 m .50807 .45777 L .52712 .45136 L F
.52707 .45229 m .52712 .45136 L .5463 .4449 L F
.123 0 .131 r
.52788 .44955 m .52826 .44865 L .53774 .44545 L F
.321 .456 .298 r
.52826 .44865 m .52774 .44927 L .5275 .45044 L F
.173 .185 .324 r
.52696 .45413 m .52704 .45275 L .53655 .44955 L F
.218 .444 .565 r
.51989 .45902 m .5216 .46171 L .52464 .45742 L F
.185 .237 .375 r
.52207 .45712 m .52704 .45862 L .51274 .46342 L F
.321 .456 .298 r
.53878 .45267 m .53703 .4504 L .53921 .45337 L F
.22 .512 .618 r
.54645 .44723 m .53732 .4507 L .55693 .44491 L F
.53732 .4507 m .53791 .4513 L .55693 .44491 L F
.218 .444 .565 r
.53791 .4513 m .53849 .45222 L .55693 .44491 L F
.321 .456 .298 r
.52692 .45479 m .52707 .45884 L .52864 .46735 L F
.52707 .45884 m .5275 .462 L .52864 .46735 L F
.193 .277 .414 r
.51801 .46518 m .51118 .46394 L .52704 .45862 L F
.321 .456 .298 r
.52704 .45862 m .52707 .45884 L .52692 .45479 L F
.193 .277 .414 r
.52727 .46031 m .52704 .45862 L .53656 .45543 L F
.51801 .46518 m .52704 .45862 L .52727 .46031 L F
.321 .456 .298 r
.52688 .4555 m .52704 .45862 L .52692 .45479 L F
.52704 .45862 m .52712 .4602 L .52707 .45884 L F
.199 .309 .445 r
.52712 .4602 m .51786 .46523 L .48905 .47296 L F
.32 .457 .306 r
.49471 .47923 m .46981 .47046 L .494 .47451 L F
.199 .309 .445 r
.51786 .46523 m .49971 .47509 L .48942 .47475 L F
.321 .456 .302 r
.50914 .47193 m .50863 .47011 L .5084 .4684 L F
.199 .309 .445 r
.51786 .46523 m .50914 .47193 L .50877 .47017 L F
.204 .338 .471 r
.52343 .46716 m .50863 .47011 L .52774 .46372 L F
.51068 .47734 m .50914 .47193 L .52343 .46716 L F
.50914 .47193 m .50863 .47011 L .52343 .46716 L F
.32 .457 .306 r
.49471 .47923 m .47387 .4846 L .46981 .47046 L F
.199 .309 .445 r
.49971 .47509 m .49054 .48007 L .49016 .47828 L F
.49971 .47509 m .49016 .47828 L .48942 .47475 L F
.51786 .46523 m .48942 .47475 L .48905 .47296 L F
.193 .277 .414 r
.50863 .47011 m .51801 .46518 L .54698 .45728 L F
.212 .39 .518 r
.54133 .45675 m .54182 .45788 L .56032 .45039 L F
.218 .444 .565 r
.53962 .45403 m .54133 .45675 L .56032 .45039 L F
.193 .277 .414 r
.51801 .46518 m .54602 .45045 L .54674 .45556 L F
.51801 .46518 m .54674 .45556 L .54698 .45728 L F
.321 .456 .298 r
.52707 .45884 m .52712 .4602 L .5275 .462 L F
.185 .237 .375 r
.52688 .4555 m .52704 .45862 L .52207 .45712 L F
.193 .277 .414 r
.53656 .45543 m .52696 .45805 L .54602 .45045 L F
.173 .185 .324 r
.5174 .45869 m .52696 .45413 L .52688 .4555 L F
.185 .237 .375 r
.52681 .45392 m .50802 .46661 L .50788 .46347 L F
.321 .456 .302 r
.5079 .46394 m .50772 .46331 L .50786 .46314 L F
.185 .237 .375 r
.52681 .45392 m .50788 .46347 L .50774 .46034 L F
.193 .277 .414 r
.52696 .45805 m .50772 .46331 L .5268 .4569 L F
.52696 .45805 m .5268 .4569 L .54602 .45045 L F
.173 .185 .324 r
.52688 .4555 m .5463 .4449 L .54609 .44905 L F
.52696 .45413 m .5463 .4449 L .52688 .4555 L F
.321 .456 .298 r
.52681 .45392 m .52688 .4555 L .52692 .45479 L F
.185 .237 .375 r
.52681 .45392 m .52688 .4555 L .52207 .45712 L F
.173 .185 .324 r
.50772 .46331 m .5174 .45869 L .54602 .45045 L F
.5174 .45869 m .54609 .44905 L .54602 .45045 L F
.321 .456 .298 r
.527 .45346 m .52681 .45392 L .52692 .45479 L F
.193 .277 .414 r
.51118 .46394 m .50772 .46331 L .53656 .45543 L F
.185 .237 .375 r
.51274 .46342 m .52712 .4602 L .50802 .46661 L F
.52704 .45862 m .52712 .4602 L .51274 .46342 L F
.321 .456 .302 r
.5079 .46394 m .50791 .46411 L .50772 .46331 L F
.193 .277 .414 r
.50795 .46502 m .50772 .46331 L .51118 .46394 L F
.208 .364 .496 r
.52864 .46735 m .51964 .47236 L .50995 .47492 L F
.50952 .47373 m .50995 .47492 L .49054 .48007 L F
.52864 .46735 m .50995 .47492 L .50952 .47373 L F
.199 .309 .445 r
.52712 .4602 m .5275 .462 L .51786 .46523 L F
.193 .277 .414 r
.50863 .47011 m .5084 .4684 L .51801 .46518 L F
.199 .309 .445 r
.49971 .47509 m .52864 .46735 L .49054 .48007 L F
.52826 .46555 m .52864 .46735 L .49971 .47509 L F
.204 .338 .471 r
.52506 .46662 m .52774 .46372 L .52826 .46555 L F
.51068 .47734 m .51497 .47391 L .51978 .47231 L F
.208 .364 .496 r
.51964 .47236 m .49118 .48185 L .49054 .48007 L F
.321 .456 .298 r
.52866 .46696 m .52864 .46735 L .52888 .46772 L F
.204 .338 .471 r
.52877 .46734 m .52774 .46372 L .54698 .45728 L F
.063 0 0 r
.51402 .45345 m .52774 .44927 L .50871 .45569 L F
.52927 .44743 m .52826 .44865 L .52448 .44905 L F
0 0 0 r
.52864 .44774 m .53246 .44635 L .54777 .44129 L F
.53246 .44635 m .53999 .44361 L .54514 .44207 L F
.53246 .44635 m .54514 .44207 L .54777 .44129 L F
.063 0 0 r
.52448 .44905 m .52826 .44865 L .51402 .45345 L F
.52979 .44681 m .52927 .44743 L .52448 .44905 L F
.52826 .44865 m .52774 .44927 L .51402 .45345 L F
.321 .456 .302 r
.50963 .45415 m .51028 .45383 L .51001 .45415 L F
.199 .593 .657 r
.53278 .44711 m .53515 .44573 L .53198 .44681 L F
.123 0 .131 r
.53774 .44545 m .50963 .45415 L .54777 .44129 L F
.51246 .45398 m .50963 .45415 L .53774 .44545 L F
.50807 .45777 m .50847 .45686 L .51804 .45363 L F
.155 .112 .249 r
.52774 .44927 m .5179 .45368 L .48981 .46206 L F
.5179 .45368 m .49276 .46215 L .48981 .46206 L F
.49858 .46233 m .4888 .46671 L .48906 .46553 L F
.49858 .46233 m .48906 .46553 L .48981 .46206 L F
.321 .456 .302 r
.50772 .46331 m .50784 .46272 L .50786 .46314 L F
.173 .185 .324 r
.50772 .46331 m .50781 .46191 L .5174 .45869 L F
.063 0 0 r
.51969 .45066 m .51028 .45383 L .51081 .45321 L F
0 0 0 r
.50963 .45415 m .51983 .45061 L .52864 .44774 L F
.51983 .45061 m .52927 .44743 L .52864 .44774 L F
.50963 .45415 m .51028 .45383 L .51983 .45061 L F
.063 0 0 r
.51028 .45383 m .50552 .45544 L .51081 .45321 L F
.51081 .45321 m .48981 .46206 L .49196 .45957 L F
.321 .456 .298 r
.52979 .44681 m .52988 .44713 L .53009 .44703 L F
0 0 0 r
.5299 .44712 m .53999 .44361 L .52864 .44774 L F
.53999 .44361 m .55025 .44005 L .54963 .44036 L F
.53999 .44361 m .54963 .44036 L .54777 .44129 L F
.321 .456 .298 r
.53037 .44689 m .53053 .44681 L .52979 .44681 L F
.53009 .44702 m .53037 .44689 L .52979 .44681 L F
0 0 0 r
.53999 .44361 m .53074 .4467 L .55025 .44005 L F
.53074 .4467 m .53116 .44649 L .55025 .44005 L F
.214 .557 .648 r
.53802 .48526 m .52633 .49173 L .52068 .49273 L F
.194 .594 .656 r
.52315 .49386 m .52154 .49331 L .53273 .49071 L F
.52154 .49331 m .52476 .49225 L .53273 .49071 L F
.214 .557 .648 r
.52633 .49173 m .52241 .4939 L .52154 .49331 L F
.52633 .49173 m .52154 .49331 L .52068 .49273 L F
.321 .456 .302 r
.5211 .49301 m .52129 .49314 L .52072 .49303 L F
.194 .594 .656 r
.52154 .49331 m .52072 .49303 L .52476 .49225 L F
.321 .456 .302 r
.5211 .49301 m .52072 .49303 L .52026 .49245 L F
.194 .594 .656 r
.5374 .48808 m .52072 .49303 L .53979 .48674 L F
.52476 .49225 m .52072 .49303 L .5374 .48808 L F
.128 .015 .145 r
.54621 .48467 m .54548 .48652 L .56459 .48022 L F
.194 .594 .656 r
.54139 .48731 m .53979 .48674 L .55898 .48041 L F
.321 .456 .298 r
.54137 .4873 m .54146 .48762 L .54144 .48733 L F
.219 .515 .621 r
.53889 .48586 m .55546 .47687 L .5581 .47952 L F
.53801 .48499 m .55546 .47687 L .53889 .48586 L F
.214 .557 .648 r
.53802 .48526 m .53889 .48586 L .53407 .48745 L F
.219 .515 .621 r
.52072 .49303 m .52941 .48899 L .55898 .48041 L F
.52941 .48899 m .5581 .47952 L .55898 .48041 L F
.136 .572 .578 r
.53258 .49076 m .51522 .49689 L .50745 .49904 L F
.53267 .49073 m .54362 .48753 L .52616 .49329 L F
.52348 .49397 m .52377 .49407 L .51522 .49689 L F
.321 .456 .302 r
.52461 .4938 m .52397 .49414 L .52315 .49386 L F
.194 .594 .656 r
.52397 .49414 m .52315 .49386 L .53273 .49071 L F
.136 .572 .578 r
.54146 .48762 m .53258 .49076 L .5035 .50013 L F
.53258 .49076 m .50745 .49904 L .5035 .50013 L F
.51522 .49689 m .50647 .49998 L .50573 .50001 L F
.51522 .49689 m .50573 .50001 L .5035 .50013 L F
.194 .594 .656 r
.52397 .49414 m .53273 .49071 L .543 .48788 L F
.136 .572 .578 r
.54219 .48759 m .54362 .48753 L .53258 .49076 L F
.194 .594 .656 r
.53273 .49071 m .54219 .48759 L .543 .48788 L F
.136 .572 .578 r
.54146 .48762 m .54219 .48759 L .53258 .49076 L F
.321 .456 .298 r
.54146 .48762 m .54219 .48759 L .54164 .4874 L F
.54219 .48759 m .54362 .48753 L .54164 .4874 L F
.194 .594 .656 r
.543 .48788 m .5501 .4839 L .56215 .48157 L F
.321 .456 .298 r
.54486 .48686 m .54585 .48559 L .54454 .48703 L F
.194 .594 .656 r
.54139 .48731 m .5501 .4839 L .543 .48788 L F
.5501 .4839 m .55898 .48041 L .55978 .48071 L F
.5501 .4839 m .55978 .48071 L .56215 .48157 L F
.214 .557 .648 r
.52633 .49173 m .54146 .48762 L .52241 .4939 L F
.5406 .48703 m .54146 .48762 L .52633 .49173 L F
.53802 .48526 m .52068 .49273 L .51894 .49156 L F
.219 .515 .621 r
.52072 .49303 m .51982 .49215 L .52941 .48899 L F
.214 .557 .648 r
.51894 .49156 m .5035 .50013 L .49998 .49782 L F
.321 .456 .302 r
.51373 .48397 m .51364 .48409 L .51366 .48383 L F
.215 .417 .542 r
.53119 .47447 m .51371 .48393 L .51207 .48082 L F
.212 .39 .519 r
.51364 .48409 m .5129 .48239 L .52251 .47919 L F
.322 .456 .293 r
.55255 .45058 m .58031 .43802 L .57874 .43393 L F
.55255 .45058 m .58391 .4515 L .58031 .43802 L F
.204 .332 .464 r
.59904 .43173 m .58031 .43802 L .58391 .4515 L F
.211 .375 .504 r
.59747 .42762 m .58031 .43802 L .59904 .43173 L F
.59747 .42762 m .57874 .43393 L .58031 .43802 L F
.213 .399 .528 r
.36939 .60136 m .38742 .59561 L .38929 .59941 L F
.212 .391 .52 r
.38742 .59561 m .36939 .60136 L .36675 .59564 L F
.48 .344 .476 r
.51193 .67087 m .49004 .56741 L .49922 .61804 L F
.299 .227 .657 r
.5178 .61231 m .49922 .61804 L .49004 .56741 L F
.316 .456 .331 r
.38479 .58987 m .39376 .60314 L .39154 .60207 L F
.38162 .58516 m .39376 .60314 L .38479 .58987 L F
.318 .457 .321 r
.42463 .48678 m .4283 .4912 L .43157 .49719 L F
.322 .456 .293 r
.5706 .42826 m .57874 .43393 L .57678 .4306 L F
.56772 .42629 m .57874 .43393 L .5706 .42826 L F
.56772 .42629 m .55255 .45058 L .57874 .43393 L F
.218 .438 .558 r
.59552 .42427 m .57874 .43393 L .59747 .42762 L F
.59552 .42427 m .57678 .4306 L .57874 .43393 L F
.317 .457 .325 r
.4028 .49062 m .39959 .49074 L .39602 .49791 L F
.39959 .49074 m .39723 .49327 L .39602 .49791 L F
.063 0 0 r
.37908 .49939 m .38148 .49685 L .41781 .48459 L F
.317 .457 .325 r
.4028 .49062 m .39602 .49791 L .40338 .52409 L F
.063 0 0 r
.37908 .49939 m .41781 .48459 L .4155 .48711 L F
.318 .457 .321 r
.41964 .49939 m .41374 .44244 L .41063 .43754 L F
.218 .438 .559 r
.41374 .44244 m .42883 .43124 L .41063 .43754 L F
.41374 .44244 m .43192 .43616 L .42883 .43124 L F
0 0 0 r
.33722 .59998 m .35389 .58674 L .3186 .60596 L F
.315 .456 .334 r
.35389 .58674 m .33372 .58249 L .3186 .60596 L F
.316 .456 .331 r
.36535 .51567 m .33406 .6005 L .33045 .59894 L F
.36535 .51567 m .33722 .59998 L .33406 .6005 L F
.36531 .51986 m .33722 .59998 L .36535 .51567 L F
.315 .456 .334 r
.3186 .60596 m .33372 .58249 L .33042 .58703 L F
.31541 .60649 m .33042 .58703 L .31177 .60495 L F
.3186 .60596 m .33042 .58703 L .31541 .60649 L F
.30804 .60149 m .33042 .58703 L .32612 .58932 L F
.31177 .60495 m .33042 .58703 L .30804 .60149 L F
.316 .456 .331 r
.36535 .51567 m .32675 .59545 L .32333 .59037 L F
.33045 .59894 m .32675 .59545 L .36535 .51567 L F
.136 .572 .578 r
.39587 .53639 m .39264 .53664 L .4291 .52464 L F
.203 .328 .462 r
.429 .50253 m .44852 .50128 L .43021 .50737 L F
.185 .233 .37 r
.43021 .50737 m .44852 .50128 L .44858 .50548 L F
.217 .536 .635 r
.427 .51455 m .44285 .50653 L .42444 .51264 L F
.217 .438 .561 r
.42444 .51264 m .44285 .50653 L .44044 .50273 L F
.318 .457 .318 r
.44044 .50273 m .47426 .557 L .47601 .56323 L F
.44285 .50653 m .47426 .557 L .44044 .50273 L F
.452 0 0 r
.48158 .67246 m .48126 .67259 L .47606 .66399 L F
.37 0 0 r
.50055 .77621 m .49989 .77785 L .50357 .78074 L F
.406 0 0 r
.50055 .77621 m .49763 .77257 L .49989 .77785 L F
.37 0 0 r
.50357 .78074 m .50419 .77915 L .50055 .77621 L F
.323 0 0 r
.5078 .78275 m .50837 .78125 L .50419 .77915 L F
.50357 .78074 m .5078 .78275 L .50419 .77915 L F
.406 0 0 r
.49763 .77257 m .49695 .77424 L .49989 .77785 L F
.43 0 0 r
.49763 .77257 m .49488 .77008 L .49695 .77424 L F
.49558 .7684 m .49488 .77008 L .49763 .77257 L F
.216 .44 .563 r
.38479 .58987 m .36675 .59564 L .36358 .59095 L F
.212 .391 .52 r
.38742 .59561 m .36675 .59564 L .38479 .58987 L F
.322 .456 .293 r
.55462 .4509 m .58391 .4515 L .55255 .45058 L F
.55462 .4509 m .58657 .4647 L .58391 .4515 L F
.2 .305 .439 r
.60267 .44524 m .58391 .4515 L .58657 .4647 L F
.204 .332 .464 r
.59904 .43173 m .58391 .4515 L .60267 .44524 L F
.318 .457 .318 r
.44044 .50273 m .47601 .56323 L .4771 .56747 L F
.268 0 0 r
.5078 .78275 m .51237 .7838 L .50837 .78125 L F
.51237 .7838 m .51288 .7824 L .50837 .78125 L F
.46 0 0 r
.46936 .69291 m .46919 .6926 L .49558 .7684 L F
.49558 .7684 m .47005 .69413 L .46936 .69291 L F
0 0 0 r
.3206 .45216 m .33848 .44591 L .33677 .44693 L F
.315 .456 .334 r
.31909 .4638 m .3206 .45216 L .31887 .45319 L F
.32082 .47004 m .3206 .45216 L .31909 .4638 L F
0 0 0 r
.3206 .45216 m .33677 .44693 L .31887 .45319 L F
.203 0 0 r
.51237 .7838 m .51705 .78382 L .51288 .7824 L F
.51752 .78254 m .51288 .7824 L .51705 .78382 L F
.036 0 0 r
.47664 .5741 m .45681 .58116 L .47516 .57533 L F
.318 .457 .318 r
.47516 .57533 m .4771 .56747 L .47732 .57132 L F
.46912 .57531 m .4771 .56747 L .47516 .57533 L F
.46912 .57531 m .44044 .50273 L .4771 .56747 L F
0 0 0 r
.61527 .73667 m .61414 .73566 L .61319 .74024 L F
.61527 .73667 m .61524 .73201 L .61414 .73566 L F
.61408 .731 m .61414 .73566 L .61524 .73201 L F
.322 .456 .293 r
.57304 .42832 m .57678 .4306 L .57476 .42861 L F
.5706 .42826 m .57678 .4306 L .57304 .42832 L F
.22 .519 .622 r
.59352 .42227 m .57678 .4306 L .59552 .42427 L F
.59352 .42227 m .57476 .42861 L .57678 .4306 L F
0 0 0 r
.61319 .74024 m .61427 .74122 L .61527 .73667 L F
.61319 .74024 m .61128 .74452 L .61427 .74122 L F
.127 0 0 r
.51752 .78254 m .51705 .78382 L .52163 .78283 L F
.52204 .78168 m .51752 .78254 L .52163 .78283 L F
0 0 0 r
.61229 .74546 m .61128 .74452 L .60849 .74828 L F
.61229 .74546 m .61427 .74122 L .61128 .74452 L F
.317 .457 .328 r
.3818 .52412 m .3779 .51022 L .37908 .49939 L F
.3779 .51022 m .37784 .50403 L .37908 .49939 L F
.155 .112 .249 r
.39723 .49327 m .35977 .5101 L .36106 .50546 L F
.063 0 0 r
.39959 .49074 m .39723 .49327 L .36106 .50546 L F
.014 0 0 r
.60942 .74916 m .60849 .74828 L .60496 .75133 L F
0 0 0 r
.60942 .74916 m .61229 .74546 L .60849 .74828 L F
.083 0 0 r
.52204 .78168 m .52163 .78283 L .52188 .78274 L F
.52229 .7816 m .52204 .78168 L .52188 .78274 L F
.081 0 0 r
.5997 .75795 m .52229 .7816 L .52188 .78274 L F
.60091 .75654 m .52229 .7816 L .5997 .75795 L F
.316 .456 .331 r
.37823 .5819 m .36531 .51986 L .36651 .52469 L F
.37493 .58043 m .36531 .51986 L .37823 .5819 L F
.206 .574 .656 r
.37823 .5819 m .36016 .58772 L .35683 .58627 L F
.115 .547 .541 r
.37493 .58043 m .35683 .58627 L .35389 .58674 L F
.206 .574 .656 r
.37823 .5819 m .35683 .58627 L .37493 .58043 L F
.115 .547 .541 r
.37493 .58043 m .35389 .58674 L .37203 .58089 L F
0 0 0 r
.37203 .58089 m .35389 .58674 L .33722 .59998 L F
.316 .456 .331 r
.36531 .51986 m .37203 .58089 L .33722 .59998 L F
.37493 .58043 m .37203 .58089 L .36531 .51986 L F
.146 .581 .601 r
.47516 .57533 m .45681 .58116 L .45069 .58117 L F
.057 0 0 r
.60581 .75215 m .60496 .75133 L .60088 .75354 L F
.014 0 0 r
.60581 .75215 m .60942 .74916 L .60496 .75133 L F
.316 .456 .331 r
.38742 .59561 m .39154 .60207 L .38929 .59941 L F
.38479 .58987 m .39154 .60207 L .38742 .59561 L F
.03 0 0 r
.57572 .6277 m .55905 .63898 L .56229 .63659 L F
.57826 .62825 m .55905 .63898 L .57572 .6277 L F
.181 .417 .845 r
.51485 .65064 m .51771 .6496 L .51401 .65071 L F
.51485 .65064 m .51855 .64952 L .51771 .6496 L F
.318 .457 .321 r
.41063 .43754 m .40171 .42361 L .3999 .42402 L F
.40801 .43171 m .40171 .42361 L .41063 .43754 L F
.42028 .50407 m .41063 .43754 L .3999 .42402 L F
.41964 .49939 m .41063 .43754 L .42028 .50407 L F
.212 .391 .519 r
.41063 .43754 m .42621 .42538 L .40801 .43171 L F
.41063 .43754 m .42883 .43124 L .42621 .42538 L F
.318 .457 .318 r
.43192 .43616 m .4352 .43968 L .4473 .49643 L F
.47516 .57533 m .47732 .57132 L .47664 .5741 L F
.057 0 0 r
.60163 .75428 m .60581 .75215 L .60088 .75354 L F
.079 0 0 r
.60137 .75437 m .60088 .75354 L .60063 .75364 L F
.60137 .75437 m .60163 .75428 L .60088 .75354 L F
.316 .456 .331 r
.37823 .5819 m .36651 .52469 L .38162 .58516 L F
.218 .5 .611 r
.38162 .58516 m .36358 .59095 L .36016 .58772 L F
.216 .44 .563 r
.38479 .58987 m .36358 .59095 L .38162 .58516 L F
.322 .456 .293 r
.5882 .47729 m .58657 .4647 L .55462 .4509 L F
.194 .274 .409 r
.60536 .45848 m .58657 .4647 L .5882 .47729 L F
.2 .305 .439 r
.60267 .44524 m .58657 .4647 L .60536 .45848 L F
.318 .457 .321 r
.40801 .43171 m .40392 .42496 L .40171 .42361 L F
.40615 .42783 m .40392 .42496 L .40801 .43171 L F
.214 .399 .526 r
.42436 .42148 m .40801 .43171 L .42621 .42538 L F
.42436 .42148 m .40615 .42783 L .40801 .43171 L F
.317 .457 .328 r
.38892 .53447 m .38515 .53012 L .3818 .52412 L F
.219 .478 .593 r
.40338 .52409 m .37084 .54044 L .36705 .53612 L F
.40338 .52409 m .40712 .52847 L .37084 .54044 L F
.302 .435 .992 r
.51771 .6496 m .51276 .65016 L .51401 .65071 L F
.48 .344 .476 r
.51276 .65016 m .5118 .66613 L .51401 .65071 L F
.315 .456 .334 r
.31804 .45957 m .31887 .45319 L .31796 .45581 L F
.31909 .4638 m .31887 .45319 L .31804 .45957 L F
.146 .08 .218 r
.31887 .45319 m .33589 .44955 L .31796 .45581 L F
.31887 .45319 m .33677 .44693 L .33589 .44955 L F
.174 .599 .634 r
.59183 .42197 m .57304 .42832 L .57476 .42861 L F
.59183 .42197 m .57476 .42861 L .59352 .42227 L F
.459 0 0 r
.47606 .66399 m .48005 .67499 L .48003 .67509 L F
.22 .467 .582 r
.42214 .41859 m .40615 .42783 L .42436 .42148 L F
.42214 .41859 m .40392 .42496 L .40615 .42783 L F
.28 .175 .553 r
.5339 .64392 m .53017 .64342 L .53388 .6423 L F
.302 .435 .992 r
.51646 .64904 m .51276 .65016 L .51771 .6496 L F
.03 0 0 r
.46305 .67346 m .47606 .66399 L .4744 .66585 L F
.46008 .67307 m .47606 .66399 L .46305 .67346 L F
.317 .457 .325 r
.40338 .52409 m .40712 .52847 L .41081 .53066 L F
.214 .557 .648 r
.39264 .53664 m .42544 .52242 L .4291 .52464 L F
.39264 .53664 m .38892 .53447 L .42544 .52242 L F
.322 .456 .289 r
.59904 .43173 m .59552 .42427 L .59747 .42762 L F
.59904 .43173 m .59352 .42227 L .59552 .42427 L F
.60267 .44524 m .59352 .42227 L .59904 .43173 L F
.318 .457 .321 r
.4155 .48711 m .41781 .48459 L .42463 .48678 L F
.41781 .48459 m .42098 .48449 L .42463 .48678 L F
.326 .388 .94 r
.51276 .65016 m .51646 .64904 L .51545 .64812 L F
.51276 .65016 m .51545 .64812 L .51174 .64924 L F
.48 .344 .476 r
.51276 .65016 m .51174 .64924 L .5118 .66613 L F
.316 .456 .331 r
.35977 .5101 m .36117 .52325 L .36705 .53612 L F
.35977 .5101 m .35981 .51628 L .36117 .52325 L F
.185 .237 .375 r
.39602 .49791 m .35981 .51628 L .35977 .5101 L F
.155 .112 .249 r
.39723 .49327 m .39602 .49791 L .35977 .5101 L F
.228 0 0 r
.51264 .78492 m .51237 .7838 L .5078 .78275 L F
.174 0 0 r
.51264 .78492 m .51732 .78485 L .51237 .7838 L F
.51732 .78485 m .51705 .78382 L .51237 .7838 L F
.276 0 0 r
.50808 .78396 m .5078 .78275 L .50357 .78074 L F
.228 0 0 r
.50808 .78396 m .51264 .78492 L .5078 .78275 L F
.115 0 0 r
.51732 .78485 m .52188 .78375 L .51705 .78382 L F
.52163 .78283 m .51705 .78382 L .52188 .78375 L F
.276 0 0 r
.50357 .78074 m .50386 .78201 L .50808 .78396 L F
.314 0 0 r
.50357 .78074 m .49989 .77785 L .50386 .78201 L F
.082 0 0 r
.52163 .78283 m .52188 .78375 L .52213 .78366 L F
.52188 .78274 m .52163 .78283 L .52213 .78366 L F
.081 0 0 r
.59786 .75954 m .52188 .78274 L .52213 .78366 L F
.5997 .75795 m .52188 .78274 L .59786 .75954 L F
.318 .457 .318 r
.43192 .43616 m .4473 .49643 L .42883 .43124 L F
.314 0 0 r
.49989 .77785 m .50018 .77917 L .50386 .78201 L F
.339 0 0 r
.49989 .77785 m .49695 .77424 L .50018 .77917 L F
.203 .328 .462 r
.429 .50253 m .4473 .49643 L .44852 .50128 L F
.213 .4 .527 r
.42687 .49815 m .4473 .49643 L .429 .50253 L F
.339 0 0 r
.49695 .77424 m .49724 .77558 L .50018 .77917 L F
.345 0 0 r
.49695 .77424 m .495 .77061 L .49724 .77558 L F
.49488 .77008 m .495 .77061 L .49695 .77424 L F
.186 .244 .383 r
.31796 .45581 m .33599 .45332 L .31804 .45957 L F
.31796 .45581 m .33589 .44955 L .33599 .45332 L F
.218 .5 .611 r
.38162 .58516 m .36016 .58772 L .37823 .5819 L F
.322 .456 .289 r
.60267 .44524 m .57982 .46388 L .59352 .42227 L F
.60536 .45848 m .57982 .46388 L .60267 .44524 L F
.341 0 0 r
.49488 .77008 m .45902 .67195 L .495 .77061 L F
0 0 0 r
.60956 .75033 m .60942 .74916 L .60581 .75215 L F
.042 0 0 r
.60593 .75323 m .60581 .75215 L .60163 .75428 L F
0 0 0 r
.60593 .75323 m .60956 .75033 L .60581 .75215 L F
.61245 .74671 m .61229 .74546 L .60942 .74916 L F
.60956 .75033 m .61245 .74671 L .60942 .74916 L F
.079 0 0 r
.60173 .75526 m .60163 .75428 L .60137 .75437 L F
.042 0 0 r
.60173 .75526 m .60593 .75323 L .60163 .75428 L F
.079 0 0 r
.60137 .75437 m .60147 .75534 L .60173 .75526 L F
.216 .558 .646 r
.41995 .41723 m .40392 .42496 L .42214 .41859 L F
.41995 .41723 m .40171 .42361 L .40392 .42496 L F
.323 .314 .817 r
.51174 .64924 m .51453 .64643 L .51083 .64755 L F
.51174 .64924 m .51545 .64812 L .51453 .64643 L F
.48 .344 .476 r
.5118 .66613 m .51174 .64924 L .51083 .64755 L F
0 0 0 r
.61445 .74254 m .61427 .74122 L .61229 .74546 L F
.61245 .74671 m .61445 .74254 L .61229 .74546 L F
.316 .456 .331 r
.33878 .46382 m .33677 .44693 L .33848 .44591 L F
.152 .587 .601 r
.57304 .42832 m .59183 .42197 L .58942 .42189 L F
.57304 .42832 m .58942 .42189 L .5706 .42826 L F
0 0 0 r
.61527 .73667 m .61427 .74122 L .61546 .73802 L F
.61445 .74254 m .61546 .73802 L .61427 .74122 L F
.61543 .73339 m .61524 .73201 L .61527 .73667 L F
.61527 .73667 m .61546 .73802 L .61543 .73339 L F
.309 .257 .713 r
.51083 .64755 m .51394 .6444 L .51024 .64552 L F
.316 .456 .331 r
.36117 .52325 m .36369 .53014 L .36705 .53612 L F
.215 .417 .542 r
.40003 .51806 m .36705 .53612 L .36369 .53014 L F
.40003 .51806 m .40338 .52409 L .36705 .53612 L F
.309 .257 .713 r
.51083 .64755 m .51453 .64643 L .51394 .6444 L F
.344 0 0 r
.61524 .73201 m .61432 .72859 L .61417 .72749 L F
.61543 .73339 m .61432 .72859 L .61524 .73201 L F
.213 .4 .527 r
.42687 .49815 m .44518 .49203 L .4473 .49643 L F
.22 .482 .595 r
.42433 .49521 m .44518 .49203 L .42687 .49815 L F
.155 .112 .249 r
.37784 .50403 m .37908 .49939 L .4155 .48711 L F
.353 0 0 r
.61432 .72859 m .57891 .62951 L .61417 .72749 L F
.322 .456 .293 r
.55704 .45349 m .5882 .47729 L .55462 .4509 L F
.55704 .45349 m .58876 .48893 L .5882 .47729 L F
.186 .236 .372 r
.60705 .4711 m .5882 .47729 L .58876 .48893 L F
.194 .274 .409 r
.60536 .45848 m .5882 .47729 L .60705 .4711 L F
.202 .328 .462 r
.31804 .45957 m .33705 .45756 L .31909 .4638 L F
.31804 .45957 m .33599 .45332 L .33705 .45756 L F
.146 .581 .601 r
.47516 .57533 m .45069 .58117 L .46912 .57531 L F
.204 .337 .471 r
.33878 .46382 m .31909 .4638 L .33705 .45756 L F
.33878 .46382 m .32082 .47004 L .31909 .4638 L F
.107 .535 .51 r
.41816 .41763 m .40171 .42361 L .41995 .41723 L F
.318 .457 .318 r
.42883 .43124 m .41816 .41763 L .42621 .42538 L F
.42883 .43124 m .4473 .49643 L .41816 .41763 L F
.317 .457 .328 r
.3818 .52412 m .37928 .5172 L .3779 .51022 L F
.199 .309 .445 r
.39612 .50411 m .36117 .52325 L .35981 .51628 L F
.185 .237 .375 r
.39602 .49791 m .39612 .50411 L .35981 .51628 L F
.194 .282 .419 r
.33951 .46978 m .32082 .47004 L .33878 .46382 L F
.33951 .46978 m .32153 .47599 L .32082 .47004 L F
.341 0 0 r
.495 .77061 m .45902 .67195 L .49517 .77141 L F
.345 0 0 r
.495 .77061 m .49517 .77141 L .49724 .77558 L F
.208 .364 .496 r
.39751 .51112 m .36369 .53014 L .36117 .52325 L F
.39751 .51112 m .40003 .51806 L .36369 .53014 L F
.322 .456 .289 r
.60536 .45848 m .57817 .46478 L .57982 .46388 L F
.60705 .4711 m .57817 .46478 L .60536 .45848 L F
.107 .535 .51 r
.41816 .41763 m .3999 .42402 L .40171 .42361 L F
.318 .457 .318 r
.42621 .42538 m .41995 .41723 L .42436 .42148 L F
.42621 .42538 m .41816 .41763 L .41995 .41723 L F
.219 .478 .593 r
.38892 .53447 m .42172 .51802 L .42544 .52242 L F
.38892 .53447 m .38515 .53012 L .42172 .51802 L F
.316 .456 .331 r
.33705 .45756 m .33677 .44693 L .33878 .46382 L F
.33705 .45756 m .33589 .44955 L .33677 .44693 L F
.199 .309 .445 r
.39612 .50411 m .39751 .51112 L .36117 .52325 L F
.322 .456 .289 r
.57982 .46388 m .59183 .42197 L .59352 .42227 L F
.22 .482 .595 r
.42433 .49521 m .44265 .48907 L .44518 .49203 L F
.2 .591 .657 r
.42193 .4944 m .44265 .48907 L .42433 .49521 L F
.082 0 0 r
.52213 .78366 m .52278 .78444 L .52303 .78434 L F
.52213 .78366 m .52188 .78375 L .52278 .78444 L F
.081 0 0 r
.5954 .7613 m .52213 .78366 L .52303 .78434 L F
.59786 .75954 m .52213 .78366 L .5954 .7613 L F
.481 .344 .47 r
.53702 .67746 m .54475 .68346 L .54295 .68687 L F
.101 0 0 r
.52278 .78444 m .52188 .78375 L .51732 .78485 L F
.137 0 0 r
.51831 .78561 m .51732 .78485 L .51264 .78492 L F
.101 0 0 r
.51831 .78561 m .52278 .78444 L .51732 .78485 L F
.177 .205 .344 r
.33917 .47491 m .32153 .47599 L .33951 .46978 L F
.33917 .47491 m .32116 .48111 L .32153 .47599 L F
.445 0 0 r
.55905 .63898 m .56307 .6502 L .56334 .64937 L F
.441 0 0 r
.55905 .63898 m .56266 .65192 L .56288 .65079 L F
.437 0 0 r
.55905 .63898 m .56264 .65216 L .56266 .65192 L F
.03 0 0 r
.57826 .62825 m .55401 .64188 L .55905 .63898 L F
.57891 .62951 m .55401 .64188 L .57826 .62825 L F
.318 .457 .318 r
.42436 .42148 m .41995 .41723 L .42214 .41859 L F
.078 0 0 r
.60091 .75654 m .60173 .75526 L .60147 .75534 L F
.027 0 0 r
.60531 .75456 m .60593 .75323 L .60173 .75526 L F
.078 0 0 r
.60116 .75646 m .60173 .75526 L .60091 .75654 L F
.027 0 0 r
.60116 .75646 m .60531 .75456 L .60173 .75526 L F
.169 0 0 r
.51372 .78576 m .51264 .78492 L .50808 .78396 L F
.137 0 0 r
.51372 .78576 m .51831 .78561 L .51264 .78492 L F
.48 .344 .476 r
.49922 .61804 m .50705 .66878 L .51193 .67087 L F
.297 .22 .642 r
.5258 .66318 m .50705 .66878 L .49922 .61804 L F
.5258 .66318 m .49922 .61804 L .5178 .61231 L F
0 0 0 r
.6089 .75179 m .60956 .75033 L .60593 .75323 L F
.60531 .75456 m .6089 .75179 L .60593 .75323 L F
.169 0 0 r
.50808 .78396 m .50922 .78486 L .51372 .78576 L F
.194 0 0 r
.50808 .78396 m .50386 .78201 L .50922 .78486 L F
.215 .561 .648 r
.5706 .42826 m .58658 .4199 L .56772 .42629 L F
.5706 .42826 m .58942 .42189 L .58658 .4199 L F
.194 0 0 r
.50386 .78201 m .50506 .78295 L .50922 .78486 L F
.206 0 0 r
.50386 .78201 m .50018 .77917 L .50506 .78295 L F
0 0 0 r
.61175 .74826 m .61245 .74671 L .60956 .75033 L F
.6089 .75179 m .61175 .74826 L .60956 .75033 L F
.155 .112 .249 r
.37784 .50403 m .4155 .48711 L .41433 .49176 L F
.317 .457 .325 r
.39602 .49791 m .39751 .51112 L .40338 .52409 L F
.39602 .49791 m .39612 .50411 L .39751 .51112 L F
.185 .237 .375 r
.3779 .51022 m .37784 .50403 L .41433 .49176 L F
.196 .589 .658 r
.46912 .57531 m .45069 .58117 L .444 .57888 L F
.206 0 0 r
.50018 .77917 m .50142 .78014 L .50506 .78295 L F
0 0 0 r
.50018 .77917 m .49724 .77558 L .50142 .78014 L F
.318 .457 .321 r
.42909 .51415 m .42245 .5589 L .42967 .56761 L F
.427 .51455 m .42245 .5589 L .42909 .51415 L F
0 0 0 r
.61371 .74417 m .61445 .74254 L .61245 .74671 L F
.61175 .74826 m .61371 .74417 L .61245 .74671 L F
.318 .457 .321 r
.43224 .52442 m .42544 .52242 L .41839 .51196 L F
.43224 .52442 m .4291 .52464 L .42544 .52242 L F
.32 .457 .31 r
.51116 .54516 m .51223 .56356 L .51293 .55143 L F
0 0 0 r
.49724 .77558 m .4985 .77657 L .50142 .78014 L F
.49724 .77558 m .49618 .7722 L .4985 .77657 L F
.49517 .77141 m .49618 .7722 L .49724 .77558 L F
.03 0 0 r
.46305 .67346 m .4744 .66585 L .46787 .67311 L F
.47441 .672 m .4744 .66585 L .47468 .66705 L F
.46787 .67311 m .4744 .66585 L .47441 .672 L F
.318 .457 .318 r
.41398 .42284 m .4473 .49643 L .44518 .49203 L F
.41816 .41763 m .4473 .49643 L .41398 .42284 L F
.316 .456 .331 r
.33599 .45332 m .33589 .44955 L .33705 .45756 L F
.344 0 0 r
.61543 .73339 m .61436 .72886 L .61432 .72859 L F
.377 0 0 r
.61469 .73971 m .61546 .73802 L .61445 .74254 L F
.61371 .74417 m .61469 .73971 L .61445 .74254 L F
.318 .457 .321 r
.42028 .50407 m .3999 .42402 L .39563 .42925 L F
.073 0 0 r
.41398 .42284 m .3999 .42402 L .41816 .41763 L F
.41398 .42284 m .39563 .42925 L .3999 .42402 L F
0 0 0 r
.46008 .67307 m .49517 .77141 L .45902 .67195 L F
.46008 .67307 m .49618 .7722 L .49517 .77141 L F
.32 .457 .31 r
.51293 .55143 m .51365 .56235 L .51403 .55569 L F
.51293 .55143 m .51223 .56356 L .51365 .56235 L F
.322 .456 .289 r
.57982 .46388 m .58942 .42189 L .59183 .42197 L F
.425 0 0 r
.61543 .73339 m .61546 .73802 L .61464 .73511 L F
.61469 .73971 m .61464 .73511 L .61546 .73802 L F
.32 .457 .31 r
.51403 .55569 m .51365 .56235 L .51429 .55956 L F
.481 .344 .47 r
.52937 .64185 m .53164 .65764 L .52884 .63999 L F
.2 .591 .657 r
.42193 .4944 m .44028 .48824 L .44265 .48907 L F
.039 0 0 r
.42024 .4959 m .44028 .48824 L .42193 .4944 L F
.317 .457 .325 r
.39751 .51112 m .40003 .51806 L .40338 .52409 L F
.215 .417 .542 r
.38515 .53012 m .41839 .51196 L .42172 .51802 L F
.38515 .53012 m .3818 .52412 L .41839 .51196 L F
.442 0 0 r
.61543 .73339 m .61464 .73511 L .61356 .73058 L F
.61356 .73058 m .61436 .72886 L .61543 .73339 L F
.142 .068 .205 r
.33778 .47871 m .32116 .48111 L .33917 .47491 L F
.33778 .47871 m .31974 .48491 L .32116 .48111 L F
.318 .457 .318 r
.41398 .42284 m .44518 .49203 L .41082 .43016 L F
.40879 .43939 m .44518 .49203 L .44265 .48907 L F
.41082 .43016 m .44518 .49203 L .40879 .43939 L F
.48 .344 .476 r
.51464 .68833 m .51834 .68298 L .51135 .68274 L F
.322 .456 .293 r
.55926 .45773 m .58876 .48893 L .55704 .45349 L F
.55926 .45773 m .58823 .49932 L .58876 .48893 L F
.175 .188 .324 r
.60768 .48276 m .58876 .48893 L .58823 .49932 L F
.186 .236 .372 r
.60705 .4711 m .58876 .48893 L .60768 .48276 L F
.295 .437 .993 r
.51818 .69205 m .54023 .68795 L .52154 .69344 L F
.322 .456 .289 r
.60705 .4711 m .60768 .48276 L .57817 .46478 L F
.081 0 0 r
.52303 .78434 m .52433 .78486 L .52457 .78476 L F
.52303 .78434 m .52278 .78444 L .52433 .78486 L F
.59238 .76318 m .52303 .78434 L .52457 .78476 L F
.5954 .7613 m .52303 .78434 L .59238 .76318 L F
.086 0 0 r
.52433 .78486 m .52278 .78444 L .51831 .78561 L F
.077 0 0 r
.5997 .75795 m .60116 .75646 L .60091 .75654 L F
.185 .237 .375 r
.3779 .51022 m .41433 .49176 L .41445 .49797 L F
.199 .309 .445 r
.37928 .5172 m .3779 .51022 L .41445 .49797 L F
.012 0 0 r
.60397 .75613 m .60531 .75456 L .60116 .75646 L F
.077 0 0 r
.59995 .75788 m .60116 .75646 L .5997 .75795 L F
.012 0 0 r
.59995 .75788 m .60397 .75613 L .60116 .75646 L F
.092 0 0 r
.52002 .78609 m .51831 .78561 L .51372 .78576 L F
.086 0 0 r
.52002 .78609 m .52433 .78486 L .51831 .78561 L F
.322 .456 .293 r
.56467 .4226 m .55255 .45058 L .56772 .42629 L F
.221 .489 .6 r
.56772 .42629 m .58356 .41618 L .56467 .4226 L F
.56772 .42629 m .58658 .4199 L .58356 .41618 L F
.208 .364 .496 r
.3818 .52412 m .41586 .50499 L .41839 .51196 L F
.3818 .52412 m .37928 .5172 L .41586 .50499 L F
.318 .457 .321 r
.427 .51455 m .41548 .54845 L .42245 .5589 L F
.42444 .51264 m .41548 .54845 L .427 .51455 L F
0 0 0 r
.60744 .75349 m .6089 .75179 L .60531 .75456 L F
.60397 .75613 m .60744 .75349 L .60531 .75456 L F
.092 0 0 r
.51372 .78576 m .51558 .78628 L .52002 .78609 L F
.51372 .78576 m .50922 .78486 L .51558 .78628 L F
.199 .309 .445 r
.37928 .5172 m .41445 .49797 L .41586 .50499 L F
.318 .457 .318 r
.40879 .43939 m .44265 .48907 L .40797 .45029 L F
.44265 .48907 m .40839 .46254 L .40797 .45029 L F
.318 .457 .321 r
.42028 .50407 m .39563 .42925 L .39422 .49592 L F
.318 .457 .318 r
.44265 .48907 m .41006 .47579 L .40839 .46254 L F
.44028 .48824 m .41006 .47579 L .44265 .48907 L F
.092 0 0 r
.50922 .78486 m .51122 .78542 L .51558 .78628 L F
0 0 0 r
.50922 .78486 m .50506 .78295 L .51122 .78542 L F
.27 0 0 r
.61018 .75009 m .61175 .74826 L .6089 .75179 L F
.60744 .75349 m .61018 .75009 L .6089 .75179 L F
.039 0 0 r
.42024 .4959 m .43862 .48974 L .44028 .48824 L F
.165 .151 .289 r
.41964 .49939 m .43862 .48974 L .42024 .4959 L F
0 0 0 r
.50506 .78295 m .50715 .78354 L .51122 .78542 L F
.50506 .78295 m .50142 .78014 L .50715 .78354 L F
.381 0 0 r
.61206 .7461 m .61371 .74417 L .61175 .74826 L F
.61018 .75009 m .61206 .7461 L .61175 .74826 L F
.044 0 0 r
.33547 .48083 m .3174 .48703 L .31974 .48491 L F
.33547 .48083 m .31974 .48491 L .33778 .47871 L F
.211 .375 .504 r
.63689 .41902 m .656 .4126 L .65443 .40844 L F
.63689 .41902 m .65443 .40844 L .63531 .41487 L F
.204 .332 .464 r
.64056 .43261 m .656 .4126 L .63689 .41902 L F
.323 .455 .279 r
.63689 .41902 m .6107 .43108 L .64056 .43261 L F
.62978 .40914 m .63689 .41902 L .63531 .41487 L F
.62746 .40902 m .63689 .41902 L .62978 .40914 L F
.62746 .40902 m .6107 .43108 L .63689 .41902 L F
.322 .456 .289 r
.58047 .46081 m .58942 .42189 L .57982 .46388 L F
.58047 .46081 m .58658 .4199 L .58942 .42189 L F
0 0 0 r
.49643 .77239 m .49618 .7722 L .46008 .67307 L F
.49618 .7722 m .49643 .77239 L .4985 .77657 L F
.50142 .78014 m .5036 .78075 L .50715 .78354 L F
.50142 .78014 m .4985 .77657 L .5036 .78075 L F
.218 .438 .558 r
.63531 .41487 m .65251 .40504 L .63338 .41149 L F
.63531 .41487 m .65443 .40844 L .65251 .40504 L F
.323 .455 .279 r
.63142 .40946 m .63531 .41487 L .63338 .41149 L F
.62978 .40914 m .63531 .41487 L .63142 .40946 L F
.08 0 0 r
.52457 .78476 m .52651 .78503 L .52674 .78492 L F
.52457 .78476 m .52433 .78486 L .52651 .78503 L F
.081 0 0 r
.58884 .76516 m .52457 .78476 L .52674 .78492 L F
.59238 .76318 m .52457 .78476 L .58884 .76516 L F
.196 .589 .658 r
.46912 .57531 m .444 .57888 L .4625 .57298 L F
.318 .457 .318 r
.4625 .57298 m .44044 .50273 L .46912 .57531 L F
.07 0 0 r
.52651 .78503 m .52433 .78486 L .52002 .78609 L F
.445 0 0 r
.61297 .74171 m .61469 .73971 L .61371 .74417 L F
.61206 .7461 m .61297 .74171 L .61371 .74417 L F
0 0 0 r
.4985 .77657 m .50072 .77718 L .5036 .78075 L F
.4985 .77657 m .49867 .773 L .50072 .77718 L F
.49643 .77239 m .49867 .773 L .4985 .77657 L F
.32 .457 .306 r
.52979 .53918 m .53235 .55641 L .53096 .55762 L F
.53157 .54547 m .53235 .55641 L .52979 .53918 L F
.295 .437 .993 r
.51818 .69205 m .53691 .68654 L .54023 .68795 L F
.326 .373 .919 r
.51464 .68833 m .53691 .68654 L .51818 .69205 L F
.077 0 0 r
.5997 .75795 m .59786 .75954 L .59995 .75788 L F
.485 .343 .431 r
.56794 .34051 m .56871 .32131 L .56654 .31634 L F
.56837 .33613 m .56871 .32131 L .56794 .34051 L F
.56837 .33613 m .56991 .32646 L .56871 .32131 L F
.322 .297 .784 r
.56871 .32131 m .58544 .30957 L .56654 .31634 L F
.56871 .32131 m .5876 .31455 L .58544 .30957 L F
.303 .238 .678 r
.56991 .32646 m .5876 .31455 L .56871 .32131 L F
.217 .438 .561 r
.42444 .51264 m .44044 .50273 L .42202 .50885 L F
.318 .457 .321 r
.42444 .51264 m .40899 .53655 L .41548 .54845 L F
.42202 .50885 m .40899 .53655 L .42444 .51264 L F
0 0 0 r
.60192 .75791 m .60397 .75613 L .59995 .75788 L F
.59995 .75788 m .59809 .75948 L .60192 .75791 L F
.077 0 0 r
.59995 .75788 m .59786 .75954 L .59809 .75948 L F
0 0 0 r
.46305 .67346 m .49643 .77239 L .46008 .67307 L F
.49867 .773 m .49643 .77239 L .46305 .67346 L F
.204 .332 .464 r
.64056 .43261 m .6597 .42623 L .656 .4126 L F
.2 .305 .439 r
.64334 .44592 m .6597 .42623 L .64056 .43261 L F
.323 .455 .279 r
.64056 .43261 m .61267 .43145 L .64334 .44592 L F
.64056 .43261 m .6107 .43108 L .61267 .43145 L F
.469 0 0 r
.61288 .73714 m .61464 .73511 L .61469 .73971 L F
.61297 .74171 m .61288 .73714 L .61469 .73971 L F
.32 .457 .306 r
.53157 .54547 m .53296 .55362 L .53235 .55641 L F
.53269 .54975 m .53296 .55362 L .53157 .54547 L F
.322 .456 .293 r
.56467 .4226 m .55132 .4526 L .55255 .45058 L F
.56176 .41753 m .55132 .4526 L .56467 .4226 L F
.217 .434 .555 r
.56467 .4226 m .58066 .41109 L .56176 .41753 L F
.56467 .4226 m .58356 .41618 L .58066 .41109 L F
.03 0 0 r
.57762 .63146 m .55401 .64188 L .57891 .62951 L F
.07 0 0 r
.52002 .78609 m .52243 .78628 L .52651 .78503 L F
.043 0 0 r
.52002 .78609 m .51558 .78628 L .52243 .78628 L F
.468 0 0 r
.61356 .73058 m .61464 .73511 L .6132 .73099 L F
.61288 .73714 m .6132 .73099 L .61464 .73511 L F
.485 .343 .431 r
.56982 .33042 m .56991 .32646 L .56837 .33613 L F
.303 .238 .678 r
.56991 .32646 m .58882 .31972 L .5876 .31455 L F
.264 .146 .501 r
.56982 .33042 m .58882 .31972 L .56991 .32646 L F
.165 .151 .289 r
.41964 .49939 m .43804 .49324 L .43862 .48974 L F
.195 .285 .421 r
.42028 .50407 m .43804 .49324 L .41964 .49939 L F
.318 .457 .321 r
.41839 .51196 m .41445 .49797 L .4155 .48711 L F
.39422 .49592 m .39819 .50987 L .42028 .50407 L F
.318 .457 .318 r
.41691 .50362 m .44028 .48824 L .43862 .48974 L F
.318 .457 .321 r
.41445 .49797 m .41433 .49176 L .4155 .48711 L F
.318 .457 .318 r
.44028 .48824 m .41293 .48962 L .41006 .47579 L F
.41691 .50362 m .41293 .48962 L .44028 .48824 L F
.22 .519 .622 r
.63338 .41149 m .65057 .40299 L .63142 .40946 L F
.63338 .41149 m .65251 .40504 L .65057 .40299 L F
.485 .343 .431 r
.56794 .34051 m .56654 .31634 L .5618 .3079 L F
.329 .326 .833 r
.58544 .30957 m .5618 .3079 L .56654 .31634 L F
.073 0 0 r
.51293 .76687 m .52305 .76626 L .51715 .76696 L F
.108 0 0 r
.51715 .76696 m .47691 .66753 L .51293 .76687 L F
.51715 .76696 m .48101 .66726 L .47691 .66753 L F
.197 0 0 r
.52305 .76626 m .48101 .66726 L .51715 .76696 L F
.52305 .76626 m .48682 .66623 L .48101 .66726 L F
.03 0 0 r
.48245 .67018 m .47468 .66705 L .47691 .66753 L F
.47441 .672 m .47468 .66705 L .48245 .67018 L F
.175 .188 .324 r
.60768 .48276 m .58823 .49932 L .60722 .49316 L F
.322 .456 .289 r
.57817 .46478 m .60768 .48276 L .60722 .49316 L F
0 0 0 r
.6052 .75543 m .60744 .75349 L .60397 .75613 L F
.60192 .75791 m .6052 .75543 L .60397 .75613 L F
.146 .581 .601 r
.50635 .56348 m .53096 .55762 L .51223 .56356 L F
.043 0 0 r
.51558 .78628 m .5182 .78648 L .52243 .78628 L F
0 0 0 r
.51558 .78628 m .51122 .78542 L .5182 .78648 L F
.208 .365 .496 r
.42202 .50885 m .4387 .49792 L .42028 .50407 L F
.42202 .50885 m .44044 .50273 L .4387 .49792 L F
.318 .457 .321 r
.42202 .50885 m .40316 .52356 L .40899 .53655 L F
.42028 .50407 m .40316 .52356 L .42202 .50885 L F
.322 .456 .293 r
.56078 .46267 m .58823 .49932 L .55926 .45773 L F
.56078 .46267 m .58661 .50817 L .58823 .49932 L F
.159 .12 .255 r
.60722 .49316 m .58823 .49932 L .58661 .50817 L F
.195 .285 .421 r
.42028 .50407 m .4387 .49792 L .43804 .49324 L F
.318 .457 .321 r
.42028 .50407 m .39819 .50987 L .40316 .52356 L F
.458 0 0 r
.6132 .73099 m .58606 .66344 L .58648 .66304 L F
.459 0 0 r
.6132 .73099 m .58649 .66302 L .58694 .66211 L F
.458 0 0 r
.58648 .66304 m .58649 .66302 L .6132 .73099 L F
.468 0 0 r
.61178 .73262 m .6132 .73099 L .61288 .73714 L F
.33 0 0 r
.60778 .75217 m .61018 .75009 L .60744 .75349 L F
.6052 .75543 m .60778 .75217 L .60744 .75349 L F
.213 .551 .646 r
.4625 .57298 m .444 .57888 L .43693 .57432 L F
.322 .456 .293 r
.56176 .41753 m .55925 .41158 L .55132 .4526 L F
.212 .387 .515 r
.56176 .41753 m .57816 .40511 L .55925 .41158 L F
.56176 .41753 m .58066 .41109 L .57816 .40511 L F
0 0 0 r
.51122 .78542 m .51403 .78563 L .5182 .78648 L F
.026 0 0 r
.51122 .78542 m .50715 .78354 L .51403 .78563 L F
.079 0 0 r
.52674 .78492 m .52651 .78503 L .52949 .78482 L F
.081 0 0 r
.58483 .76721 m .52674 .78492 L .52949 .78482 L F
.58884 .76516 m .52674 .78492 L .58483 .76721 L F
.322 .456 .289 r
.58356 .41618 m .58658 .4199 L .58047 .46081 L F
.2 .305 .439 r
.64334 .44592 m .66252 .43957 L .6597 .42623 L F
.194 .274 .409 r
.64513 .45859 m .66252 .43957 L .64334 .44592 L F
.323 .455 .279 r
.64334 .44592 m .61267 .43145 L .64513 .45859 L F
0 0 0 r
.33547 .48083 m .28075 .50301 L .3174 .48703 L F
.079 0 0 r
.52651 .78503 m .52928 .78492 L .52949 .78482 L F
.054 0 0 r
.52651 .78503 m .52243 .78628 L .52928 .78492 L F
.318 .457 .321 r
.39422 .49592 m .39563 .42925 L .3924 .43657 L F
.127 .017 .152 r
.41082 .43016 m .39563 .42925 L .41398 .42284 L F
.41082 .43016 m .3924 .43657 L .39563 .42925 L F
.318 .457 .321 r
.42544 .52242 m .42172 .51802 L .41839 .51196 L F
.264 .146 .501 r
.56982 .33042 m .58875 .32369 L .58882 .31972 L F
.215 .052 .31 r
.58737 .32939 m .56982 .33042 L .56837 .33613 L F
.58875 .32369 m .56982 .33042 L .58737 .32939 L F
.174 .599 .634 r
.63142 .40946 m .64895 .40266 L .62978 .40914 L F
.63142 .40946 m .65057 .40299 L .64895 .40266 L F
.076 0 0 r
.59562 .76125 m .59809 .75948 L .59786 .75954 L F
.59786 .75954 m .5954 .7613 L .59562 .76125 L F
0 0 0 r
.59562 .76125 m .59919 .75986 L .59809 .75948 L F
.60192 .75791 m .59809 .75948 L .59919 .75986 L F
.326 .373 .919 r
.51464 .68833 m .53339 .68281 L .53691 .68654 L F
.323 .322 .833 r
.51135 .68274 m .53339 .68281 L .51464 .68833 L F
.425 0 0 r
.60951 .74829 m .61206 .7461 L .61018 .75009 L F
.60778 .75217 m .60951 .74829 L .61018 .75009 L F
.322 .456 .293 r
.55132 .4526 m .55925 .41158 L .53056 .33103 L F
.209 .365 .495 r
.55925 .41158 m .57816 .40511 L .53056 .33103 L F
.026 0 0 r
.50715 .78354 m .51013 .78377 L .51403 .78563 L F
.051 0 0 r
.50715 .78354 m .5036 .78075 L .51013 .78377 L F
.32 .457 .31 r
.45507 .40473 m .46114 .40866 L .45895 .40574 L F
.45105 .40991 m .46114 .40866 L .45507 .40473 L F
.318 .457 .318 r
.43862 .48974 m .42189 .51735 L .41691 .50362 L F
.43862 .48974 m .42771 .5304 L .42189 .51735 L F
.43804 .49324 m .42771 .5304 L .43862 .48974 L F
.054 0 0 r
.52243 .78628 m .52549 .78616 L .52928 .78492 L F
0 0 0 r
.52243 .78628 m .5182 .78648 L .52549 .78616 L F
.051 0 0 r
.5036 .78075 m .50669 .78097 L .51013 .78377 L F
.067 0 0 r
.5036 .78075 m .50072 .77718 L .50669 .78097 L F
.152 .587 .601 r
.64667 .40252 m .62978 .40914 L .64895 .40266 L F
.323 .454 .273 r
.64667 .40252 m .65443 .40844 L .656 .4126 L F
.63835 .44448 m .656 .4126 L .6597 .42623 L F
.63835 .44448 m .64667 .40252 L .656 .4126 L F
.463 0 0 r
.61032 .74398 m .61297 .74171 L .61206 .7461 L F
.60951 .74829 m .61032 .74398 L .61206 .7461 L F
.485 .343 .431 r
.5618 .3079 m .56847 .34612 L .56794 .34051 L F
.5618 .3079 m .55923 .30442 L .56847 .34612 L F
.334 .359 .886 r
.5618 .3079 m .58073 .30108 L .57817 .29758 L F
.5618 .3079 m .57817 .29758 L .55923 .30442 L F
.329 .326 .833 r
.58073 .30108 m .5618 .3079 L .58544 .30957 L F
.323 .454 .273 r
.64895 .40266 m .65443 .40844 L .64667 .40252 L F
.64895 .40266 m .65251 .40504 L .65443 .40844 L F
.213 0 0 r
.60222 .75757 m .6052 .75543 L .60192 .75791 L F
.60192 .75791 m .59919 .75986 L .60222 .75757 L F
.067 0 0 r
.50072 .77718 m .50388 .77739 L .50669 .78097 L F
.078 0 0 r
.50072 .77718 m .4993 .77304 L .50388 .77739 L F
.49867 .773 m .4993 .77304 L .50072 .77718 L F
.32 .457 .306 r
.48722 .41706 m .47541 .39783 L .48416 .41206 L F
.47 0 0 r
.61016 .73946 m .61288 .73714 L .61297 .74171 L F
.61032 .74398 m .61016 .73946 L .61297 .74171 L F
.304 .241 .684 r
.50705 .66878 m .5258 .66318 L .52747 .67036 L F
.50705 .66878 m .52747 .67036 L .50871 .67594 L F
.082 0 0 r
.46305 .67346 m .4993 .77304 L .49867 .773 L F
.248 .115 .439 r
.58737 .32939 m .56837 .33613 L .56794 .34051 L F
.58737 .32939 m .56794 .34051 L .58697 .33377 L F
.486 .342 .423 r
.5876 .31455 m .58737 .32939 L .58697 .33377 L F
.5876 .31455 m .58875 .32369 L .58737 .32939 L F
.58882 .31972 m .58875 .32369 L .5876 .31455 L F
.58004 .33302 m .5876 .31455 L .58697 .33377 L F
.57999 .33293 m .5876 .31455 L .58004 .33302 L F
.485 .343 .431 r
.56847 .34612 m .55923 .30442 L .55694 .30337 L F
.56994 .35241 m .55694 .30337 L .55555 .30505 L F
.56847 .34612 m .55694 .30337 L .56994 .35241 L F
.56994 .35241 m .55555 .30505 L .55404 .31071 L F
.55898 .32366 m .57218 .35876 L .56994 .35241 L F
.55404 .31071 m .55909 .32407 L .55898 .32366 L F
.55909 .32407 m .57218 .35876 L .55898 .32366 L F
.209 .365 .495 r
.53056 .33103 m .57816 .40511 L .54942 .32427 L F
.322 .456 .289 r
.57816 .40511 m .56094 .37083 L .54942 .32427 L F
.54942 .32427 m .56094 .37083 L .55837 .36099 L F
.203 .328 .462 r
.56094 .37083 m .56918 .36258 L .55837 .36099 L F
.485 .343 .431 r
.56798 .35236 m .58188 .37783 L .57971 .37288 L F
.56525 .34757 m .56802 .35263 L .56798 .35236 L F
.56802 .35263 m .58188 .37783 L .56798 .35236 L F
.322 .456 .289 r
.57816 .40511 m .57997 .45628 L .56094 .37083 L F
.57997 .45628 m .56246 .38018 L .56094 .37083 L F
.195 .286 .422 r
.56246 .38018 m .57124 .37218 L .56094 .37083 L F
.485 .343 .431 r
.56532 .34786 m .58188 .37783 L .56525 .34757 L F
.56288 .34354 m .56807 .35292 L .56277 .34324 L F
.56807 .35292 m .58188 .37783 L .56805 .3528 L F
.56807 .35292 m .56805 .3528 L .56277 .34324 L F
.322 .456 .289 r
.57997 .45628 m .56284 .38851 L .56246 .38018 L F
.184 .23 .368 r
.56284 .38851 m .57221 .38103 L .56246 .38018 L F
.485 .343 .431 r
.58309 .38303 m .58188 .37783 L .57112 .35841 L F
.58309 .38303 m .57112 .35841 L .57118 .35977 L F
.58309 .38303 m .56288 .34354 L .5632 .34444 L F
.321 .297 .785 r
.58188 .37783 m .59875 .36626 L .57971 .37288 L F
.485 .343 .431 r
.56081 .3398 m .58302 .3871 L .58309 .38303 L F
.195 .286 .422 r
.56702 .37163 m .57047 .36751 L .56094 .37083 L F
.57124 .37218 m .57093 .37027 L .56702 .37163 L F
.57093 .37027 m .57047 .36751 L .56702 .37163 L F
.485 .343 .431 r
.58302 .3871 m .57445 .37146 L .57142 .37251 L F
.203 .328 .462 r
.56094 .37083 m .57047 .36751 L .56958 .36409 L F
.56665 .36511 m .56958 .36409 L .56918 .36258 L F
.56094 .37083 m .56958 .36409 L .56665 .36511 L F
.485 .343 .431 r
.57348 .36969 m .56902 .36156 L .57093 .37027 L F
.56034 .3389 m .57971 .37288 L .57497 .36451 L F
.212 .388 .515 r
.54685 .31813 m .53056 .33103 L .54942 .32427 L F
.322 .456 .289 r
.54942 .32427 m .55837 .36099 L .54685 .31813 L F
.212 .388 .515 r
.54685 .31813 m .52798 .32491 L .53056 .33103 L F
.218 .434 .555 r
.54383 .31283 m .52798 .32491 L .54685 .31813 L F
.322 .456 .289 r
.54685 .31813 m .55837 .36099 L .54383 .31283 L F
.218 .434 .555 r
.54383 .31283 m .52495 .31963 L .52798 .32491 L F
.222 .488 .598 r
.54066 .30887 m .52495 .31963 L .54383 .31283 L F
.322 .456 .289 r
.54383 .31283 m .55837 .36099 L .54066 .30887 L F
.54066 .30887 m .55837 .36099 L .55488 .3512 L F
.222 .488 .598 r
.54066 .30887 m .52175 .31571 L .52495 .31963 L F
.218 .558 .644 r
.53763 .30666 m .52175 .31571 L .54066 .30887 L F
.322 .456 .289 r
.54066 .30887 m .55488 .3512 L .53763 .30666 L F
.218 .558 .644 r
.53763 .30666 m .51869 .31352 L .52175 .31571 L F
.169 .6 .619 r
.53505 .30642 m .51869 .31352 L .53763 .30666 L F
.322 .456 .289 r
.53505 .30642 m .55488 .3512 L .55069 .342 L F
.53763 .30666 m .55488 .3512 L .53505 .30642 L F
.485 .343 .431 r
.56037 .33897 m .57971 .37288 L .56034 .3389 L F
.214 .4 .526 r
.55236 .34218 m .56021 .33862 L .55069 .342 L F
.56027 .33937 m .56021 .33862 L .55236 .34218 L F
.56199 .34254 m .56021 .33862 L .56055 .34305 L F
.485 .343 .431 r
.56081 .3398 m .57971 .37288 L .56037 .33897 L F
.322 .456 .289 r
.53505 .30642 m .55069 .342 L .54601 .33391 L F
.218 .436 .557 r
.55069 .342 m .55788 .33457 L .54665 .33394 L F
.485 .343 .431 r
.55567 .33073 m .55576 .33088 L .55556 .33053 L F
.56762 .34668 m .55556 .33053 L .57218 .35876 L F
.55404 .31071 m .55556 .33053 L .56762 .34668 L F
.55556 .33053 m .55556 .33053 L .56762 .34668 L F
.322 .456 .289 r
.53505 .30642 m .54601 .33391 L .5411 .32738 L F
.221 .477 .59 r
.54601 .33391 m .5531 .32724 L .5411 .32738 L F
.5531 .32724 m .55065 .32396 L .5411 .32738 L F
.218 .436 .557 r
.54605 .33391 m .55554 .33051 L .54601 .33391 L F
.55788 .33457 m .55555 .33052 L .54605 .33391 L F
.55555 .33052 m .55554 .33051 L .54605 .33391 L F
.485 .343 .431 r
.55404 .31071 m .55006 .32316 L .55065 .32396 L F
.5554 .32847 m .55065 .32396 L .55556 .33053 L F
.55404 .31071 m .55065 .32396 L .5554 .32847 L F
.322 .456 .289 r
.5411 .32738 m .53624 .3228 L .53505 .30642 L F
.221 .477 .59 r
.54601 .33391 m .55554 .33051 L .5531 .32724 L F
.485 .343 .431 r
.55006 .32316 m .55003 .32326 L .55032 .32364 L F
.221 .528 .626 r
.5411 .32738 m .55065 .32396 L .55032 .32364 L F
.54207 .3266 m .55032 .32364 L .54824 .32166 L F
.5411 .32738 m .55032 .32364 L .54207 .3266 L F
.485 .343 .431 r
.55065 .32396 m .55032 .32364 L .55556 .33053 L F
.55006 .32316 m .55032 .32364 L .55065 .32396 L F
.333 .362 .892 r
.55133 .32328 m .55032 .32364 L .55003 .32326 L F
.485 .343 .431 r
.55263 .31339 m .55003 .32326 L .55404 .31071 L F
.221 .528 .626 r
.53908 .32548 m .54824 .32166 L .53624 .3228 L F
.54702 .32263 m .54824 .32166 L .53908 .32548 L F
.54824 .32166 m .54582 .31936 L .53624 .3228 L F
.485 .343 .431 r
.55263 .31339 m .54462 .31852 L .54519 .31903 L F
.21 .585 .655 r
.53624 .3228 m .54582 .31936 L .54519 .31903 L F
.53829 .32151 m .54519 .31903 L .54357 .31817 L F
.53624 .3228 m .54519 .31903 L .53829 .32151 L F
.485 .343 .431 r
.55042 .32178 m .54519 .31903 L .55003 .32326 L F
.55263 .31339 m .54519 .31903 L .55042 .32178 L F
.332 .405 .954 r
.54722 .3183 m .54519 .31903 L .54462 .31852 L F
.485 .343 .431 r
.55041 .31415 m .54462 .31852 L .55263 .31339 L F
.55041 .31415 m .54045 .31653 L .5414 .31699 L F
.322 .456 .289 r
.53505 .30642 m .53624 .3228 L .5317 .32045 L F
.15 .586 .59 r
.5317 .32045 m .54131 .31699 L .54048 .31699 L F
.53497 .31898 m .54048 .31699 L .53936 .317 L F
.5317 .32045 m .54048 .31699 L .53497 .31898 L F
.21 .585 .655 r
.54231 .31842 m .54131 .31699 L .5317 .32045 L F
.54357 .31817 m .54333 .31805 L .54231 .31842 L F
.54333 .31805 m .54131 .31699 L .54231 .31842 L F
.485 .343 .431 r
.54669 .31695 m .5414 .31699 L .54462 .31852 L F
.54045 .31653 m .54333 .31805 L .54462 .31852 L F
.3 .451 .985 r
.5536 .31483 m .54462 .31852 L .54333 .31805 L F
.55424 .31507 m .54462 .31852 L .5536 .31483 L F
.485 .343 .431 r
.55041 .31415 m .5414 .31699 L .54669 .31695 L F
.3 .451 .985 r
.56389 .3116 m .5536 .31483 L .5566 .31328 L F
.5536 .31483 m .54333 .31805 L .55296 .31459 L F
.5536 .31483 m .55296 .31459 L .5566 .31328 L F
.485 .343 .431 r
.54758 .31288 m .53971 .31671 L .55041 .31415 L F
.21 .585 .655 r
.54435 .31768 m .55201 .31493 L .54974 .31428 L F
.147 0 .082 r
.57174 .30651 m .55263 .31339 L .55404 .31071 L F
.126 .375 .681 r
.56956 .30725 m .55266 .31333 L .55263 .31339 L F
.55266 .31333 m .55041 .31415 L .55263 .31339 L F
.311 .446 .988 r
.55923 .30442 m .57817 .29758 L .57591 .29651 L F
.21 .045 .298 r
.57311 .30384 m .55404 .31071 L .57456 .29818 L F
.147 0 .082 r
.57174 .30651 m .55404 .31071 L .57311 .30384 L F
.309 .447 .988 r
.56677 .30597 m .55041 .31415 L .56956 .30725 L F
.311 .446 .988 r
.55923 .30442 m .57591 .29651 L .55694 .30337 L F
.21 .045 .298 r
.57456 .29818 m .55404 .31071 L .55555 .30505 L F
.309 .447 .988 r
.56677 .30597 m .54758 .31288 L .55041 .31415 L F
.21 .585 .655 r
.55008 .31407 m .55296 .31459 L .55096 .31352 L F
.485 .343 .431 r
.54045 .31653 m .54048 .31699 L .54333 .31805 L F
.54045 .31653 m .53971 .31671 L .54048 .31699 L F
.3 .451 .985 r
.54349 .31591 m .54048 .31699 L .53971 .31671 L F
.55981 .31003 m .54975 .31338 L .55906 .30974 L F
.54975 .31338 m .53971 .31671 L .54937 .31323 L F
.54975 .31338 m .54937 .31323 L .55906 .30974 L F
.15 .586 .59 r
.546 .31501 m .55096 .31352 L .55013 .31352 L F
.3 .451 .985 r
.54349 .31591 m .53971 .31671 L .55981 .31003 L F
.485 .343 .431 r
.54758 .31288 m .53796 .31701 L .53971 .31671 L F
.322 .456 .293 r
.52495 .31963 m .52175 .31571 L .5512 .45651 L F
.5512 .45651 m .52175 .31571 L .51869 .31352 L F
.55223 .46142 m .51869 .31352 L .51607 .31329 L F
.5512 .45651 m .51869 .31352 L .55223 .46142 L F
.169 .6 .619 r
.53505 .30642 m .51607 .31329 L .51869 .31352 L F
.322 .456 .293 r
.55223 .46142 m .51607 .31329 L .49345 .32097 L F
.085 .499 .453 r
.51607 .31329 m .53505 .30642 L .4984 .31924 L F
.49615 .32005 m .4984 .31924 L .49345 .32097 L F
.51607 .31329 m .4984 .31924 L .49615 .32005 L F
.485 .343 .431 r
.54125 .30495 m .53128 .29161 L .54443 .30972 L F
.085 .499 .453 r
.49345 .32097 m .53505 .30642 L .51283 .31394 L F
.322 .456 .289 r
.53505 .30642 m .53429 .30959 L .53383 .30683 L F
.53429 .30959 m .5317 .32045 L .53383 .30683 L F
.53383 .30683 m .5317 .32045 L .51283 .31394 L F
.51283 .31394 m .5317 .32045 L .51084 .31577 L F
.322 .456 .293 r
.5512 .45651 m .52798 .32491 L .52495 .31963 L F
.322 .456 .289 r
.50978 .31949 m .5317 .32045 L .52776 .32049 L F
.51084 .31577 m .5317 .32045 L .50978 .31949 L F
.15 .586 .59 r
.53936 .317 m .53741 .31701 L .52776 .32049 L F
.485 .343 .431 r
.53553 .31702 m .54443 .30972 L .53128 .29161 L F
.53796 .31701 m .53878 .317 L .53971 .31671 L F
.15 .586 .59 r
.5317 .32045 m .53936 .317 L .52776 .32049 L F
.134 .381 .697 r
.54891 .31338 m .53971 .31671 L .53878 .317 L F
.54937 .31323 m .53971 .31671 L .54891 .31338 L F
.55906 .30974 m .54891 .31338 L .55363 .31166 L F
.54891 .31338 m .53878 .317 L .54844 .31352 L F
.54891 .31338 m .54844 .31352 L .55363 .31166 L F
.15 .586 .59 r
.546 .31501 m .55013 .31352 L .54844 .31352 L F
.546 .31501 m .54844 .31352 L .5466 .31419 L F
.5466 .31419 m .54844 .31352 L .54708 .31353 L F
.323 .455 .284 r
.54794 .31368 m .54708 .31353 L .54779 .31373 L F
.001 0 0 r
.52776 .32049 m .53741 .31701 L .53651 .31772 L F
.53248 .31918 m .53651 .31772 L .53587 .31823 L F
.52776 .32049 m .53651 .31772 L .53248 .31918 L F
.485 .343 .431 r
.54758 .31288 m .54443 .30972 L .53671 .31702 L F
.53796 .31701 m .53671 .31702 L .53569 .31798 L F
.54758 .31288 m .53671 .31702 L .53796 .31701 L F
.15 .586 .59 r
.53878 .317 m .54708 .31353 L .53741 .31701 L F
.54166 .31597 m .54708 .31353 L .53878 .317 L F
.485 .343 .431 r
.53796 .31701 m .53676 .31752 L .53878 .317 L F
.323 .455 .284 r
.54669 .31408 m .54708 .31353 L .54844 .31352 L F
.15 .586 .59 r
.53936 .317 m .546 .31501 L .5466 .31419 L F
.54166 .31597 m .5466 .31419 L .54708 .31353 L F
.53936 .317 m .5466 .31419 L .54166 .31597 L F
.134 .381 .697 r
.54766 .31377 m .53878 .317 L .53651 .31772 L F
.54844 .31352 m .53878 .317 L .54766 .31377 L F
.323 .455 .284 r
.55069 .31373 m .55013 .31352 L .55096 .31352 L F
.15 .586 .59 r
.54131 .31699 m .55096 .31352 L .53936 .317 L F
.21 .585 .655 r
.54357 .31817 m .55096 .31352 L .54131 .31699 L F
.323 .455 .284 r
.55096 .31352 m .55013 .31352 L .55296 .31459 L F
.55181 .31415 m .55205 .3141 L .55296 .31459 L F
.55078 .31376 m .55205 .3141 L .55181 .31415 L F
.55078 .31376 m .55096 .31352 L .55205 .3141 L F
.126 .375 .681 r
.56956 .30725 m .55263 .31339 L .57174 .30651 L F
.486 .342 .423 r
.56956 .30725 m .5876 .31455 L .58419 .32278 L F
.485 .343 .431 r
.55556 .33053 m .55003 .32326 L .55556 .33053 L F
.333 .362 .892 r
.56512 .32711 m .55556 .33053 L .55555 .33052 L F
.57473 .32369 m .56513 .32712 L .56512 .32711 L F
.56513 .32712 m .55556 .33053 L .56512 .32711 L F
.57473 .32369 m .56512 .32711 L .5747 .32369 L F
.56512 .32711 m .55555 .33052 L .56512 .32711 L F
.56512 .32711 m .56512 .32711 L .5747 .32369 L F
.218 .436 .557 r
.55069 .342 m .56021 .33862 L .55788 .33457 L F
.485 .343 .431 r
.55581 .33097 m .56037 .33897 L .56034 .3389 L F
.55556 .33053 m .55576 .33088 L .55581 .33097 L F
.55576 .33088 m .56037 .33897 L .55581 .33097 L F
.55556 .33053 m .57497 .36451 L .57218 .35876 L F
.218 .436 .557 r
.55788 .33457 m .56977 .33523 L .55983 .33255 L F
.56021 .33862 m .56977 .33523 L .55788 .33457 L F
.5651 .32711 m .56512 .32711 L .56511 .32709 L F
.221 .528 .626 r
.55065 .32396 m .56024 .32052 L .5586 .32068 L F
.332 .405 .954 r
.55894 .31921 m .55003 .32326 L .54865 .32205 L F
.55962 .31982 m .55003 .32326 L .55894 .31921 L F
.56925 .31637 m .55894 .31921 L .56295 .31692 L F
.55894 .31921 m .54865 .32205 L .55825 .31861 L F
.55894 .31921 m .55825 .31861 L .56295 .31692 L F
.3 .451 .985 r
.56389 .3116 m .55754 .31294 L .56262 .31111 L F
.56389 .3116 m .5566 .31328 L .55754 .31294 L F
.56389 .3116 m .55424 .31507 L .5536 .31483 L F
.486 .342 .423 r
.57796 .32808 m .57771 .32774 L .56956 .30725 L F
.57491 .32197 m .56677 .30597 L .56792 .3065 L F
.57448 .32156 m .56677 .30597 L .57491 .32197 L F
.57674 .32642 m .57426 .32134 L .5772 .32705 L F
.57426 .32134 m .56677 .30597 L .57448 .32156 L F
.57426 .32134 m .57448 .32156 L .5772 .32705 L F
.332 .405 .954 r
.56925 .31637 m .55962 .31982 L .55894 .31921 L F
.333 .362 .892 r
.55977 .32001 m .55003 .32326 L .55962 .31982 L F
.55133 .32328 m .55003 .32326 L .55977 .32001 L F
.55991 .32021 m .55977 .32001 L .56954 .31676 L F
.55133 .32328 m .55977 .32001 L .55991 .32021 L F
.221 .528 .626 r
.54824 .32166 m .55028 .32147 L .55543 .3159 L F
.55028 .32147 m .55825 .31861 L .55543 .3159 L F
.332 .405 .954 r
.56925 .31637 m .56295 .31692 L .56788 .31515 L F
.333 .362 .892 r
.56954 .31676 m .55977 .32001 L .56925 .31637 L F
.55977 .32001 m .55962 .31982 L .56925 .31637 L F
.221 .528 .626 r
.56748 .31476 m .55543 .3159 L .55991 .32021 L F
.56748 .31476 m .55991 .32021 L .56123 .31973 L F
.56508 .31244 m .55543 .3159 L .56748 .31476 L F
.56748 .31476 m .56024 .32052 L .56986 .31708 L F
.332 .405 .954 r
.56446 .3121 m .55452 .31532 L .56389 .3116 L F
.55452 .31532 m .54462 .31852 L .55424 .31507 L F
.55452 .31532 m .55424 .31507 L .56389 .3116 L F
.54791 .31805 m .54462 .31852 L .55452 .31532 L F
.55481 .31557 m .55452 .31532 L .56446 .3121 L F
.54791 .31805 m .55452 .31532 L .55481 .31557 L F
.21 .585 .655 r
.54357 .31817 m .55543 .3159 L .55201 .31493 L F
.323 .455 .284 r
.55543 .3159 m .55519 .3159 L .55523 .31594 L F
.21 .585 .655 r
.54582 .31936 m .55543 .3159 L .55211 .31654 L F
.54582 .31936 m .55211 .31654 L .54519 .31903 L F
.221 .528 .626 r
.54824 .32166 m .55543 .3159 L .54582 .31936 L F
.323 .455 .284 r
.55543 .3159 m .55523 .31594 L .55825 .31861 L F
.55534 .31604 m .55543 .3159 L .55825 .31861 L F
.332 .405 .954 r
.56295 .31692 m .54722 .3183 L .56788 .31515 L F
.54722 .3183 m .54462 .31852 L .54791 .31805 L F
.54722 .3183 m .54791 .31805 L .56788 .31515 L F
.21 .585 .655 r
.54519 .31903 m .55211 .31654 L .54357 .31817 L F
.56385 .31177 m .55543 .3159 L .56508 .31244 L F
.332 .405 .954 r
.56788 .31515 m .55625 .31684 L .56446 .3121 L F
.55625 .31684 m .54791 .31805 L .55481 .31557 L F
.323 .455 .284 r
.55481 .31557 m .55506 .31579 L .55543 .3159 L F
.55543 .3159 m .55507 .3158 L .55519 .3159 L F
.21 .585 .655 r
.55751 .3146 m .55481 .31557 L .55543 .3159 L F
.486 .342 .423 r
.57919 .33144 m .56792 .3065 L .56956 .30725 L F
.56956 .30725 m .58419 .32278 L .57348 .31698 L F
.56956 .30725 m .58544 .30957 L .5876 .31455 L F
.57174 .30651 m .58544 .30957 L .56956 .30725 L F
.485 .343 .431 r
.56081 .3398 m .56037 .33897 L .56051 .33929 L F
.328 .326 .835 r
.57022 .33615 m .56081 .3398 L .56051 .33929 L F
.57995 .33301 m .57036 .33641 L .57022 .33615 L F
.57036 .33641 m .56081 .3398 L .57022 .33615 L F
.221 .477 .59 r
.5531 .32724 m .56511 .32709 L .56024 .32052 L F
.55554 .33051 m .56511 .32709 L .5531 .32724 L F
.218 .436 .557 r
.55555 .33052 m .56511 .32709 L .55554 .33051 L F
.328 .326 .835 r
.55608 .33058 m .55567 .33073 L .55556 .33053 L F
.218 .436 .557 r
.55788 .33457 m .56472 .3275 L .55567 .33073 L F
.328 .326 .835 r
.57995 .33301 m .57022 .33615 L .57859 .33287 L F
.57022 .33615 m .56051 .33929 L .57007 .3359 L F
.57022 .33615 m .57007 .3359 L .57859 .33287 L F
.485 .343 .431 r
.5632 .34444 m .56288 .34354 L .56081 .3398 L F
.56081 .3398 m .56288 .34354 L .56277 .34324 L F
.214 .4 .526 r
.55488 .3512 m .5644 .34784 L .56231 .34323 L F
.56231 .34323 m .56199 .34254 L .56055 .34305 L F
.55488 .3512 m .56231 .34323 L .55069 .342 L F
.209 .365 .495 r
.55812 .35164 m .5644 .34784 L .55488 .3512 L F
.56615 .35275 m .56491 .34925 L .55812 .35164 L F
.56491 .34925 m .5644 .34784 L .55812 .35164 L F
.485 .343 .431 r
.56081 .3398 m .56491 .34925 L .5652 .34917 L F
.56573 .35028 m .5654 .3504 L .58302 .3871 L F
.321 .296 .783 r
.56692 .34079 m .56199 .34254 L .56081 .3398 L F
.485 .343 .431 r
.56277 .34324 m .56532 .34786 L .56525 .34757 L F
.284 .191 .588 r
.58697 .33377 m .56794 .34051 L .56847 .34612 L F
.303 .238 .678 r
.58753 .33939 m .56847 .34612 L .56994 .35241 L F
.284 .191 .588 r
.58697 .33377 m .56847 .34612 L .58753 .33939 L F
.214 .4 .526 r
.56231 .34323 m .57396 .34447 L .57155 .33915 L F
.56231 .34323 m .57155 .33915 L .56343 .34203 L F
.323 .455 .284 r
.57384 .34446 m .57215 .34054 L .57396 .34447 L F
.57215 .34054 m .57155 .33915 L .57396 .34447 L F
.321 .296 .783 r
.58113 .33576 m .57618 .33751 L .57995 .33301 L F
.57618 .33751 m .57036 .33641 L .57995 .33301 L F
.214 .4 .526 r
.57968 .33627 m .57155 .33915 L .57396 .34447 L F
.321 .296 .783 r
.57155 .33915 m .56081 .3398 L .57036 .33641 L F
.56692 .34079 m .56081 .3398 L .57155 .33915 L F
.214 .4 .526 r
.56199 .34254 m .56977 .33523 L .56021 .33862 L F
.56231 .34323 m .56343 .34203 L .56199 .34254 L F
.56343 .34203 m .56977 .33523 L .56199 .34254 L F
.321 .296 .783 r
.57266 .34172 m .56692 .34079 L .57155 .33915 L F
.214 .4 .526 r
.56343 .34203 m .57155 .33915 L .56977 .33523 L F
.485 .343 .431 r
.57118 .35977 m .57112 .35841 L .56288 .34354 L F
.214 .4 .526 r
.5644 .34784 m .57396 .34447 L .56231 .34323 L F
.321 .296 .783 r
.57471 .34646 m .5654 .3504 L .56491 .34925 L F
.57495 .34703 m .5654 .3504 L .57471 .34646 L F
.303 .238 .678 r
.58753 .33939 m .56994 .35241 L .58901 .3457 L F
.321 .296 .783 r
.58454 .34365 m .57471 .34646 L .58124 .34349 L F
.57471 .34646 m .56491 .34925 L .57446 .34588 L F
.57471 .34646 m .57446 .34588 L .58124 .34349 L F
.209 .365 .495 r
.56491 .34925 m .57396 .34447 L .5644 .34784 L F
.55837 .36099 m .56789 .35765 L .56635 .35332 L F
.56524 .35371 m .56635 .35332 L .56615 .35275 L F
.55837 .36099 m .56635 .35332 L .56524 .35371 L F
.485 .343 .431 r
.58302 .3871 m .57051 .36104 L .56902 .36156 L F
.56682 .35335 m .5654 .3504 L .56635 .35332 L F
.312 .266 .73 r
.57135 .35156 m .56635 .35332 L .5654 .3504 L F
.315 .274 .745 r
.58901 .3457 m .56994 .35241 L .57218 .35876 L F
.312 .266 .73 r
.58549 .34658 m .57543 .34849 L .58454 .34365 L F
.57543 .34849 m .5654 .3504 L .57495 .34703 L F
.57543 .34849 m .57495 .34703 L .58454 .34365 L F
.57135 .35156 m .5654 .3504 L .57543 .34849 L F
.5759 .34996 m .57543 .34849 L .58549 .34658 L F
.57135 .35156 m .57543 .34849 L .5759 .34996 L F
.209 .365 .495 r
.56746 .35293 m .56938 .35225 L .56821 .35196 L F
.57584 .34998 m .5759 .34996 L .57396 .34447 L F
.56615 .35275 m .56746 .35293 L .57396 .34447 L F
.56746 .35293 m .57744 .3543 L .5759 .34996 L F
.323 .455 .284 r
.5759 .34996 m .5773 .35426 L .57744 .3543 L F
.57626 .35107 m .5759 .34996 L .57744 .3543 L F
.209 .365 .495 r
.56789 .35765 m .57744 .3543 L .56615 .35275 L F
.203 .328 .462 r
.56845 .35979 m .57744 .3543 L .56789 .35765 L F
.315 .274 .745 r
.58901 .3457 m .57218 .35876 L .59125 .35207 L F
.203 .328 .462 r
.57384 .3579 m .57744 .3543 L .56845 .35979 L F
.312 .266 .73 r
.57724 .35409 m .57255 .35836 L .56635 .35332 L F
.57255 .35836 m .56902 .36156 L .56845 .35979 L F
.203 .328 .462 r
.56918 .36258 m .56789 .35765 L .55837 .36099 L F
.312 .266 .73 r
.57255 .35836 m .56845 .35979 L .56635 .35332 L F
.324 .309 .805 r
.59125 .35207 m .57218 .35876 L .57497 .36451 L F
.312 .266 .73 r
.57858 .35822 m .56902 .36156 L .57255 .35836 L F
.203 .328 .462 r
.57384 .3579 m .57801 .35644 L .57744 .3543 L F
.312 .266 .73 r
.57801 .35644 m .57255 .35836 L .57724 .35409 L F
.57858 .35822 m .57255 .35836 L .57801 .35644 L F
.301 .233 .669 r
.57398 .36255 m .56958 .36409 L .56902 .36156 L F
.324 .309 .805 r
.59125 .35207 m .57497 .36451 L .59404 .35785 L F
.328 .326 .835 r
.59404 .35785 m .57497 .36451 L .59875 .36626 L F
.301 .233 .669 r
.57886 .35948 m .56902 .36156 L .57858 .35822 L F
.203 .328 .462 r
.57251 .36306 m .58004 .36417 L .57914 .36074 L F
.328 .326 .835 r
.59875 .36626 m .57497 .36451 L .57971 .37288 L F
.301 .233 .669 r
.58074 .36806 m .57142 .37251 L .57093 .37027 L F
.58099 .36918 m .57142 .37251 L .58074 .36806 L F
.5906 .36584 m .58074 .36806 L .58615 .36496 L F
.58074 .36806 m .57093 .37027 L .5805 .36693 L F
.58074 .36806 m .5805 .36693 L .58615 .36496 L F
.285 .192 .591 r
.59079 .36771 m .58109 .37012 L .5906 .36584 L F
.58109 .37012 m .57142 .37251 L .58099 .36918 L F
.58109 .37012 m .58099 .36918 L .5906 .36584 L F
.5752 .37313 m .57142 .37251 L .58109 .37012 L F
.58118 .37105 m .58109 .37012 L .59079 .36771 L F
.5752 .37313 m .58109 .37012 L .58118 .37105 L F
.195 .286 .422 r
.5761 .37282 m .58159 .37353 L .58118 .37105 L F
.323 .455 .284 r
.58143 .37351 m .58123 .37152 L .58159 .37353 L F
.195 .286 .422 r
.57124 .37218 m .5761 .37282 L .58004 .36417 L F
.5761 .37282 m .58118 .37105 L .58004 .36417 L F
.323 .455 .284 r
.57991 .36428 m .58004 .36417 L .57993 .36434 L F
.57993 .36434 m .58004 .36417 L .5805 .36693 L F
.195 .286 .422 r
.57093 .37027 m .58004 .36417 L .57047 .36751 L F
.57484 .3689 m .58004 .36417 L .57093 .37027 L F
.203 .328 .462 r
.57047 .36751 m .58004 .36417 L .56918 .36258 L F
.323 .455 .284 r
.57991 .36428 m .57914 .36074 L .58004 .36417 L F
.301 .233 .669 r
.57979 .3637 m .56958 .36409 L .57398 .36255 L F
.57999 .36463 m .56958 .36409 L .57979 .3637 L F
.323 .455 .284 r
.57914 .36074 m .57988 .36413 L .58004 .36417 L F
.301 .233 .669 r
.58873 .35739 m .57886 .35948 L .58817 .35486 L F
.57886 .35948 m .57858 .35822 L .58817 .35486 L F
.57398 .36255 m .56902 .36156 L .57886 .35948 L F
.57914 .36074 m .57886 .35948 L .58873 .35739 L F
.57398 .36255 m .57886 .35948 L .57914 .36074 L F
.203 .328 .462 r
.56918 .36258 m .57251 .36306 L .57801 .35644 L F
.57251 .36306 m .57914 .36074 L .57801 .35644 L F
.56918 .36258 m .57801 .35644 L .57384 .3579 L F
.56918 .36258 m .57384 .3579 L .56845 .35979 L F
.301 .233 .669 r
.57999 .36463 m .57093 .37027 L .56958 .36409 L F
.323 .455 .284 r
.58004 .36417 m .57989 .36418 L .5805 .36693 L F
.321 .297 .785 r
.58188 .37783 m .60092 .37123 L .59875 .36626 L F
.486 .342 .423 r
.60092 .37123 m .58876 .35561 L .59875 .36626 L F
.58876 .35561 m .58817 .35486 L .58874 .35546 L F
.58876 .35561 m .58874 .35546 L .59875 .36626 L F
.195 .286 .422 r
.58987 .3622 m .58004 .36417 L .5805 .36693 L F
.58963 .36082 m .58004 .36417 L .58987 .3622 L F
.303 .238 .678 r
.58309 .38303 m .60092 .37123 L .58188 .37783 L F
.285 .192 .591 r
.59163 .37581 m .58667 .375 L .59138 .37337 L F
.184 .23 .368 r
.57221 .38103 m .57201 .37686 L .56246 .38018 L F
.195 .286 .422 r
.56246 .38018 m .57201 .37686 L .5716 .37438 L F
.56711 .37594 m .5716 .37438 L .57124 .37218 L F
.56246 .38018 m .5716 .37438 L .56711 .37594 L F
.485 .343 .431 r
.57142 .37251 m .5716 .37438 L .57295 .37444 L F
.57189 .37439 m .57241 .38247 L .57295 .37444 L F
.57217 .38003 m .57241 .38247 L .57189 .37439 L F
.57295 .37444 m .57241 .38247 L .57271 .3826 L F
.57353 .37517 m .57271 .3826 L .58302 .3871 L F
.57295 .37444 m .57271 .3826 L .57353 .37517 L F
.322 .456 .289 r
.56206 .39534 m .56284 .38851 L .57997 .45628 L F
.164 .147 .285 r
.56206 .39534 m .57204 .38861 L .56284 .38851 L F
.57177 .38861 m .57242 .3852 L .56284 .38851 L F
.57204 .38861 m .57205 .38851 L .57177 .38861 L F
.57205 .38851 m .57242 .3852 L .57177 .38861 L F
.485 .343 .431 r
.58302 .3871 m .58275 .38698 L .57192 .39072 L F
.184 .23 .368 r
.56284 .38851 m .57242 .3852 L .57234 .38362 L F
.56638 .38568 m .57234 .38362 L .57221 .38103 L F
.56284 .38851 m .57234 .38362 L .56638 .38568 L F
.485 .343 .431 r
.58132 .38636 m .57271 .3826 L .57205 .38851 L F
.57271 .3826 m .57241 .38247 L .57205 .38851 L F
.266 .148 .505 r
.58302 .3871 m .60214 .37645 L .58309 .38303 L F
.58302 .3871 m .6021 .38052 L .60214 .37645 L F
.257 .131 .471 r
.5816 .38629 m .57192 .39072 L .57205 .38851 L F
.5912 .38407 m .58154 .3874 L .5816 .38629 L F
.58154 .3874 m .57192 .39072 L .5816 .38629 L F
.5912 .38407 m .5816 .38629 L .58616 .38364 L F
.5816 .38629 m .57205 .38851 L .58167 .38519 L F
.5816 .38629 m .58167 .38519 L .58616 .38364 L F
.164 .147 .285 r
.56206 .39534 m .57166 .39203 L .57174 .39124 L F
.56437 .39378 m .57174 .39124 L .57204 .38861 L F
.56206 .39534 m .57174 .39124 L .56437 .39378 L F
.485 .343 .431 r
.58302 .3871 m .57219 .39063 L .56996 .39664 L F
.57219 .39063 m .57041 .39529 L .56996 .39664 L F
.322 .456 .289 r
.56206 .39534 m .57997 .45628 L .57845 .45133 L F
.57845 .45133 m .56013 .40029 L .56206 .39534 L F
.57845 .45133 m .55717 .40304 L .56013 .40029 L F
.57623 .44706 m .55717 .40304 L .57845 .45133 L F
.55332 .40341 m .55717 .40304 L .57623 .44706 L F
.485 .343 .431 r
.56978 .39692 m .58302 .3871 L .56996 .39664 L F
.123 .002 .134 r
.56013 .40029 m .56976 .39698 L .56985 .39675 L F
.56108 .39977 m .56985 .39675 L .57071 .3945 L F
.56013 .40029 m .56985 .39675 L .56108 .39977 L F
.027 0 0 r
.55717 .40304 m .5683 .39834 L .56013 .40029 L F
.485 .343 .431 r
.56807 .3996 m .56878 .39953 L .56976 .39698 L F
.56806 .3996 m .56976 .39698 L .56973 .39701 L F
.56043 .41148 m .56807 .3996 L .56806 .3996 L F
.56807 .3996 m .56976 .39698 L .56806 .3996 L F
.56686 .40454 m .58302 .3871 L .56995 .39679 L F
.56976 .39698 m .56995 .39679 L .56978 .39692 L F
.56686 .40454 m .56995 .39679 L .56976 .39698 L F
.56265 .41261 m .58302 .3871 L .56043 .41148 L F
.322 .456 .289 r
.57816 .40511 m .58066 .41109 L .58047 .46081 L F
.58047 .46081 m .57997 .45628 L .57816 .40511 L F
.485 .343 .431 r
.56265 .41261 m .5744 .42336 L .58302 .3871 L F
.027 0 0 r
.55717 .40304 m .56683 .39972 L .5683 .39834 L F
.128 .563 .557 r
.55755 .40288 m .56683 .39972 L .55717 .40304 L F
.485 .343 .431 r
.56989 .39674 m .56996 .39664 L .56985 .39675 L F
.128 .563 .557 r
.56673 .39972 m .56683 .39972 L .55755 .40288 L F
.027 0 0 r
.5683 .39834 m .56976 .39698 L .56013 .40029 L F
.485 .343 .431 r
.56989 .39674 m .56985 .39675 L .56667 .39979 L F
.123 .002 .134 r
.56013 .40029 m .56734 .39634 L .56079 .3986 L F
.203 .59 .657 r
.54882 .40135 m .56078 .39904 L .55332 .40341 L F
.485 .343 .431 r
.56574 .40133 m .56989 .39674 L .56667 .39979 L F
.56648 .40168 m .56989 .39674 L .56574 .40133 L F
.56043 .41148 m .56667 .40177 L .55889 .41266 L F
.56667 .40177 m .56996 .39664 L .56648 .40168 L F
.56667 .40177 m .56648 .40168 L .55889 .41266 L F
.027 0 0 r
.5683 .39834 m .57653 .39638 L .57942 .39365 L F
.56683 .39972 m .57653 .39638 L .5683 .39834 L F
.485 .343 .431 r
.56973 .39701 m .56976 .39698 L .56978 .39692 L F
.027 0 0 r
.5683 .39834 m .57942 .39365 L .56976 .39698 L F
.044 0 0 r
.57052 .39652 m .56985 .39675 L .56996 .39664 L F
.198 .022 .247 r
.57984 .39264 m .56996 .39664 L .57041 .39529 L F
.57962 .39332 m .56996 .39664 L .57984 .39264 L F
.322 .456 .289 r
.58047 .46081 m .58066 .41109 L .58356 .41618 L F
.22 .06 .325 r
.59386 .41676 m .58302 .3871 L .5744 .42336 L F
.6021 .38052 m .58302 .3871 L .59386 .41676 L F
.198 .022 .247 r
.58932 .38998 m .57984 .39264 L .5849 .3903 L F
.57984 .39264 m .57041 .39529 L .58006 .39197 L F
.57984 .39264 m .58006 .39197 L .5849 .3903 L F
.123 .002 .134 r
.56976 .39698 m .57942 .39365 L .57864 .39373 L F
.044 0 0 r
.5892 .39009 m .57957 .39337 L .58932 .38998 L F
.57957 .39337 m .56996 .39664 L .57962 .39332 L F
.57957 .39337 m .57962 .39332 L .58932 .38998 L F
.323 .455 .284 r
.57653 .39638 m .57665 .39618 L .57942 .39365 L F
.044 0 0 r
.57052 .39652 m .56996 .39664 L .57957 .39337 L F
.57951 .39343 m .57957 .39337 L .5892 .39009 L F
.57052 .39652 m .57957 .39337 L .57951 .39343 L F
.123 .002 .134 r
.57071 .3945 m .57348 .39423 L .58129 .38871 L F
.57348 .39423 m .57942 .39365 L .58006 .39197 L F
.57348 .39423 m .58006 .39197 L .58129 .38871 L F
.323 .455 .284 r
.58093 .3893 m .58129 .38871 L .58006 .39197 L F
.123 .002 .134 r
.57071 .3945 m .58129 .38871 L .57166 .39203 L F
.56079 .3986 m .57071 .3945 L .56206 .39534 L F
.56734 .39634 m .57071 .3945 L .56079 .3986 L F
.57071 .3945 m .57166 .39203 L .56206 .39534 L F
.485 .343 .431 r
.57219 .39063 m .57192 .39072 L .57041 .39529 L F
.198 .022 .247 r
.57344 .39065 m .57174 .39124 L .57192 .39072 L F
.164 .147 .285 r
.57166 .39203 m .58129 .38871 L .57913 .38869 L F
.198 .022 .247 r
.59104 .38459 m .58146 .38766 L .5912 .38407 L F
.58146 .38766 m .57192 .39072 L .58154 .3874 L F
.58146 .38766 m .58154 .3874 L .5912 .38407 L F
.57344 .39065 m .57192 .39072 L .58146 .38766 L F
.58137 .38792 m .58146 .38766 L .59104 .38459 L F
.57344 .39065 m .58146 .38766 L .58137 .38792 L F
.164 .147 .285 r
.57233 .38841 m .58167 .38519 L .58202 .38188 L F
.323 .455 .284 r
.58183 .38217 m .58202 .38188 L .58167 .38519 L F
.164 .147 .285 r
.57204 .38861 m .58202 .38188 L .57242 .3852 L F
.257 .131 .471 r
.59157 .37696 m .58197 .37972 L .59163 .37581 L F
.58197 .37972 m .57241 .38247 L .582 .37915 L F
.58197 .37972 m .582 .37915 L .59163 .37581 L F
.57599 .38236 m .57241 .38247 L .58197 .37972 L F
.58194 .3803 m .58197 .37972 L .59157 .37696 L F
.57599 .38236 m .58197 .37972 L .58194 .3803 L F
.164 .147 .285 r
.57204 .38861 m .58129 .38871 L .58167 .38519 L F
.57204 .38861 m .58167 .38519 L .57233 .38841 L F
.57166 .39203 m .57913 .38869 L .57174 .39124 L F
.198 .022 .247 r
.58058 .39035 m .57344 .39065 L .58137 .38792 L F
.164 .147 .285 r
.57174 .39124 m .57913 .38869 L .57204 .38861 L F
.198 .022 .247 r
.58058 .39035 m .57174 .39124 L .57344 .39065 L F
.58052 .39054 m .57174 .39124 L .58058 .39035 L F
.323 .455 .284 r
.58129 .38871 m .58111 .38873 L .58006 .39197 L F
.027 0 0 r
.58769 .39168 m .57942 .39365 L .57653 .39638 L F
.486 .342 .423 r
.59952 .39187 m .59152 .38803 L .6021 .38052 L F
.59386 .41676 m .59189 .39254 L .59952 .39187 L F
.59189 .39254 m .59152 .38803 L .59952 .39187 L F
.198 .022 .247 r
.5805 .39061 m .57174 .39124 L .58052 .39054 L F
.123 .002 .134 r
.57801 .39395 m .57864 .39373 L .57811 .39378 L F
.57801 .39395 m .57811 .39378 L .57348 .39423 L F
.57025 .39661 m .57801 .39395 L .57348 .39423 L F
.56976 .39698 m .57864 .39373 L .57025 .39661 L F
.027 0 0 r
.58912 .39032 m .57942 .39365 L .58769 .39168 L F
.323 .455 .284 r
.57665 .39618 m .5795 .39344 L .57942 .39365 L F
.486 .342 .423 r
.59152 .38803 m .59124 .3846 L .59768 .38218 L F
.59152 .38803 m .59768 .38218 L .6021 .38052 L F
.198 .022 .247 r
.58932 .38998 m .58533 .39015 L .58975 .38863 L F
.58932 .38998 m .5849 .3903 L .58533 .39015 L F
.58932 .38998 m .57962 .39332 L .57984 .39264 L F
.486 .342 .423 r
.59386 .41676 m .59026 .39213 L .59069 .38882 L F
.59386 .41676 m .59069 .38882 L .59152 .38803 L F
.59026 .39213 m .58975 .38863 L .59095 .38538 L F
.59026 .39213 m .59095 .38538 L .59124 .3846 L F
.59386 .41676 m .58932 .38998 L .58975 .38863 L F
.113 0 0 r
.57303 .4253 m .59386 .41676 L .5744 .42336 L F
.57303 .4253 m .59252 .4187 L .59386 .41676 L F
.486 .342 .423 r
.59252 .4187 m .58962 .39274 L .59386 .41676 L F
.58962 .39274 m .58932 .38998 L .58978 .39273 L F
.58962 .39274 m .58978 .39273 L .59386 .41676 L F
.027 0 0 r
.58769 .39168 m .57653 .39638 L .58626 .39304 L F
.123 .002 .134 r
.59004 .38785 m .57942 .39365 L .58912 .39032 L F
.044 0 0 r
.578 .39488 m .57052 .39652 L .57951 .39343 L F
.123 .002 .134 r
.57041 .39529 m .57348 .39423 L .57071 .3945 L F
.56976 .39698 m .57348 .39423 L .57041 .39529 L F
.323 .455 .284 r
.57942 .39365 m .57926 .39367 L .57653 .39638 L F
.044 0 0 r
.57794 .39494 m .56673 .39972 L .56985 .39675 L F
.57643 .39639 m .56673 .39972 L .57794 .39494 L F
.323 .455 .284 r
.57926 .39367 m .57646 .39637 L .57653 .39638 L F
.128 .563 .557 r
.58626 .39304 m .57653 .39638 L .57692 .39622 L F
.58626 .39304 m .57692 .39622 L .58616 .39305 L F
.044 0 0 r
.578 .39488 m .56985 .39675 L .57052 .39652 L F
.5861 .39311 m .57794 .39494 L .578 .39488 L F
.57794 .39494 m .56985 .39675 L .578 .39488 L F
.123 .002 .134 r
.59035 .38701 m .58129 .38871 L .58006 .39197 L F
.486 .342 .423 r
.59152 .38803 m .59069 .38882 L .59124 .3846 L F
.123 .002 .134 r
.60065 .38204 m .58006 .39197 L .58666 .38969 L F
.198 .022 .247 r
.5849 .3903 m .57041 .39529 L .57174 .39124 L F
.323 .455 .284 r
.58104 .38895 m .58093 .3893 L .57665 .39618 L F
.57665 .39619 m .57665 .39618 L .57653 .39638 L F
.58104 .38895 m .57665 .39618 L .57665 .39619 L F
.57926 .39367 m .5687 .3946 L .57646 .39637 L F
.5687 .3946 m .56902 .39479 L .57646 .39637 L F
.123 .002 .134 r
.58666 .38969 m .58006 .39197 L .57942 .39365 L F
.323 .455 .284 r
.58006 .39197 m .56375 .39023 L .57942 .39365 L F
.56375 .39023 m .56379 .39028 L .57942 .39365 L F
.219 .533 .632 r
.54591 .39875 m .5571 .39669 L .54799 .40061 L F
.5571 .39669 m .56194 .3958 L .55772 .39726 L F
.5571 .39669 m .55772 .39726 L .54799 .40061 L F
.203 .59 .657 r
.54882 .40135 m .55854 .398 L .56078 .39904 L F
.56045 .39924 m .5625 .3999 L .55475 .40257 L F
.56089 .39908 m .56302 .40007 L .56045 .39924 L F
.323 .455 .284 r
.5795 .39344 m .57951 .39343 L .57942 .39365 L F
.331 .386 .931 r
.56405 .39055 m .55586 .39082 L .55565 .39538 L F
.322 .456 .293 r
.5512 .45651 m .53056 .33103 L .52798 .32491 L F
.55132 .4526 m .53056 .33103 L .5512 .45651 L F
.285 .192 .591 r
.58188 .37793 m .57241 .38247 L .57217 .38003 L F
.59163 .37581 m .582 .37915 L .58188 .37793 L F
.582 .37915 m .57241 .38247 L .58188 .37793 L F
.59163 .37581 m .58188 .37793 L .58667 .375 L F
.58188 .37793 m .57217 .38003 L .58176 .37671 L F
.58188 .37793 m .58176 .37671 L .58667 .375 L F
.184 .23 .368 r
.57831 .38155 m .58202 .38188 L .58194 .3803 L F
.57831 .38155 m .58194 .3803 L .58159 .37353 L F
.57242 .3852 m .58202 .38188 L .57831 .38155 L F
.257 .131 .471 r
.57502 .38269 m .57241 .38247 L .57599 .38236 L F
.57502 .38269 m .57234 .38362 L .57241 .38247 L F
.184 .23 .368 r
.57234 .38362 m .57831 .38155 L .57221 .38103 L F
.57242 .3852 m .57831 .38155 L .57234 .38362 L F
.323 .455 .284 r
.58202 .38188 m .58185 .38189 L .58167 .38519 L F
.257 .131 .471 r
.5912 .38407 m .58616 .38364 L .59132 .38186 L F
.303 .238 .678 r
.58309 .38303 m .60214 .37645 L .60092 .37123 L F
.486 .342 .423 r
.60214 .37645 m .5906 .36584 L .60092 .37123 L F
.164 .147 .285 r
.59131 .38196 m .58202 .38188 L .58129 .38871 L F
.486 .342 .423 r
.60214 .37645 m .59216 .37585 L .59276 .36783 L F
.59216 .37585 m .59194 .37583 L .59202 .37504 L F
.59216 .37585 m .59202 .37504 L .59276 .36783 L F
.59088 .36414 m .5906 .36584 L .5901 .36358 L F
.60092 .37123 m .59098 .36604 L .59088 .36414 L F
.59098 .36604 m .5906 .36584 L .59088 .36414 L F
.60092 .37123 m .59042 .36381 L .58876 .35561 L F
.59042 .36381 m .5901 .36358 L .58963 .36082 L F
.59042 .36381 m .58963 .36082 L .58876 .35561 L F
.203 .328 .462 r
.58833 .35587 m .58004 .36417 L .58963 .36082 L F
.486 .342 .423 r
.59875 .36626 m .58756 .34846 L .59404 .35785 L F
.312 .266 .73 r
.58817 .35486 m .57858 .35822 L .57801 .35644 L F
.203 .328 .462 r
.58218 .35498 m .57744 .3543 L .57801 .35644 L F
.312 .266 .73 r
.58817 .35486 m .57801 .35644 L .58347 .35453 L F
.203 .328 .462 r
.58703 .35093 m .57744 .3543 L .58218 .35498 L F
.58703 .35093 m .58218 .35498 L .5876 .35308 L F
.323 .455 .284 r
.57734 .35439 m .57626 .35107 L .57744 .3543 L F
.486 .342 .423 r
.58553 .34522 m .58703 .35093 L .58454 .34365 L F
.58703 .35093 m .58549 .34658 L .58454 .34365 L F
.59875 .36626 m .58793 .35348 L .58553 .34522 L F
.58793 .35348 m .5876 .35308 L .58703 .35093 L F
.58793 .35348 m .58703 .35093 L .58553 .34522 L F
.321 .296 .783 r
.58454 .34365 m .57495 .34703 L .57471 .34646 L F
.209 .365 .495 r
.58529 .34601 m .57396 .34447 L .57744 .3543 L F
.486 .342 .423 r
.58756 .34846 m .58454 .34365 L .5875 .34807 L F
.321 .296 .783 r
.58454 .34365 m .58197 .34323 L .58332 .34276 L F
.209 .365 .495 r
.58354 .34108 m .57396 .34447 L .57721 .34491 L F
.321 .296 .783 r
.58454 .34365 m .58332 .34276 L .58404 .3425 L F
.209 .365 .495 r
.58354 .34108 m .57721 .34491 L .58404 .3425 L F
.323 .455 .284 r
.57155 .33915 m .57383 .34444 L .57396 .34447 L F
.214 .4 .526 r
.58145 .33646 m .57968 .33627 L .57396 .34447 L F
.321 .296 .783 r
.57266 .34172 m .56199 .34254 L .56692 .34079 L F
.486 .342 .423 r
.57995 .33301 m .58697 .33377 L .58753 .33939 L F
.59404 .35785 m .58503 .34439 L .57995 .33301 L F
.58503 .34439 m .58113 .33576 L .57995 .33301 L F
.57995 .33301 m .59125 .35207 L .59404 .35785 L F
.58753 .33939 m .58901 .3457 L .57995 .33301 L F
.57995 .33301 m .58901 .3457 L .59125 .35207 L F
.214 .4 .526 r
.58898 .32841 m .58145 .33646 L .59316 .33769 L F
.58145 .33646 m .57396 .34447 L .58354 .34108 L F
.58145 .33646 m .58354 .34108 L .59316 .33769 L F
.58113 .33576 m .57968 .33627 L .58145 .33646 L F
.486 .342 .423 r
.58503 .34439 m .58454 .34365 L .58113 .33576 L F
.321 .296 .783 r
.58454 .34365 m .57325 .34309 L .57266 .34172 L F
.57325 .34309 m .56199 .34254 L .57266 .34172 L F
.209 .365 .495 r
.57171 .34685 m .57396 .34447 L .56491 .34925 L F
.321 .296 .783 r
.57446 .34588 m .56491 .34925 L .57325 .34309 L F
.57325 .34309 m .56491 .34925 L .56199 .34254 L F
.218 .436 .557 r
.55069 .342 m .54665 .33394 L .54613 .33413 L F
.214 .4 .526 r
.56055 .34305 m .56027 .33937 L .55236 .34218 L F
.291 .211 .63 r
.54225 .34055 m .5324 .33877 L .53328 .34927 L F
.202 .326 .461 r
.53948 .34931 m .54308 .34579 L .54361 .34784 L F
.52391 .35259 m .53327 .34927 L .53453 .35414 L F
.312 .266 .73 r
.57658 .35205 m .57135 .35156 L .5759 .34996 L F
.209 .365 .495 r
.58529 .34601 m .57744 .3543 L .58703 .35093 L F
.312 .266 .73 r
.58455 .35415 m .57135 .35156 L .5876 .35308 L F
.57677 .35262 m .56635 .35332 L .57135 .35156 L F
.57715 .35381 m .56635 .35332 L .57677 .35262 L F
.58347 .35453 m .56635 .35332 L .58455 .35415 L F
.305 .249 .7 r
.54467 .35174 m .5338 .35132 L .53619 .36016 L F
.54467 .35174 m .53619 .36016 L .53758 .35968 L F
.208 .364 .496 r
.52607 .36268 m .53586 .35923 L .53602 .3597 L F
.301 .233 .669 r
.5805 .36693 m .57093 .37027 L .57999 .36463 L F
.285 .192 .591 r
.5752 .37313 m .5716 .37438 L .57142 .37251 L F
.195 .286 .422 r
.57201 .37686 m .58159 .37353 L .57124 .37218 L F
.285 .192 .591 r
.5814 .37322 m .5752 .37313 L .58118 .37105 L F
.323 .455 .284 r
.58159 .37353 m .58166 .37581 L .58176 .37671 L F
.184 .23 .368 r
.57221 .38103 m .57831 .38155 L .58159 .37353 L F
.57217 .38003 m .58159 .37353 L .57201 .37686 L F
.57445 .37924 m .58159 .37353 L .57217 .38003 L F
.323 .455 .284 r
.58159 .37353 m .58143 .37355 L .58166 .37581 L F
.285 .192 .591 r
.5815 .37416 m .5752 .37313 L .5814 .37322 L F
.257 .131 .471 r
.58177 .38327 m .57502 .38269 L .58183 .38234 L F
.164 .147 .285 r
.59166 .37854 m .58202 .38188 L .59131 .38196 L F
.257 .131 .471 r
.57502 .38269 m .57599 .38236 L .58184 .38217 L F
.58183 .38234 m .58184 .38217 L .59132 .38186 L F
.57502 .38269 m .58184 .38217 L .58183 .38234 L F
.486 .342 .423 r
.59276 .36783 m .59163 .37581 L .59138 .37337 L F
.59194 .37583 m .59163 .37581 L .59276 .36783 L F
.184 .23 .368 r
.60086 .36684 m .59143 .37436 L .60133 .3752 L F
.59143 .37436 m .58202 .38188 L .59166 .37854 L F
.486 .342 .423 r
.6021 .38052 m .59163 .37581 L .60214 .37645 L F
.6021 .38052 m .5912 .38407 L .59163 .37581 L F
.184 .23 .368 r
.59143 .37436 m .59166 .37854 L .60133 .3752 L F
.301 .233 .669 r
.5906 .36584 m .58615 .36496 L .5901 .36358 L F
.5906 .36584 m .58099 .36918 L .58074 .36806 L F
.195 .286 .422 r
.59042 .3655 m .58159 .37353 L .59121 .37019 L F
.184 .23 .368 r
.59121 .37019 m .58159 .37353 L .59143 .37436 L F
.486 .342 .423 r
.59099 .3662 m .59138 .37337 L .5906 .36584 L F
.59276 .36783 m .59138 .37337 L .59099 .3662 L F
.257 .131 .471 r
.59132 .38186 m .58184 .38217 L .59157 .37696 L F
.58184 .38217 m .57599 .38236 L .58194 .3803 L F
.323 .455 .284 r
.58184 .38204 m .58202 .38188 L .58183 .38217 L F
.58194 .3803 m .58185 .38184 L .58202 .38188 L F
.58184 .38204 m .58194 .3803 L .58202 .38188 L F
.184 .23 .368 r
.59143 .37436 m .58908 .37417 L .58202 .38188 L F
.58908 .37417 m .58176 .37671 L .58202 .38188 L F
.485 .343 .431 r
.5716 .37438 m .57217 .38003 L .57189 .37439 L F
.285 .192 .591 r
.58156 .37479 m .57217 .38003 L .5716 .37438 L F
.58176 .37671 m .57217 .38003 L .58156 .37479 L F
.316 .435 .987 r
.56749 .39389 m .55772 .39726 L .56884 .39468 L F
.219 .533 .632 r
.55385 .39601 m .5561 .39579 L .54591 .39875 L F
.5561 .39579 m .5683 .39463 L .5571 .39669 L F
.5561 .39579 m .5571 .39669 L .54591 .39875 L F
.22 .481 .595 r
.54269 .39538 m .55305 .39279 L .5439 .39695 L F
.219 .533 .632 r
.54799 .40061 m .55813 .39763 L .54882 .40135 L F
.316 .435 .987 r
.56884 .39468 m .55772 .39726 L .56089 .39908 L F
.485 .343 .431 r
.55829 .39758 m .55772 .39726 L .55813 .39763 L F
.203 .59 .657 r
.55475 .40257 m .56302 .40007 L .55332 .40341 L F
.5625 .3999 m .56302 .40007 L .55475 .40257 L F
.128 .563 .557 r
.55332 .40341 m .56302 .40007 L .56493 .39989 L F
.55332 .40341 m .56493 .39989 L .55717 .40304 L F
.485 .343 .431 r
.55829 .39758 m .55813 .39763 L .56195 .40108 L F
.203 .59 .657 r
.56078 .39904 m .56089 .39908 L .56045 .39924 L F
.485 .343 .431 r
.56227 .39988 m .55829 .39758 L .56195 .40108 L F
.219 .533 .632 r
.55813 .39763 m .5683 .39463 L .55854 .398 L F
.55813 .39763 m .55854 .398 L .54882 .40135 L F
.56194 .3958 m .5683 .39463 L .55813 .39763 L F
.55772 .39726 m .55813 .39763 L .54799 .40061 L F
.56194 .3958 m .55813 .39763 L .55772 .39726 L F
.22 .481 .595 r
.55305 .39279 m .55366 .39358 L .5439 .39695 L F
.55116 .39033 m .55244 .392 L .54269 .39538 L F
.485 .343 .431 r
.55565 .39538 m .55244 .392 L .55366 .39358 L F
.331 .386 .931 r
.55586 .39082 m .55244 .392 L .55565 .39538 L F
.22 .481 .595 r
.55116 .39033 m .55747 .39026 L .55244 .392 L F
.329 .345 .869 r
.55786 .38246 m .55259 .38251 L .55025 .38915 L F
.217 .438 .56 r
.53404 .38225 m .54624 .38296 L .53732 .38781 L F
.54624 .38296 m .55057 .38321 L .54709 .38442 L F
.54624 .38296 m .54709 .38442 L .53732 .38781 L F
.184 .23 .368 r
.57221 .38103 m .57445 .37924 L .57217 .38003 L F
.323 .455 .284 r
.58202 .38188 m .55383 .37545 L .5569 .38101 L F
.58202 .38188 m .5569 .38101 L .55865 .38365 L F
.301 .233 .669 r
.57979 .3637 m .57398 .36255 L .57914 .36074 L F
.323 .455 .284 r
.55858 .38353 m .57744 .3543 L .57914 .36074 L F
.55856 .38351 m .57744 .3543 L .55858 .38353 L F
.22 .481 .595 r
.55055 .38954 m .5518 .38861 L .56223 .38862 L F
.5518 .38861 m .56005 .38575 L .56223 .38862 L F
.55116 .39033 m .56223 .38862 L .55747 .39026 L F
.53888 .39046 m .55055 .38954 L .55116 .39033 L F
.55055 .38954 m .56223 .38862 L .55116 .39033 L F
.53888 .39046 m .54865 .38707 L .55055 .38954 L F
.217 .438 .56 r
.53732 .38781 m .54787 .38574 L .53888 .39046 L F
.323 .312 .813 r
.55311 .37402 m .54835 .37963 L .55479 .37739 L F
.323 .455 .284 r
.58166 .37581 m .55364 .37541 L .58185 .38184 L F
.331 .386 .931 r
.56223 .38862 m .55586 .39082 L .56405 .39055 L F
.323 .455 .284 r
.58146 .37375 m .58159 .37353 L .58176 .37671 L F
.184 .23 .368 r
.58908 .37417 m .58159 .37353 L .58176 .37671 L F
.285 .192 .591 r
.5815 .37416 m .5716 .37438 L .5752 .37313 L F
.58667 .375 m .58156 .37479 L .5815 .37416 L F
.58156 .37479 m .5716 .37438 L .5815 .37416 L F
.331 .386 .931 r
.56405 .39055 m .55565 .39538 L .5606 .39368 L F
.219 .533 .632 r
.55385 .39601 m .56543 .39201 L .5683 .39463 L F
.331 .386 .931 r
.56543 .39201 m .55707 .39688 L .56684 .39351 L F
.56405 .39055 m .5606 .39368 L .56543 .39201 L F
.5606 .39368 m .55707 .39688 L .56543 .39201 L F
.219 .533 .632 r
.5439 .39695 m .55366 .39358 L .55465 .39448 L F
.5439 .39695 m .56543 .39201 L .55385 .39601 L F
.22 .481 .595 r
.55244 .392 m .55305 .39279 L .54269 .39538 L F
.219 .533 .632 r
.5439 .39695 m .55385 .39601 L .54591 .39875 L F
.485 .343 .431 r
.55889 .41266 m .5522 .39313 L .55107 .39125 L F
.217 .438 .56 r
.54787 .38574 m .54865 .38707 L .53888 .39046 L F
.22 .481 .595 r
.54048 .39253 m .55116 .39033 L .54269 .39538 L F
.5467 .39038 m .55116 .39033 L .54048 .39253 L F
.485 .343 .431 r
.54964 .38996 m .55107 .39125 L .54826 .38657 L F
.55889 .41266 m .55107 .39125 L .54964 .38996 L F
.219 .533 .632 r
.55465 .39448 m .56344 .3902 L .56543 .39201 L F
.55366 .39358 m .56344 .3902 L .55465 .39448 L F
.257 .131 .471 r
.58616 .38364 m .57205 .38851 L .57234 .38362 L F
.58616 .38364 m .57234 .38362 L .57502 .38269 L F
.323 .455 .284 r
.56344 .3902 m .58145 .37367 L .56842 .39444 L F
.56344 .3902 m .56842 .39444 L .56749 .39389 L F
.58145 .37367 m .58146 .37375 L .5683 .39463 L F
.56846 .39446 m .58146 .37375 L .58194 .3803 L F
.56842 .39444 m .58146 .37375 L .56846 .39446 L F
.316 .435 .987 r
.56943 .39503 m .56089 .39908 L .56608 .3973 L F
.323 .455 .284 r
.56984 .39527 m .58184 .38204 L .57288 .39652 L F
.56848 .39447 m .58184 .38204 L .56984 .39527 L F
.57942 .39365 m .56344 .3902 L .56749 .39389 L F
.57942 .39365 m .56749 .39389 L .5687 .3946 L F
.58111 .38873 m .5637 .39018 L .58006 .39197 L F
.5637 .39018 m .56375 .39023 L .58006 .39197 L F
.316 .435 .987 r
.56884 .39468 m .56089 .39908 L .56943 .39503 L F
.56943 .39503 m .56608 .3973 L .57063 .39573 L F
.323 .455 .284 r
.57644 .39639 m .5683 .39463 L .57232 .39653 L F
.57653 .39638 m .57646 .39637 L .57644 .39639 L F
.57646 .39637 m .5683 .39463 L .57644 .39639 L F
.57643 .39639 m .57232 .39653 L .5756 .39647 L F
.57653 .39638 m .57644 .39639 L .57643 .39639 L F
.57644 .39639 m .57232 .39653 L .57643 .39639 L F
.044 0 0 r
.5861 .39311 m .5764 .39642 L .58577 .39318 L F
.128 .563 .557 r
.5659 .3998 m .57653 .39638 L .56683 .39972 L F
.044 0 0 r
.5764 .39642 m .56673 .39972 L .57643 .39639 L F
.128 .563 .557 r
.57692 .39622 m .57653 .39638 L .57643 .39639 L F
.044 0 0 r
.5764 .39642 m .57643 .39639 L .58577 .39318 L F
.323 .455 .284 r
.5683 .39463 m .57288 .39652 L .57232 .39653 L F
.58184 .38204 m .58183 .38217 L .57288 .39652 L F
.214 .435 .877 r
.57232 .39653 m .56259 .39987 L .5738 .3965 L F
.323 .455 .284 r
.57288 .39652 m .57288 .39652 L .57275 .39673 L F
.58184 .38204 m .57288 .39652 L .57288 .39652 L F
.214 .435 .877 r
.5738 .3965 m .56259 .39987 L .5659 .3998 L F
.044 0 0 r
.578 .39488 m .57951 .39343 L .5892 .39009 L F
.323 .455 .284 r
.57447 .39649 m .58104 .38895 L .57665 .39619 L F
.57297 .39652 m .58104 .38895 L .57447 .39649 L F
.214 .435 .877 r
.57419 .39649 m .5659 .3998 L .56931 .39863 L F
.323 .455 .284 r
.57665 .39618 m .58093 .3893 L .5795 .39344 L F
.214 .435 .877 r
.58066 .39366 m .5738 .3965 L .57419 .39649 L F
.58035 .39377 m .5738 .3965 L .58066 .39366 L F
.316 .435 .987 r
.57483 .39136 m .56884 .39468 L .56943 .39503 L F
.323 .455 .284 r
.5683 .39463 m .56848 .39447 L .56984 .39527 L F
.5687 .3946 m .56749 .39389 L .5683 .39463 L F
.5683 .39463 m .58194 .3803 L .58184 .38204 L F
.316 .435 .987 r
.57483 .39136 m .56749 .39389 L .56884 .39468 L F
.044 0 0 r
.58616 .39305 m .578 .39488 L .5892 .39009 L F
.486 .342 .423 r
.5901 .397 m .5861 .39311 L .58932 .38998 L F
.59252 .4187 m .58666 .39535 L .5901 .397 L F
.58666 .39535 m .5861 .39311 L .5901 .397 L F
.323 .455 .284 r
.58093 .3893 m .58006 .39197 L .57951 .39343 L F
.58093 .3893 m .57951 .39343 L .5795 .39344 L F
.57275 .39673 m .57778 .38868 L .58112 .38871 L F
.57275 .39673 m .58112 .38871 L .58104 .38895 L F
.203 .59 .657 r
.58134 .39281 m .57232 .39653 L .57063 .39573 L F
.027 0 0 r
.59885 .38697 m .58912 .39032 L .58769 .39168 L F
.203 .59 .657 r
.59001 .39045 m .58209 .39317 L .58134 .39281 L F
.58209 .39317 m .57232 .39653 L .58134 .39281 L F
.316 .435 .987 r
.57639 .39082 m .56943 .39503 L .57519 .39416 L F
.323 .455 .284 r
.58167 .38519 m .55867 .38368 L .58113 .38868 L F
.55867 .38368 m .5587 .38372 L .58113 .38868 L F
.56359 .39006 m .57464 .37263 L .58143 .37351 L F
.56344 .3902 m .56355 .39002 L .56359 .39006 L F
.56355 .39002 m .57464 .37263 L .56359 .39006 L F
.329 .345 .869 r
.55847 .38337 m .5545 .38767 L .56005 .38575 L F
.323 .455 .284 r
.58185 .38189 m .55865 .38365 L .58167 .38519 L F
.55865 .38365 m .55845 .38367 L .55867 .38368 L F
.55865 .38365 m .55867 .38368 L .58167 .38519 L F
.56344 .3902 m .58143 .37351 L .58145 .37367 L F
.56005 .38575 m .57991 .36428 L .56344 .3902 L F
.55845 .38367 m .55859 .38355 L .56005 .38575 L F
.195 .286 .422 r
.57124 .37218 m .57484 .3689 L .57093 .37027 L F
.323 .455 .284 r
.55859 .38355 m .57991 .36428 L .56005 .38575 L F
.329 .345 .869 r
.5545 .38767 m .55146 .39097 L .56065 .38667 L F
.323 .455 .284 r
.57991 .36428 m .57993 .36434 L .56344 .3902 L F
.58129 .38871 m .55845 .38367 L .56344 .3902 L F
.331 .386 .931 r
.56862 .38641 m .56223 .38862 L .56405 .39055 L F
.323 .455 .284 r
.55845 .38367 m .57914 .36074 L .57991 .36428 L F
.329 .345 .869 r
.55847 .38337 m .55025 .38915 L .5545 .38767 L F
.55803 .38271 m .55025 .38915 L .55847 .38337 L F
.323 .455 .284 r
.55364 .37541 m .57744 .3543 L .55856 .38351 L F
.329 .345 .869 r
.55786 .38246 m .55025 .38915 L .55803 .38271 L F
.217 .438 .56 r
.5457 .38204 m .55479 .37739 L .5569 .38101 L F
.53987 .38259 m .54498 .38081 L .5457 .38204 L F
.54498 .38081 m .55479 .37739 L .5457 .38204 L F
.54624 .38296 m .5569 .38101 L .55057 .38321 L F
.53987 .38259 m .5457 .38204 L .54624 .38296 L F
.5457 .38204 m .5569 .38101 L .54624 .38296 L F
.208 .364 .496 r
.52821 .36298 m .53619 .36016 L .53756 .36399 L F
.53697 .3642 m .53756 .36399 L .53766 .3643 L F
.52821 .36298 m .53756 .36399 L .53697 .3642 L F
.53828 .36374 m .54601 .3567 L .54738 .36054 L F
.315 .281 .758 r
.54839 .3632 m .53756 .36399 L .54019 .37092 L F
.54839 .3632 m .54019 .37092 L .54259 .37008 L F
.213 .4 .528 r
.52968 .3728 m .53947 .36936 L .53983 .37014 L F
.54165 .3741 m .55001 .36748 L .55185 .3715 L F
.54165 .3741 m .55185 .3715 L .54374 .37433 L F
.53361 .37322 m .54019 .37092 L .54165 .3741 L F
.54019 .37092 m .55001 .36748 L .54165 .3741 L F
.323 .455 .284 r
.5805 .36693 m .54942 .36592 L .58143 .3735 L F
.54942 .36592 m .54943 .36595 L .58159 .37353 L F
.315 .281 .758 r
.55001 .36748 m .54071 .37231 L .55054 .36887 L F
.54896 .36471 m .54347 .36977 L .55001 .36748 L F
.54347 .36977 m .54071 .37231 L .55001 .36748 L F
.323 .312 .813 r
.55311 .37402 m .54203 .37493 L .54586 .38257 L F
.209 .365 .495 r
.56615 .35275 m .57171 .34685 L .56491 .34925 L F
.55837 .36099 m .56615 .35275 L .55488 .3512 L F
.323 .455 .284 r
.54929 .36592 m .57396 .34447 L .55373 .37527 L F
.54929 .36592 m .55373 .37527 L .55185 .3715 L F
.323 .312 .813 r
.55185 .3715 m .54203 .37493 L .55311 .37402 L F
.323 .455 .284 r
.58159 .37353 m .54929 .36592 L .55185 .3715 L F
.5538 .3754 m .55185 .3715 L .55364 .37541 L F
.58159 .37353 m .55185 .3715 L .5538 .3754 L F
.485 .343 .431 r
.54461 .38018 m .54498 .38081 L .54203 .37493 L F
.54461 .38018 m .54203 .37493 L .54225 .37542 L F
.54323 .37754 m .54461 .38018 L .54225 .37542 L F
.213 .4 .528 r
.52968 .3728 m .54165 .3741 L .53404 .38225 L F
.54165 .3741 m .54382 .37883 L .53404 .38225 L F
.52968 .3728 m .53983 .37014 L .53361 .37322 L F
.53983 .37014 m .54019 .37092 L .53361 .37322 L F
.217 .438 .56 r
.53404 .38225 m .54382 .37883 L .5444 .37982 L F
.53404 .38225 m .5444 .37982 L .53987 .38259 L F
.5444 .37982 m .54498 .38081 L .53987 .38259 L F
.485 .343 .431 r
.54405 .37934 m .54586 .38257 L .54461 .38018 L F
.54382 .37883 m .54461 .38018 L .54323 .37754 L F
.54405 .37934 m .54461 .38018 L .54382 .37883 L F
.217 .438 .56 r
.5444 .37982 m .55479 .37739 L .54498 .38081 L F
.5444 .37982 m .55364 .37541 L .55479 .37739 L F
.54382 .37883 m .55364 .37541 L .5444 .37982 L F
.208 .364 .496 r
.52607 .36268 m .53602 .3597 L .52821 .36298 L F
.53602 .3597 m .53619 .36016 L .52821 .36298 L F
.202 .326 .461 r
.52343 .35252 m .53321 .34905 L .53324 .34916 L F
.52343 .35252 m .53324 .34916 L .52391 .35259 L F
.291 .211 .63 r
.54225 .34055 m .53328 .34927 L .5336 .34915 L F
.485 .343 .431 r
.53621 .36058 m .53641 .36098 L .5338 .35132 L F
.305 .249 .7 r
.54361 .34784 m .5338 .35132 L .54467 .35174 L F
.202 .326 .461 r
.53327 .34927 m .54308 .34579 L .53453 .35414 L F
.291 .211 .63 r
.5324 .33877 m .53167 .33904 L .53327 .34927 L F
.53328 .34927 m .53327 .34927 L .53329 .34945 L F
.5324 .33877 m .53327 .34927 L .53328 .34927 L F
.202 .326 .461 r
.53324 .34916 m .53327 .34927 L .52391 .35259 L F
.181 .222 .362 r
.52191 .34252 m .53167 .33924 L .52192 .34293 L F
.53167 .33924 m .53168 .33945 L .52192 .34293 L F
.52163 .33449 m .53152 .33522 L .52191 .34252 L F
.53157 .33645 m .54051 .33588 L .53167 .33904 L F
.53442 .33543 m .54051 .33588 L .53157 .33645 L F
.52841 .33758 m .53167 .33904 L .52191 .34252 L F
.53152 .33522 m .53157 .33645 L .52841 .33758 L F
.53157 .33645 m .53167 .33904 L .52841 .33758 L F
.221 .477 .59 r
.57229 .32038 m .56024 .32052 L .56511 .32709 L F
.56986 .31708 m .56024 .32052 L .57229 .32038 L F
.57229 .32038 m .56511 .32709 L .57471 .32367 L F
.218 .436 .557 r
.57471 .32367 m .56511 .32709 L .56515 .3271 L F
.333 .362 .892 r
.57473 .32369 m .5747 .32369 L .57472 .32368 L F
.328 .326 .835 r
.56518 .32722 m .55556 .33053 L .56513 .32712 L F
.323 .455 .284 r
.56524 .32731 m .56968 .33521 L .56977 .33523 L F
.218 .436 .557 r
.57484 .32389 m .56576 .32713 L .57704 .32775 L F
.214 .4 .526 r
.57936 .33183 m .56977 .33523 L .57145 .33541 L F
.57936 .33183 m .57145 .33541 L .57941 .33258 L F
.328 .326 .835 r
.57995 .33301 m .57859 .33287 L .57966 .33249 L F
.214 .4 .526 r
.57936 .33183 m .57968 .33627 L .58113 .33576 L F
.323 .455 .284 r
.56972 .33527 m .56537 .32755 L .56977 .33523 L F
.328 .326 .835 r
.56761 .33152 m .55608 .33058 L .56524 .32731 L F
.55608 .33058 m .55556 .33053 L .57484 .32389 L F
.323 .455 .284 r
.56511 .32709 m .56512 .32711 L .56524 .32731 L F
.56537 .32755 m .56524 .32731 L .56977 .33523 L F
.56511 .32709 m .56524 .32731 L .56537 .32755 L F
.328 .326 .835 r
.57484 .32389 m .56518 .32722 L .57473 .32369 L F
.56518 .32722 m .56513 .32712 L .57473 .32369 L F
.218 .436 .557 r
.57704 .32775 m .56511 .32709 L .56977 .33523 L F
.57704 .32775 m .56977 .33523 L .57936 .33183 L F
.328 .326 .835 r
.57859 .33287 m .56775 .33177 L .57966 .33249 L F
.56775 .33177 m .55608 .33058 L .56761 .33152 L F
.56775 .33177 m .56761 .33152 L .57966 .33249 L F
.57966 .33249 m .56761 .33152 L .57484 .32389 L F
.56761 .33152 m .56524 .32731 L .57484 .32389 L F
.214 .4 .526 r
.57941 .33258 m .57145 .33541 L .57968 .33627 L F
.268 .159 .529 r
.54129 .3294 m .53379 .32935 L .53157 .33645 L F
.53379 .32935 m .53147 .33018 L .53157 .33645 L F
.3 .451 .985 r
.55181 .31415 m .54048 .31699 L .54349 .31591 L F
.334 .392 .936 r
.56365 .30278 m .54758 .31288 L .56677 .30597 L F
.486 .342 .423 r
.57166 .31599 m .56365 .30278 L .56677 .30597 L F
.57995 .33301 m .57041 .31532 L .57166 .31599 L F
.57041 .31532 m .56365 .30278 L .57166 .31599 L F
.21 .585 .655 r
.56255 .31107 m .55096 .31352 L .55481 .31557 L F
.486 .342 .423 r
.57473 .32369 m .56365 .30278 L .57995 .33301 L F
.078 0 0 r
.55694 .30337 m .57456 .29818 L .55555 .30505 L F
.55694 .30337 m .57591 .29651 L .57456 .29818 L F
.334 .392 .936 r
.56365 .30278 m .54443 .30972 L .54758 .31288 L F
.331 .346 .867 r
.5605 .29798 m .54443 .30972 L .56365 .30278 L F
.486 .342 .423 r
.57025 .31523 m .5605 .29798 L .56365 .30278 L F
.56996 .31508 m .5605 .29798 L .57025 .31523 L F
.218 .436 .557 r
.57471 .32367 m .56515 .3271 L .57472 .32368 L F
.486 .342 .423 r
.56925 .31637 m .56817 .31411 L .57473 .32369 L F
.56817 .31411 m .5605 .29798 L .56996 .31508 L F
.56817 .31411 m .56996 .31508 L .57473 .32369 L F
.21 .585 .655 r
.56286 .31124 m .55481 .31557 L .55751 .3146 L F
.331 .346 .867 r
.5605 .29798 m .54125 .30495 L .54443 .30972 L F
.328 .326 .835 r
.5605 .29798 m .55848 .29783 L .54125 .30495 L F
.55848 .29783 m .53635 .29629 L .54085 .30423 L F
.55848 .29783 m .54085 .30423 L .54125 .30495 L F
.085 .499 .453 r
.59278 .2855 m .58583 .28793 L .5734 .29252 L F
.328 .326 .835 r
.55562 .28927 m .53635 .29629 L .55848 .29783 L F
.56009 .29725 m .55848 .29783 L .5605 .29798 L F
.55562 .28927 m .55848 .29783 L .56009 .29725 L F
.486 .342 .423 r
.5597 .29738 m .55562 .28927 L .56009 .29725 L F
.56389 .3116 m .56331 .31004 L .56925 .31637 L F
.56331 .31004 m .55562 .28927 L .56606 .31004 L F
.56331 .31004 m .56606 .31004 L .56925 .31637 L F
.56925 .31637 m .5597 .29738 L .5605 .29798 L F
.333 .36 .889 r
.53635 .29629 m .55562 .28927 L .55297 .28567 L F
.486 .342 .423 r
.56331 .31004 m .55297 .28567 L .55562 .28927 L F
.56389 .3116 m .56323 .31004 L .56331 .31004 L F
.56323 .31004 m .55297 .28567 L .56331 .31004 L F
.134 .381 .697 r
.55906 .30974 m .55363 .31166 L .55814 .31003 L F
.55906 .30974 m .54937 .31323 L .54891 .31338 L F
.15 .586 .59 r
.55872 .31003 m .54708 .31353 L .55096 .31352 L F
.55872 .31003 m .55096 .31352 L .56063 .31003 L F
.21 .585 .655 r
.56255 .31107 m .55481 .31557 L .56286 .31124 L F
.56063 .31003 m .55096 .31352 L .56255 .31107 L F
.486 .342 .423 r
.55906 .30974 m .55297 .28567 L .56389 .3116 L F
.333 .36 .889 r
.53635 .29629 m .55297 .28567 L .53368 .29271 L F
.311 .446 .988 r
.53368 .29271 m .55297 .28567 L .5506 .28455 L F
.486 .342 .423 r
.55906 .30974 m .5506 .28455 L .55297 .28567 L F
.15 .586 .59 r
.55679 .31003 m .54708 .31353 L .55872 .31003 L F
.323 .455 .284 r
.54779 .31373 m .54708 .31353 L .5462 .31423 L F
.54844 .31352 m .54708 .31353 L .54794 .31368 L F
.134 .381 .697 r
.55814 .31003 m .54692 .31401 L .55591 .31073 L F
.54692 .31401 m .54163 .31588 L .5462 .31423 L F
.54692 .31401 m .5462 .31423 L .55591 .31073 L F
.3 .451 .985 r
.55205 .31424 m .54048 .31699 L .55181 .31415 L F
.21 .585 .655 r
.53624 .3228 m .54357 .31817 L .5317 .32045 L F
.224 .072 .355 r
.54209 .32137 m .53643 .32193 L .53184 .32746 L F
.53643 .32193 m .53267 .32329 L .53184 .32746 L F
.3 .451 .985 r
.55181 .31415 m .54349 .31591 L .55013 .31352 L F
.001 0 0 r
.55591 .31073 m .54708 .31353 L .55679 .31003 L F
.134 .381 .697 r
.55363 .31166 m .54044 .31631 L .55814 .31003 L F
.54044 .31631 m .54163 .31588 L .55814 .31003 L F
.001 0 0 r
.55529 .31124 m .55185 .3122 L .55591 .31073 L F
.55185 .3122 m .54708 .31353 L .55591 .31073 L F
.134 .381 .697 r
.55363 .31166 m .53651 .31772 L .54044 .31631 L F
.485 .343 .431 r
.53676 .31752 m .53651 .31772 L .53878 .317 L F
.001 0 0 r
.53741 .31701 m .54708 .31353 L .53587 .31823 L F
.134 .381 .697 r
.54044 .31631 m .53569 .31798 L .54163 .31588 L F
.3 .451 .985 r
.5566 .31328 m .54048 .31699 L .55754 .31294 L F
.21 .585 .655 r
.54357 .31817 m .55201 .31493 L .54435 .31768 L F
.3 .451 .985 r
.55219 .31429 m .54333 .31805 L .54048 .31699 L F
.5566 .31328 m .55296 .31459 L .55219 .31429 L F
.55296 .31459 m .54333 .31805 L .55219 .31429 L F
.323 .455 .284 r
.54339 .31757 m .5462 .31423 L .54231 .32023 L F
.115 0 0 r
.54433 .31611 m .54002 .31705 L .53355 .32124 L F
.15 .586 .59 r
.53936 .317 m .54166 .31597 L .53878 .317 L F
.001 0 0 r
.53587 .31823 m .54055 .31627 L .54271 .31608 L F
.53587 .31823 m .54271 .31608 L .53964 .31718 L F
.115 0 0 r
.54002 .31705 m .53516 .3188 L .53355 .32124 L F
.54486 .31531 m .54002 .31705 L .54433 .31611 L F
.112 0 .103 r
.52387 .32472 m .5333 .32183 L .52297 .32677 L F
.53115 .3221 m .5333 .32183 L .52387 .32472 L F
.5333 .32183 m .53267 .32329 L .52297 .32677 L F
.5333 .32183 m .53864 .32114 L .53267 .32329 L F
.224 .072 .355 r
.5424 .31979 m .53643 .32193 L .54209 .32137 L F
.323 .455 .284 r
.54486 .31531 m .5462 .31423 L .54339 .31757 L F
.115 0 0 r
.54399 .31664 m .53355 .32124 L .53827 .31954 L F
.323 .455 .284 r
.5462 .31423 m .54669 .31408 L .54201 .32071 L F
.55519 .3159 m .54779 .31373 L .54468 .31558 L F
.54443 .31596 m .54468 .31558 L .54403 .31596 L F
.55519 .3159 m .54468 .31558 L .54443 .31596 L F
.3 .451 .985 r
.55754 .31294 m .55205 .31424 L .55181 .31415 L F
.323 .455 .284 r
.55296 .31459 m .54794 .31368 L .55506 .31579 L F
.55507 .3158 m .54779 .31373 L .55519 .3159 L F
.221 .528 .626 r
.55028 .32147 m .56024 .32052 L .55825 .31861 L F
.55065 .32396 m .5586 .32068 L .55032 .32364 L F
.221 .477 .59 r
.5531 .32724 m .56024 .32052 L .55065 .32396 L F
.333 .362 .892 r
.56238 .32347 m .55133 .32328 L .55991 .32021 L F
.221 .528 .626 r
.54865 .32205 m .55028 .32147 L .54824 .32166 L F
.332 .405 .954 r
.56295 .31692 m .54865 .32205 L .54519 .31903 L F
.56295 .31692 m .54519 .31903 L .54722 .3183 L F
.323 .455 .284 r
.55825 .31861 m .54403 .31596 L .56013 .32049 L F
.55519 .3159 m .54403 .31596 L .55825 .31861 L F
.3 .451 .985 r
.56262 .31111 m .55181 .31415 L .55981 .31003 L F
.55754 .31294 m .55181 .31415 L .56262 .31111 L F
.159 .131 .272 r
.53182 .3276 m .5389 .32752 L .53147 .33018 L F
.53182 .3276 m .53147 .33018 L .52174 .33367 L F
.221 .528 .626 r
.5411 .32738 m .54702 .32263 L .53908 .32548 L F
.224 .072 .355 r
.54191 .32231 m .53184 .32746 L .53703 .32559 L F
.54209 .32137 m .53184 .32746 L .54191 .32231 L F
.112 0 .103 r
.5333 .32183 m .53596 .32037 L .54201 .32071 L F
.53596 .32037 m .54327 .31774 L .5424 .31979 L F
.54013 .3206 m .5424 .31979 L .54201 .32071 L F
.53596 .32037 m .5424 .31979 L .54013 .3206 L F
.323 .455 .284 r
.54159 .32396 m .55096 .31352 L .54125 .32733 L F
.54226 .3205 m .55096 .31352 L .54159 .32396 L F
.54327 .31774 m .54231 .32023 L .5424 .31979 L F
.54339 .31757 m .54231 .32023 L .54327 .31774 L F
.54201 .32071 m .54669 .31408 L .55013 .31352 L F
.54201 .32071 m .55013 .31352 L .55069 .31373 L F
.268 .159 .529 r
.54124 .32668 m .53379 .32935 L .54129 .3294 L F
.323 .455 .284 r
.54113 .3275 m .55078 .31376 L .55543 .3159 L F
.115 0 0 r
.54399 .31664 m .53827 .31954 L .54327 .31774 L F
.54433 .31611 m .53355 .32124 L .54399 .31664 L F
.323 .455 .284 r
.56024 .32052 m .54403 .31596 L .54201 .32071 L F
.218 .436 .557 r
.56509 .32712 m .56511 .32709 L .55555 .33052 L F
.333 .362 .892 r
.56512 .32711 m .55555 .33052 L .56252 .32367 L F
.221 .528 .626 r
.55032 .32364 m .55133 .32328 L .55031 .323 L F
.55133 .32328 m .5586 .32068 L .55031 .323 L F
.55031 .323 m .5586 .32068 L .55028 .32147 L F
.55032 .32364 m .55028 .32147 L .54865 .32205 L F
.333 .362 .892 r
.56252 .32367 m .55555 .33052 L .55032 .32364 L F
.56238 .32347 m .55032 .32364 L .55133 .32328 L F
.56252 .32367 m .55032 .32364 L .56238 .32347 L F
.485 .343 .431 r
.56051 .33929 m .56037 .33897 L .55576 .33088 L F
.56051 .33929 m .55576 .33088 L .55567 .33073 L F
.328 .326 .835 r
.5678 .33186 m .56051 .33929 L .55567 .33073 L F
.57007 .3359 m .56051 .33929 L .5678 .33186 L F
.291 .211 .63 r
.54146 .33554 m .5324 .33877 L .54225 .34055 L F
.323 .455 .284 r
.56977 .33523 m .54152 .33595 L .57383 .34444 L F
.54152 .33595 m .54148 .33596 L .54153 .33597 L F
.54152 .33595 m .54153 .33597 L .57383 .34444 L F
.291 .211 .63 r
.54308 .34579 m .53329 .34945 L .54311 .34597 L F
.54225 .34055 m .5336 .34915 L .54308 .34579 L F
.5336 .34915 m .53329 .34945 L .54308 .34579 L F
.323 .455 .284 r
.57731 .3543 m .54302 .34557 L .54361 .34784 L F
.57731 .3543 m .54361 .34784 L .54576 .35576 L F
.5773 .35426 m .54302 .34557 L .57731 .3543 L F
.57396 .34447 m .54302 .34557 L .5773 .35426 L F
.218 .436 .557 r
.55567 .33073 m .56509 .32712 L .55555 .33052 L F
.56472 .3275 m .56509 .32712 L .55567 .33073 L F
.328 .326 .835 r
.57859 .33287 m .55567 .33073 L .55608 .33058 L F
.323 .455 .284 r
.54302 .34557 m .56511 .32709 L .54574 .35568 L F
.54302 .34557 m .54574 .35568 L .54361 .34784 L F
.57385 .34447 m .54153 .33597 L .54304 .34557 L F
.57383 .34444 m .54148 .33596 L .57385 .34447 L F
.54574 .35568 m .56511 .32709 L .56537 .32755 L F
.315 .281 .758 r
.54738 .36054 m .53756 .36399 L .54839 .3632 L F
.159 .131 .272 r
.52212 .33094 m .53182 .3276 L .52174 .33367 L F
.52174 .33367 m .53142 .33059 L .52163 .33449 L F
.485 .343 .431 r
.53157 .33645 m .53048 .33766 L .5316 .33863 L F
.53147 .33018 m .53137 .331 L .53157 .33645 L F
.181 .222 .362 r
.52163 .33449 m .53137 .331 L .53152 .33501 L F
.268 .159 .529 r
.54131 .33048 m .53157 .33645 L .53614 .33482 L F
.54129 .3294 m .53157 .33645 L .54131 .33048 L F
.181 .222 .362 r
.53152 .33522 m .54146 .33554 L .54051 .33588 L F
.52163 .33449 m .53152 .33501 L .53152 .33522 L F
.53152 .33501 m .54146 .33554 L .53152 .33522 L F
.159 .131 .272 r
.53142 .33059 m .53137 .331 L .52163 .33449 L F
.52256 .32769 m .53143 .3276 L .52212 .33094 L F
.53143 .3276 m .53182 .3276 L .52212 .33094 L F
.5389 .32752 m .54113 .3275 L .52174 .33367 L F
.322 .456 .289 r
.51272 .33767 m .52465 .32294 L .52256 .32769 L F
.51076 .33101 m .52465 .32294 L .51272 .33767 L F
.51272 .33767 m .52256 .32769 L .52163 .33449 L F
.485 .343 .431 r
.53134 .33036 m .51983 .32842 L .53048 .33766 L F
.53146 .32934 m .5313 .32933 L .53134 .33036 L F
.5313 .32933 m .51983 .32842 L .53134 .33036 L F
.53137 .331 m .53048 .33766 L .53157 .33645 L F
.323 .455 .284 r
.56511 .32709 m .54221 .32076 L .54124 .32668 L F
.159 .131 .272 r
.5327 .32715 m .54159 .32396 L .54124 .32668 L F
.485 .343 .431 r
.53267 .32329 m .53227 .32421 L .53184 .32746 L F
.159 .131 .272 r
.52256 .32769 m .54124 .32668 L .5389 .32752 L F
.224 .072 .355 r
.54159 .32396 m .53146 .32934 L .54122 .32584 L F
.54191 .32231 m .53703 .32559 L .54159 .32396 L F
.53703 .32559 m .53146 .32934 L .54159 .32396 L F
.159 .131 .272 r
.52256 .32769 m .54201 .32071 L .54159 .32396 L F
.52256 .32769 m .54159 .32396 L .5327 .32715 L F
.323 .455 .284 r
.54221 .32076 m .54201 .32071 L .54159 .32396 L F
.54221 .32076 m .54159 .32396 L .54124 .32668 L F
.56511 .32709 m .54201 .32071 L .56511 .32709 L F
.54152 .33592 m .55165 .32134 L .55956 .32059 L F
.54151 .3359 m .55165 .32134 L .54152 .33592 L F
.56024 .32052 m .54201 .32071 L .56511 .32709 L F
.54135 .33296 m .55543 .3159 L .54148 .33596 L F
.268 .159 .529 r
.54131 .33048 m .53614 .33482 L .54135 .33296 L F
.323 .455 .284 r
.54113 .3275 m .54125 .3274 L .54135 .33296 L F
.54125 .3274 m .55543 .3159 L .54135 .33296 L F
.56511 .32709 m .54124 .32668 L .54125 .3275 L F
.56512 .32711 m .54125 .3275 L .56968 .33521 L F
.54125 .3275 m .54125 .32753 L .56968 .33521 L F
.54148 .33596 m .55995 .32026 L .56019 .32057 L F
.56511 .32709 m .54113 .3275 L .56512 .32711 L F
.218 .436 .557 r
.54613 .33413 m .54665 .33394 L .54601 .33391 L F
.323 .455 .284 r
.56977 .33523 m .54125 .32753 L .54148 .33596 L F
.54125 .32753 m .54113 .3275 L .54135 .33296 L F
.54125 .32753 m .54135 .33296 L .54148 .33596 L F
.181 .222 .362 r
.53507 .3352 m .54135 .33296 L .54146 .33554 L F
.268 .159 .529 r
.53614 .33482 m .5316 .33863 L .54137 .33405 L F
.323 .455 .284 r
.54148 .33596 m .56024 .32052 L .54302 .34557 L F
.268 .159 .529 r
.55104 .32317 m .54131 .33048 L .55117 .32945 L F
.224 .072 .355 r
.55217 .31628 m .54191 .32231 L .54615 .32232 L F
.323 .455 .284 r
.54159 .32396 m .54125 .32733 L .54124 .32668 L F
.55165 .32134 m .55534 .31604 L .55956 .32059 L F
.159 .131 .272 r
.55118 .32199 m .54124 .32668 L .54159 .32396 L F
.55851 .3205 m .55104 .32317 L .55118 .32199 L F
.55104 .32317 m .54124 .32668 L .55118 .32199 L F
.55136 .32059 m .54159 .32396 L .55097 .32059 L F
.55851 .3205 m .55118 .32199 L .55136 .32059 L F
.55118 .32199 m .54159 .32396 L .55136 .32059 L F
.224 .072 .355 r
.55217 .31628 m .54615 .32232 L .55138 .32045 L F
.3 .451 .985 r
.55111 .31389 m .55013 .31352 L .55309 .31245 L F
.55111 .31389 m .55309 .31245 L .55981 .31003 L F
.55181 .31415 m .55111 .31389 L .55981 .31003 L F
.323 .455 .284 r
.5462 .31423 m .54708 .31353 L .54669 .31408 L F
.55013 .31352 m .54844 .31352 L .55296 .31459 L F
.54844 .31352 m .54794 .31368 L .55296 .31459 L F
.54794 .31368 m .54779 .31373 L .55543 .3159 L F
.55078 .31376 m .55296 .31459 L .55543 .3159 L F
.115 0 0 r
.5534 .31223 m .54399 .31664 L .54828 .31594 L F
.55088 .31314 m .54399 .31664 L .5534 .31223 L F
.323 .455 .284 r
.54779 .31373 m .5462 .31423 L .54403 .31596 L F
.134 .381 .697 r
.55363 .31166 m .54844 .31352 L .54766 .31377 L F
.323 .455 .284 r
.54669 .31408 m .54844 .31352 L .55013 .31352 L F
.001 0 0 r
.55529 .31124 m .54486 .31531 L .54708 .31353 L F
.5591 .31018 m .55459 .3118 L .55529 .31124 L F
.55459 .3118 m .54486 .31531 L .55529 .31124 L F
.134 .381 .697 r
.55591 .31073 m .55508 .31103 L .55511 .31099 L F
.55502 .31106 m .54579 .31436 L .55511 .31099 L F
.001 0 0 r
.54055 .31627 m .54708 .31353 L .5462 .31423 L F
.134 .381 .697 r
.54163 .31588 m .53569 .31798 L .55591 .31073 L F
.115 0 0 r
.55511 .31099 m .54828 .31594 L .55303 .31423 L F
.323 .455 .284 r
.56511 .32709 m .56024 .32052 L .56511 .32709 L F
.54302 .34557 m .5602 .32059 L .56511 .32709 L F
.5602 .32059 m .56024 .32052 L .56511 .32709 L F
.56019 .32057 m .55995 .32026 L .56024 .32052 L F
.55991 .32021 m .56013 .32049 L .56024 .32052 L F
.221 .528 .626 r
.56123 .31973 m .55991 .32021 L .56024 .32052 L F
.333 .362 .892 r
.56238 .32347 m .55991 .32021 L .56954 .31676 L F
.21 .585 .655 r
.56286 .31124 m .55543 .3159 L .56385 .31177 L F
.332 .405 .954 r
.55625 .31684 m .55481 .31557 L .56446 .3121 L F
.323 .455 .284 r
.55956 .32059 m .55534 .31604 L .55995 .32026 L F
.55825 .31861 m .56013 .32049 L .55991 .32021 L F
.55534 .31604 m .55825 .31861 L .56024 .32052 L F
.159 .131 .272 r
.56077 .32047 m .55136 .32059 L .56159 .31367 L F
.224 .072 .355 r
.54939 .31728 m .54191 .32231 L .55217 .31628 L F
.54838 .31764 m .5424 .31979 L .54209 .32137 L F
.323 .455 .284 r
.54201 .32071 m .54226 .3205 L .54159 .32396 L F
.112 0 .103 r
.55217 .31628 m .5424 .31979 L .55278 .31482 L F
.224 .072 .355 r
.55236 .31528 m .54209 .32137 L .54191 .32231 L F
.159 .131 .272 r
.55138 .32045 m .54201 .32071 L .55178 .31719 L F
.55136 .32059 m .55097 .32059 L .55138 .32045 L F
.55097 .32059 m .54201 .32071 L .55138 .32045 L F
.486 .342 .423 r
.55178 .31719 m .55217 .31628 L .55138 .32045 L F
.159 .131 .272 r
.55136 .32059 m .55178 .31719 L .56159 .31367 L F
.486 .342 .423 r
.55073 .31969 m .55065 .31794 L .55087 .31937 L F
.112 0 .103 r
.55278 .31482 m .5424 .31979 L .54327 .31774 L F
.55278 .31482 m .54327 .31774 L .55061 .3151 L F
.15 .586 .59 r
.55872 .31003 m .56063 .31003 L .57034 .30654 L F
.21 .585 .655 r
.57034 .30654 m .56255 .31107 L .56286 .31124 L F
.57034 .30654 m .56063 .31003 L .56255 .31107 L F
.323 .455 .284 r
.55296 .31459 m .55506 .31579 L .55481 .31557 L F
.112 0 .103 r
.56159 .31367 m .55278 .31482 L .56355 .30894 L F
.115 0 0 r
.55511 .31099 m .54433 .31611 L .54399 .31664 L F
.323 .455 .284 r
.54403 .31596 m .54486 .31531 L .54339 .31757 L F
.134 .381 .697 r
.54579 .31436 m .53569 .31798 L .54538 .31449 L F
.54579 .31436 m .54538 .31449 L .55511 .31099 L F
.115 0 0 r
.55511 .31099 m .54538 .31449 L .54433 .31611 L F
.112 0 .103 r
.55278 .31482 m .54403 .31596 L .55378 .31245 L F
.115 0 0 r
.55227 .31451 m .54828 .31594 L .55236 .31528 L F
.001 0 0 r
.55418 .31213 m .54403 .31596 L .54486 .31531 L F
.486 .342 .423 r
.55236 .31528 m .55219 .31373 L .55459 .3118 L F
.001 0 0 r
.56355 .30894 m .55378 .31245 L .55418 .31213 L F
.55378 .31245 m .54403 .31596 L .55418 .31213 L F
.115 0 0 r
.55511 .31099 m .55088 .31314 L .5534 .31223 L F
.486 .342 .423 r
.55459 .3118 m .54916 .28623 L .55511 .31099 L F
.001 0 0 r
.56355 .30894 m .55418 .31213 L .5591 .31018 L F
.55418 .31213 m .54486 .31531 L .55459 .3118 L F
.55418 .31213 m .55459 .3118 L .5591 .31018 L F
.323 .455 .284 r
.5424 .31979 m .54231 .32023 L .54201 .32071 L F
.112 0 .103 r
.55197 .31674 m .54201 .32071 L .5424 .31979 L F
.55178 .31719 m .54201 .32071 L .55197 .31674 L F
.224 .072 .355 r
.55138 .32045 m .54615 .32232 L .55102 .32233 L F
.54191 .32231 m .54122 .32584 L .55102 .32233 L F
.159 .131 .272 r
.55097 .32059 m .54159 .32396 L .54201 .32071 L F
.112 0 .103 r
.56159 .31367 m .55197 .31674 L .55819 .31411 L F
.55197 .31674 m .5424 .31979 L .55217 .31628 L F
.55197 .31674 m .55217 .31628 L .55819 .31411 L F
.224 .072 .355 r
.55236 .31528 m .54939 .31728 L .55217 .31628 L F
.55236 .31528 m .54259 .31879 L .5424 .31979 L F
.55236 .31528 m .5424 .31979 L .54838 .31764 L F
.115 0 0 r
.54399 .31664 m .54259 .31879 L .55236 .31528 L F
.486 .342 .423 r
.54916 .28623 m .5522 .31384 L .55171 .31737 L F
.55087 .31937 m .55171 .31737 L .55102 .32233 L F
.54916 .28623 m .55171 .31737 L .55087 .31937 L F
.54938 .3229 m .54934 .31602 L .55073 .31969 L F
.323 .455 .284 r
.54403 .31596 m .54339 .31757 L .54327 .31774 L F
.112 0 .103 r
.55061 .3151 m .54327 .31774 L .54403 .31596 L F
.486 .342 .423 r
.54934 .31602 m .54916 .28623 L .55052 .31508 L F
.54934 .31602 m .55052 .31508 L .55073 .31969 L F
.55219 .31373 m .54916 .28623 L .55459 .3118 L F
.112 0 .103 r
.55278 .31482 m .55378 .31245 L .56355 .30894 L F
.268 .159 .529 r
.55102 .32233 m .54926 .32381 L .55104 .32317 L F
.54926 .32381 m .54131 .33048 L .55104 .32317 L F
.323 .455 .284 r
.54125 .3275 m .54124 .32668 L .54113 .3275 L F
.268 .159 .529 r
.55102 .32233 m .54129 .3294 L .54131 .33048 L F
.323 .455 .284 r
.54124 .32668 m .54125 .32733 L .54113 .3275 L F
.268 .159 .529 r
.55102 .32233 m .54122 .32584 L .54129 .3294 L F
.159 .131 .272 r
.55099 .32358 m .54113 .3275 L .54124 .32668 L F
.55094 .32399 m .54113 .3275 L .55099 .32358 L F
.268 .159 .529 r
.54131 .33048 m .54135 .33296 L .55117 .32945 L F
.323 .455 .284 r
.54125 .3275 m .54113 .3275 L .54125 .32753 L F
.54148 .33596 m .54151 .3359 L .54152 .33592 L F
.181 .222 .362 r
.55112 .32822 m .54241 .3352 L .54113 .3275 L F
.54241 .3352 m .54146 .33554 L .54113 .3275 L F
.291 .211 .63 r
.55054 .3323 m .54146 .33554 L .54225 .34055 L F
.323 .455 .284 r
.54574 .35568 m .56511 .32709 L .54574 .35568 L F
.305 .249 .7 r
.54492 .35268 m .53784 .35958 L .54601 .3567 L F
.323 .455 .284 r
.54568 .35576 m .56537 .32755 L .56972 .33527 L F
.54568 .35576 m .56977 .33523 L .54937 .3658 L F
.54568 .35576 m .54937 .3658 L .54738 .36054 L F
.57989 .36418 m .54568 .35576 L .54738 .36054 L F
.57989 .36418 m .54738 .36054 L .54941 .36591 L F
.57988 .36413 m .54568 .35576 L .57989 .36418 L F
.57744 .3543 m .54568 .35576 L .57988 .36413 L F
.54938 .36582 m .56973 .33529 L .57215 .34054 L F
.54937 .3658 m .56973 .33529 L .54938 .36582 L F
.315 .281 .758 r
.55199 .35892 m .54839 .3632 L .55724 .35707 L F
.54839 .3632 m .54071 .37231 L .54896 .36471 L F
.54839 .3632 m .54896 .36471 L .55724 .35707 L F
.323 .455 .284 r
.54929 .36592 m .54937 .3658 L .54938 .36582 L F
.54738 .36054 m .54937 .3658 L .54929 .36592 L F
.485 .343 .431 r
.53167 .33904 m .53168 .33945 L .53329 .34945 L F
.193 .281 .419 r
.52192 .34293 m .53245 .34425 L .52343 .35252 L F
.53245 .34425 m .53321 .34905 L .52343 .35252 L F
.485 .343 .431 r
.53168 .33945 m .53327 .34941 L .53329 .34945 L F
.193 .281 .419 r
.53245 .34425 m .54148 .33596 L .54302 .34557 L F
.52192 .34293 m .53168 .33945 L .53245 .34425 L F
.53168 .33945 m .54148 .33596 L .53245 .34425 L F
.181 .222 .362 r
.53167 .33904 m .53167 .33924 L .52191 .34252 L F
.485 .343 .431 r
.53162 .33907 m .51983 .32842 L .53198 .3474 L F
.5316 .33863 m .53154 .33858 L .53162 .33907 L F
.53154 .33858 m .51983 .32842 L .53162 .33907 L F
.53168 .33945 m .53198 .3474 L .53327 .34941 L F
.193 .281 .419 r
.53245 .34425 m .54302 .34557 L .53321 .34905 L F
.181 .222 .362 r
.54051 .33588 m .54148 .33596 L .53167 .33924 L F
.54051 .33588 m .53167 .33924 L .53167 .33904 L F
.202 .326 .461 r
.52343 .35252 m .53453 .35414 L .52607 .36268 L F
.485 .343 .431 r
.53994 .37069 m .54071 .37231 L .53756 .36399 L F
.208 .364 .496 r
.53619 .36016 m .54601 .3567 L .53766 .3643 L F
.305 .249 .7 r
.55027 .34549 m .53641 .36098 L .55346 .34435 L F
.202 .326 .461 r
.53453 .35414 m .54568 .35576 L .53586 .35923 L F
.53453 .35414 m .53586 .35923 L .52607 .36268 L F
.208 .364 .496 r
.52607 .36268 m .53766 .3643 L .52968 .3728 L F
.53766 .3643 m .54929 .36592 L .53947 .36936 L F
.53766 .3643 m .53947 .36936 L .52968 .3728 L F
.485 .343 .431 r
.54268 .37689 m .54354 .37835 L .5408 .37311 L F
.54097 .37358 m .5408 .37311 L .53234 .35688 L F
.54268 .37689 m .5408 .37311 L .54097 .37358 L F
.53621 .36058 m .53994 .37069 L .53641 .36098 L F
.53218 .35267 m .53716 .36423 L .53621 .36058 L F
.53716 .36423 m .53994 .37069 L .53621 .36058 L F
.51983 .32842 m .53225 .35452 L .53218 .35267 L F
.53225 .35452 m .53994 .37069 L .53218 .35267 L F
.53994 .37069 m .53756 .36399 L .53641 .36098 L F
.315 .281 .758 r
.54681 .35903 m .53641 .36098 L .53756 .36399 L F
.55199 .35892 m .54738 .36054 L .54839 .3632 L F
.323 .455 .284 r
.54941 .36591 m .54738 .36054 L .54929 .36592 L F
.57989 .36418 m .54941 .36591 L .5805 .36693 L F
.54941 .36591 m .54929 .36592 L .54942 .36592 L F
.54941 .36591 m .54942 .36592 L .5805 .36693 L F
.55375 .37529 m .57389 .34457 L .57626 .35107 L F
.55364 .37541 m .55373 .37527 L .55375 .37529 L F
.55373 .37527 m .57389 .34457 L .55375 .37529 L F
.323 .312 .813 r
.55668 .36981 m .55185 .3715 L .55311 .37402 L F
.323 .455 .284 r
.55185 .3715 m .55373 .37527 L .55364 .37541 L F
.58143 .37355 m .55364 .37541 L .58166 .37581 L F
.55364 .37541 m .57626 .35107 L .57734 .35439 L F
.323 .312 .813 r
.5617 .36805 m .55311 .37402 L .56125 .37514 L F
.323 .455 .284 r
.57464 .37263 m .57993 .36434 L .58123 .37152 L F
.57464 .37263 m .58123 .37152 L .58143 .37351 L F
.217 .438 .56 r
.56537 .3752 m .5595 .37575 L .56464 .37396 L F
.57025 .37637 m .5659 .37612 L .57663 .37415 L F
.5659 .37612 m .5595 .37575 L .56537 .3752 L F
.5659 .37612 m .56537 .3752 L .57663 .37415 L F
.323 .455 .284 r
.55364 .37541 m .55856 .38351 L .5569 .38101 L F
.329 .345 .869 r
.56675 .37759 m .55847 .38337 L .56988 .38234 L F
.55847 .38337 m .56005 .38575 L .56988 .38234 L F
.323 .455 .284 r
.55867 .38368 m .55845 .38367 L .5587 .38372 L F
.22 .481 .595 r
.57078 .38354 m .56223 .38862 L .55845 .38367 L F
.57712 .38347 m .57206 .38522 L .57078 .38354 L F
.57206 .38522 m .56223 .38862 L .57078 .38354 L F
.323 .455 .284 r
.58104 .38895 m .58129 .38871 L .58093 .3893 L F
.164 .147 .285 r
.59131 .38196 m .58129 .38871 L .59095 .38538 L F
.123 .002 .134 r
.59095 .38538 m .58129 .38871 L .59035 .38701 L F
.323 .455 .284 r
.58137 .38792 m .58113 .38868 L .58129 .38871 L F
.58135 .388 m .58137 .38792 L .58129 .38871 L F
.58112 .38871 m .58135 .388 L .58129 .38871 L F
.58104 .38895 m .58112 .38871 L .58129 .38871 L F
.198 .022 .247 r
.58058 .39035 m .58137 .38792 L .59104 .38459 L F
.219 .533 .632 r
.57728 .39052 m .56749 .39389 L .57647 .38976 L F
.316 .435 .987 r
.57483 .39136 m .56943 .39503 L .57639 .39082 L F
.57664 .39013 m .57519 .39416 L .58041 .39237 L F
.203 .59 .657 r
.59001 .39045 m .58134 .39281 L .58085 .39221 L F
.58134 .39281 m .57063 .39573 L .58041 .39237 L F
.58134 .39281 m .58041 .39237 L .58085 .39221 L F
.323 .455 .284 r
.56749 .39389 m .56842 .39444 L .5683 .39463 L F
.5683 .39463 m .56842 .39444 L .56846 .39446 L F
.219 .533 .632 r
.57769 .39089 m .5683 .39463 L .56749 .39389 L F
.486 .342 .423 r
.57809 .39126 m .57728 .39052 L .58041 .39237 L F
.198 .022 .247 r
.58975 .38863 m .58058 .39035 L .59104 .38459 L F
.58533 .39015 m .58058 .39035 L .58975 .38863 L F
.58533 .39015 m .58052 .39054 L .58058 .39035 L F
.219 .533 .632 r
.58792 .38788 m .57809 .39126 L .57769 .39089 L F
.57809 .39126 m .5683 .39463 L .57769 .39089 L F
.58792 .38788 m .57769 .39089 L .58381 .38827 L F
.57769 .39089 m .56749 .39389 L .57728 .39052 L F
.57769 .39089 m .57728 .39052 L .58381 .38827 L F
.203 .59 .657 r
.56078 .39904 m .5683 .39463 L .57063 .39573 L F
.56139 .39891 m .57063 .39573 L .57246 .39659 L F
.56078 .39904 m .57063 .39573 L .56139 .39891 L F
.316 .435 .987 r
.57519 .39416 m .572 .39653 L .58177 .39317 L F
.56943 .39503 m .57063 .39573 L .57519 .39416 L F
.57063 .39573 m .572 .39653 L .57519 .39416 L F
.323 .455 .284 r
.5687 .3946 m .5683 .39463 L .56902 .39479 L F
.203 .59 .657 r
.58031 .39232 m .57063 .39573 L .5683 .39463 L F
.219 .533 .632 r
.57647 .38976 m .56749 .39389 L .56543 .39201 L F
.323 .455 .284 r
.58167 .38519 m .58113 .38868 L .58137 .38792 L F
.57778 .38868 m .58135 .388 L .58112 .38871 L F
.219 .533 .632 r
.57568 .38904 m .56543 .39201 L .57342 .38925 L F
.58381 .38827 m .57647 .38976 L .57568 .38904 L F
.57647 .38976 m .56543 .39201 L .57568 .38904 L F
.203 .59 .657 r
.58041 .39237 m .57063 .39573 L .58031 .39232 L F
.331 .386 .931 r
.57108 .38418 m .57026 .39034 L .57524 .38863 L F
.486 .342 .423 r
.57326 .38681 m .57206 .38522 L .57524 .38863 L F
.323 .455 .284 r
.58183 .38217 m .58167 .38519 L .58137 .38792 L F
.58183 .38217 m .58137 .38792 L .58135 .388 L F
.57778 .38868 m .58183 .38217 L .58135 .388 L F
.22 .481 .595 r
.58311 .3834 m .57266 .38601 L .57712 .38347 L F
.331 .386 .931 r
.57108 .38418 m .56405 .39055 L .57026 .39034 L F
.22 .481 .595 r
.57266 .38601 m .56223 .38862 L .57206 .38522 L F
.57266 .38601 m .57206 .38522 L .57712 .38347 L F
.57266 .38601 m .56344 .3902 L .56223 .38862 L F
.57326 .38681 m .56344 .3902 L .57266 .38601 L F
.219 .533 .632 r
.58792 .38788 m .57568 .38904 L .58311 .3834 L F
.57568 .38904 m .56344 .3902 L .57326 .38681 L F
.57568 .38904 m .57326 .38681 L .58311 .3834 L F
.486 .342 .423 r
.57321 .3881 m .57176 .38543 L .57344 .38705 L F
.331 .386 .931 r
.57524 .38863 m .57026 .39034 L .57664 .39013 L F
.486 .342 .423 r
.57508 .38921 m .57476 .38879 L .57664 .39013 L F
.57476 .38879 m .57344 .38705 L .57664 .39013 L F
.57321 .3881 m .57344 .38705 L .57508 .38921 L F
.57176 .38543 m .57108 .38418 L .57206 .38522 L F
.57176 .38543 m .57206 .38522 L .57326 .38681 L F
.22 .481 .595 r
.58311 .3834 m .57326 .38681 L .57266 .38601 L F
.316 .435 .987 r
.57664 .39013 m .57483 .39136 L .57639 .39082 L F
.58041 .39237 m .57519 .39416 L .58177 .39317 L F
.323 .455 .284 r
.5756 .39647 m .57665 .39619 L .57643 .39639 L F
.57447 .39649 m .57665 .39619 L .5756 .39647 L F
.128 .563 .557 r
.57083 .39811 m .57653 .39638 L .5659 .3998 L F
.044 0 0 r
.5764 .39642 m .56667 .39979 L .56673 .39972 L F
.5861 .39311 m .57637 .39645 L .5764 .39642 L F
.57637 .39645 m .56667 .39979 L .5764 .39642 L F
.323 .455 .284 r
.57643 .39639 m .57665 .39619 L .57653 .39638 L F
.044 0 0 r
.58577 .39318 m .57643 .39639 L .57794 .39494 L F
.128 .563 .557 r
.58616 .39305 m .57692 .39622 L .58038 .39483 L F
.044 0 0 r
.58578 .39318 m .578 .39488 L .58616 .39305 L F
.214 .435 .877 r
.58177 .39317 m .56931 .39863 L .58534 .39312 L F
.128 .563 .557 r
.58534 .39312 m .58038 .39483 L .58439 .39321 L F
.58616 .39305 m .58038 .39483 L .58534 .39312 L F
.323 .455 .284 r
.57275 .39673 m .57348 .39651 L .57447 .39649 L F
.57275 .39673 m .57297 .39652 L .57348 .39651 L F
.214 .435 .877 r
.5738 .3965 m .5659 .3998 L .57419 .39649 L F
.58035 .39377 m .57232 .39653 L .5738 .3965 L F
.323 .455 .284 r
.5756 .39647 m .57232 .39653 L .57275 .39673 L F
.128 .563 .557 r
.58439 .39321 m .57692 .39622 L .57275 .39673 L F
.323 .455 .284 r
.57275 .39673 m .57447 .39649 L .5756 .39647 L F
.128 .563 .557 r
.57692 .39622 m .57643 .39639 L .57275 .39673 L F
.044 0 0 r
.5861 .39311 m .58578 .39318 L .58616 .39305 L F
.128 .563 .557 r
.56097 .4015 m .56673 .39972 L .55755 .40288 L F
.56493 .39989 m .5659 .3998 L .56097 .4015 L F
.5659 .3998 m .56673 .39972 L .56097 .4015 L F
.485 .343 .431 r
.55889 .41266 m .56667 .39979 L .56227 .39988 L F
.128 .563 .557 r
.56493 .39989 m .57275 .39673 L .57653 .39638 L F
.214 .435 .877 r
.58534 .39312 m .56667 .39979 L .5861 .39311 L F
.56931 .39863 m .56667 .39979 L .58534 .39312 L F
.323 .455 .284 r
.57232 .39653 m .57288 .39652 L .57275 .39673 L F
.203 .59 .657 r
.5823 .39327 m .57275 .39673 L .57232 .39653 L F
.027 0 0 r
.59885 .38697 m .58769 .39168 L .59602 .38969 L F
.203 .59 .657 r
.59231 .39 m .58879 .39121 L .58943 .39094 L F
.58251 .39337 m .57275 .39673 L .5823 .39327 L F
.5823 .39327 m .57232 .39653 L .58209 .39317 L F
.128 .563 .557 r
.58439 .39321 m .57275 .39673 L .58251 .39337 L F
.486 .342 .423 r
.59025 .41787 m .58177 .39317 L .58209 .39317 L F
.58646 .39526 m .58209 .39317 L .5861 .39311 L F
.59025 .41787 m .58209 .39317 L .58646 .39526 L F
.203 .59 .657 r
.59231 .39 m .5823 .39327 L .59001 .39045 L F
.5823 .39327 m .58209 .39317 L .59001 .39045 L F
.58879 .39121 m .58251 .39337 L .58943 .39094 L F
.58943 .39094 m .58251 .39337 L .5823 .39327 L F
.214 .435 .877 r
.58177 .39317 m .58035 .39377 L .58066 .39366 L F
.58177 .39317 m .57216 .39653 L .58035 .39377 L F
.57216 .39653 m .57232 .39653 L .58035 .39377 L F
.58177 .39317 m .57866 .39424 L .57864 .39427 L F
.123 .002 .134 r
.59004 .38785 m .58912 .39032 L .59885 .38697 L F
.198 .022 .247 r
.5849 .3903 m .5805 .39061 L .58533 .39015 L F
.5805 .39061 m .58052 .39054 L .58533 .39015 L F
.203 .59 .657 r
.59231 .39 m .58031 .39232 L .58792 .38788 L F
.58031 .39232 m .5683 .39463 L .57809 .39126 L F
.58031 .39232 m .57809 .39126 L .58792 .38788 L F
.486 .342 .423 r
.57169 .38536 m .57176 .38543 L .57382 .38922 L F
.214 .435 .877 r
.57864 .39427 m .57203 .39653 L .57216 .39653 L F
.57866 .39424 m .572 .39653 L .57864 .39427 L F
.572 .39653 m .57203 .39653 L .57864 .39427 L F
.316 .435 .987 r
.57664 .39013 m .56716 .3937 L .57483 .39136 L F
.57664 .39013 m .56684 .39351 L .56716 .3937 L F
.331 .386 .931 r
.56405 .39055 m .56684 .39351 L .57664 .39013 L F
.486 .342 .423 r
.57378 .3892 m .57382 .38922 L .58461 .40915 L F
.57169 .38536 m .57382 .38922 L .57378 .3892 L F
.58765 .41447 m .57748 .39097 L .58232 .39515 L F
.57748 .39097 m .57728 .39052 L .57809 .39126 L F
.57748 .39097 m .57809 .39126 L .58232 .39515 L F
.58223 .40593 m .57574 .39326 L .58461 .40915 L F
.316 .435 .987 r
.56716 .3937 m .56749 .39389 L .57483 .39136 L F
.486 .342 .423 r
.57574 .39326 m .57169 .38536 L .57598 .39326 L F
.57574 .39326 m .57598 .39326 L .58461 .40915 L F
.57169 .38536 m .57108 .38418 L .57176 .38543 L F
.57687 .39067 m .57321 .3881 L .57664 .39013 L F
.58461 .40915 m .57382 .38922 L .57687 .39067 L F
.57382 .38922 m .57321 .3881 L .57687 .39067 L F
.57176 .38543 m .57524 .38863 L .57664 .39013 L F
.57748 .39097 m .57664 .39013 L .57728 .39052 L F
.58765 .41447 m .57689 .39069 L .57748 .39097 L F
.57689 .39069 m .57664 .39013 L .57748 .39097 L F
.58232 .39515 m .57809 .39126 L .58177 .39317 L F
.57809 .39126 m .58041 .39237 L .58177 .39317 L F
.203 .59 .657 r
.58085 .39221 m .58041 .39237 L .58031 .39232 L F
.219 .533 .632 r
.58381 .38827 m .57728 .39052 L .57647 .38976 L F
.323 .455 .284 r
.5637 .39018 m .56344 .3902 L .56375 .39023 L F
.56375 .39023 m .56344 .3902 L .56379 .39028 L F
.219 .533 .632 r
.57342 .38925 m .56543 .39201 L .56344 .3902 L F
.331 .386 .931 r
.57108 .38418 m .56125 .38758 L .56223 .38862 L F
.57108 .38418 m .56223 .38862 L .56862 .38641 L F
.486 .342 .423 r
.56675 .37759 m .56988 .38234 L .56829 .38025 L F
.257 .131 .471 r
.58184 .38217 m .58194 .3803 L .59157 .37696 L F
.58616 .38364 m .58177 .38327 L .59132 .38186 L F
.58177 .38327 m .58183 .38234 L .59132 .38186 L F
.323 .455 .284 r
.58176 .37671 m .58185 .38184 L .58194 .3803 L F
.58166 .37581 m .58185 .38184 L .58176 .37671 L F
.22 .481 .595 r
.58311 .3834 m .57078 .38354 L .57817 .37683 L F
.329 .345 .869 r
.5569 .38101 m .55259 .38251 L .55786 .38246 L F
.323 .455 .284 r
.55865 .38365 m .5569 .38101 L .55845 .38367 L F
.329 .345 .869 r
.56242 .37909 m .55847 .38337 L .56675 .37759 L F
.323 .455 .284 r
.5569 .38101 m .55856 .38351 L .55845 .38367 L F
.329 .345 .869 r
.56123 .3795 m .55786 .38246 L .56242 .37909 L F
.55786 .38246 m .55803 .38271 L .56242 .37909 L F
.323 .455 .284 r
.55845 .38367 m .55856 .38351 L .55858 .38353 L F
.329 .345 .869 r
.56242 .37909 m .55803 .38271 L .55847 .38337 L F
.323 .455 .284 r
.55383 .37545 m .55364 .37541 L .55479 .37739 L F
.55383 .37545 m .55479 .37739 L .5569 .38101 L F
.217 .438 .56 r
.57025 .37637 m .5569 .38101 L .55479 .37739 L F
.323 .312 .813 r
.55311 .37402 m .55479 .37739 L .56125 .37514 L F
.217 .438 .56 r
.5595 .37575 m .55479 .37739 L .55364 .37541 L F
.57025 .37637 m .55479 .37739 L .5595 .37575 L F
.323 .312 .813 r
.56125 .37514 m .55568 .37915 L .56553 .37573 L F
.55479 .37739 m .55568 .37915 L .56125 .37514 L F
.329 .345 .869 r
.56553 .37573 m .55568 .37915 L .55786 .38246 L F
.323 .455 .284 r
.54929 .36592 m .57215 .34054 L .57388 .34454 L F
.315 .281 .758 r
.55724 .35707 m .54896 .36471 L .55657 .36518 L F
.213 .4 .528 r
.57338 .36852 m .56132 .36722 L .56976 .36056 L F
.56132 .36722 m .55325 .36634 L .55987 .36402 L F
.56132 .36722 m .55987 .36402 L .56976 .36056 L F
.217 .438 .56 r
.56752 .37892 m .55845 .38367 L .5569 .38101 L F
.56829 .38025 m .55845 .38367 L .56752 .37892 L F
.57817 .37683 m .56752 .37892 L .57025 .37637 L F
.56752 .37892 m .5569 .38101 L .56675 .37759 L F
.56752 .37892 m .56675 .37759 L .57025 .37637 L F
.315 .281 .758 r
.55724 .35707 m .55657 .36518 L .55987 .36402 L F
.213 .4 .528 r
.56168 .368 m .55185 .3715 L .55001 .36748 L F
.56183 .36801 m .5617 .36805 L .56168 .368 L F
.5617 .36805 m .55185 .3715 L .56168 .368 L F
.56132 .36722 m .55001 .36748 L .55325 .36634 L F
.57338 .36852 m .56168 .368 L .56132 .36722 L F
.56168 .368 m .55001 .36748 L .56132 .36722 L F
.323 .312 .813 r
.56464 .37396 m .56125 .37514 L .56553 .37573 L F
.5617 .36805 m .56125 .37514 L .56464 .37396 L F
.486 .342 .423 r
.56349 .37197 m .5617 .36805 L .56464 .37396 L F
.217 .438 .56 r
.57453 .37051 m .56407 .37296 L .57338 .36852 L F
.56407 .37296 m .55364 .37541 L .56349 .37197 L F
.56407 .37296 m .56349 .37197 L .57338 .36852 L F
.323 .312 .813 r
.56039 .36542 m .55668 .36981 L .5617 .36805 L F
.315 .281 .758 r
.54896 .36471 m .55054 .36887 L .56039 .36542 L F
.213 .4 .528 r
.55951 .36324 m .54929 .36592 L .55915 .36246 L F
.315 .281 .758 r
.55987 .36402 m .55657 .36518 L .56039 .36542 L F
.213 .4 .528 r
.55325 .36634 m .54929 .36592 L .55951 .36324 L F
.55325 .36634 m .55951 .36324 L .55987 .36402 L F
.208 .364 .496 r
.55915 .36246 m .54929 .36592 L .55751 .35784 L F
.486 .342 .423 r
.55933 .36327 m .55867 .3614 L .56039 .36542 L F
.208 .364 .496 r
.55751 .35784 m .54929 .36592 L .54601 .3567 L F
.55734 .35737 m .54601 .3567 L .54783 .35606 L F
.486 .342 .423 r
.55915 .36246 m .55724 .35707 L .55987 .36402 L F
.208 .364 .496 r
.56905 .35899 m .55751 .35784 L .55734 .35737 L F
.55751 .35784 m .54601 .3567 L .55734 .35737 L F
.56905 .35899 m .55734 .35737 L .56543 .3488 L F
.305 .249 .7 r
.54492 .35268 m .54601 .3567 L .55421 .35381 L F
.55346 .34435 m .54492 .35268 L .55421 .35381 L F
.208 .364 .496 r
.55734 .35737 m .54783 .35606 L .55587 .35323 L F
.305 .249 .7 r
.55587 .35323 m .55421 .35381 L .55609 .35404 L F
.55346 .34435 m .55421 .35381 L .55587 .35323 L F
.323 .455 .284 r
.54576 .35576 m .54361 .34784 L .54568 .35576 L F
.208 .364 .496 r
.55587 .35323 m .54568 .35576 L .55554 .35229 L F
.54783 .35606 m .54568 .35576 L .55587 .35323 L F
.315 .281 .758 r
.55609 .35404 m .55199 .35892 L .55724 .35707 L F
.22 .481 .595 r
.57078 .38354 m .55845 .38367 L .56829 .38025 L F
.217 .438 .56 r
.5595 .37575 m .55364 .37541 L .56407 .37296 L F
.56464 .37396 m .56407 .37296 L .57453 .37051 L F
.5595 .37575 m .56407 .37296 L .56464 .37396 L F
.323 .312 .813 r
.55668 .36981 m .55311 .37402 L .5617 .36805 L F
.213 .4 .528 r
.5626 .37001 m .55364 .37541 L .55185 .3715 L F
.57338 .36852 m .56349 .37197 L .5626 .37001 L F
.56349 .37197 m .55364 .37541 L .5626 .37001 L F
.305 .249 .7 r
.55421 .35381 m .54623 .35752 L .55609 .35404 L F
.315 .281 .758 r
.55609 .35404 m .54623 .35752 L .54681 .35903 L F
.55609 .35404 m .53756 .36399 L .55199 .35892 L F
.323 .455 .284 r
.54568 .35576 m .54574 .35568 L .54574 .35568 L F
.54361 .34784 m .54574 .35568 L .54568 .35576 L F
.305 .249 .7 r
.55027 .34549 m .5471 .34661 L .54886 .34705 L F
.5471 .34661 m .54361 .34784 L .54886 .34705 L F
.54886 .34705 m .54361 .34784 L .54467 .35174 L F
.202 .326 .461 r
.5542 .34718 m .54568 .35576 L .54308 .34579 L F
.5542 .34718 m .54308 .34579 L .5435 .34564 L F
.55319 .3433 m .5435 .34564 L .55292 .3423 L F
.548 .34629 m .5435 .34564 L .55319 .3433 L F
.55346 .34435 m .55319 .3433 L .56334 .34085 L F
.548 .34629 m .55319 .3433 L .55346 .34435 L F
.55554 .35229 m .54568 .35576 L .5542 .34718 L F
.486 .342 .423 r
.55578 .35322 m .55346 .34435 L .55609 .35404 L F
.202 .326 .461 r
.56543 .3488 m .5542 .34718 L .56334 .34085 L F
.5542 .34718 m .548 .34629 L .55346 .34435 L F
.5542 .34718 m .55346 .34435 L .56334 .34085 L F
.291 .211 .63 r
.55259 .34242 m .54311 .34597 L .55295 .34248 L F
.54225 .34055 m .54308 .34579 L .55259 .34242 L F
.54308 .34579 m .54311 .34597 L .55259 .34242 L F
.55128 .33204 m .54225 .34055 L .55295 .34248 L F
.305 .249 .7 r
.55295 .34248 m .55027 .34549 L .55346 .34435 L F
.55295 .34248 m .54311 .34597 L .54336 .34691 L F
.486 .342 .423 r
.55288 .34213 m .55122 .33163 L .55292 .3423 L F
.202 .326 .461 r
.5628 .33879 m .55289 .34219 L .56275 .33857 L F
.323 .455 .284 r
.54304 .34557 m .54148 .33596 L .54302 .34557 L F
.54153 .33597 m .54148 .33596 L .54304 .34557 L F
.202 .326 .461 r
.55289 .34219 m .54302 .34557 L .55287 .34208 L F
.291 .211 .63 r
.55054 .3323 m .54225 .34055 L .55128 .33204 L F
.181 .222 .362 r
.55128 .33204 m .54241 .3352 L .55112 .32822 L F
.5513 .33245 m .54241 .3352 L .55128 .33204 L F
.202 .326 .461 r
.5435 .34564 m .54302 .34557 L .55289 .34219 L F
.5435 .34564 m .55289 .34219 L .55292 .3423 L F
.305 .249 .7 r
.55295 .34248 m .5338 .35132 L .55027 .34549 L F
.193 .281 .419 r
.55208 .33726 m .54302 .34557 L .54148 .33596 L F
.486 .342 .423 r
.55287 .34208 m .55122 .33163 L .55288 .34213 L F
.55254 .3401 m .55122 .33163 L .55287 .34208 L F
.193 .281 .419 r
.55287 .34208 m .54302 .34557 L .55208 .33726 L F
.181 .222 .362 r
.5513 .33245 m .54148 .33596 L .54241 .3352 L F
.193 .281 .419 r
.55208 .33726 m .54148 .33596 L .5513 .33245 L F
.486 .342 .423 r
.55101 .33499 m .55121 .33186 L .55281 .34186 L F
.55121 .33186 m .55122 .33163 L .55233 .33878 L F
.55121 .33186 m .55233 .33878 L .55281 .34186 L F
.55529 .35782 m .55122 .33163 L .55533 .35788 L F
.193 .281 .419 r
.56275 .33857 m .55208 .33726 L .56116 .32893 L F
.55208 .33726 m .5513 .33245 L .56116 .32893 L F
.56275 .33857 m .55287 .34208 L .55208 .33726 L F
.486 .342 .423 r
.55284 .34197 m .55254 .3401 L .55287 .34208 L F
.5536 .34684 m .55284 .34197 L .55364 .34697 L F
.55284 .34197 m .55288 .34213 L .55364 .34697 L F
.202 .326 .461 r
.55292 .3423 m .55289 .34219 L .5628 .33879 L F
.55289 .34219 m .55287 .34208 L .56275 .33857 L F
.486 .342 .423 r
.55364 .34697 m .55288 .34213 L .55295 .34248 L F
.55288 .34213 m .55292 .3423 L .55295 .34248 L F
.55077 .33889 m .55101 .33499 L .55357 .34676 L F
.55101 .33499 m .55281 .34186 L .55357 .34676 L F
.55425 .34918 m .55295 .34248 L .55346 .34435 L F
.55425 .34918 m .55346 .34435 L .55578 .35322 L F
.202 .326 .461 r
.5435 .34564 m .54308 .34579 L .54302 .34557 L F
.56543 .3488 m .55554 .35229 L .5542 .34718 L F
.486 .342 .423 r
.55653 .35671 m .55425 .34918 L .55578 .35322 L F
.55625 .35504 m .55578 .35322 L .55609 .35404 L F
.55653 .35671 m .55578 .35322 L .55625 .35504 L F
.213 .4 .528 r
.57338 .36852 m .5626 .37001 L .56183 .36801 L F
.5626 .37001 m .55185 .3715 L .5617 .36805 L F
.5626 .37001 m .5617 .36805 L .56183 .36801 L F
.329 .345 .869 r
.56988 .38234 m .56065 .38667 L .57108 .38418 L F
.323 .312 .813 r
.56039 .36542 m .55119 .37018 L .55668 .36981 L F
.56039 .36542 m .55054 .36887 L .55119 .37018 L F
.329 .345 .869 r
.56005 .38575 m .56065 .38667 L .56988 .38234 L F
.56065 .38667 m .56125 .38758 L .57108 .38418 L F
.56553 .37573 m .56123 .3795 L .56242 .37909 L F
.486 .342 .423 r
.56113 .38465 m .5577 .36384 L .56442 .3904 L F
.5577 .36384 m .55653 .35671 L .55847 .36501 L F
.5577 .36384 m .55847 .36501 L .56442 .3904 L F
.55653 .35671 m .55609 .35404 L .55688 .35747 L F
.55653 .35671 m .55688 .35747 L .56442 .3904 L F
.56113 .38465 m .55511 .35359 L .55653 .35671 L F
.55511 .35359 m .55425 .34918 L .55653 .35671 L F
.55899 .38166 m .55533 .35788 L .56113 .38465 L F
.55533 .35788 m .55295 .34248 L .55625 .35947 L F
.55533 .35788 m .55625 .35947 L .56113 .38465 L F
.208 .364 .496 r
.55734 .35737 m .55554 .35229 L .56543 .3488 L F
.305 .249 .7 r
.54601 .3567 m .54623 .35752 L .55421 .35381 L F
.486 .342 .423 r
.55015 .34896 m .55077 .33889 L .55529 .35782 L F
.55077 .33889 m .55357 .34676 L .55529 .35782 L F
.55867 .3614 m .55609 .35404 L .55724 .35707 L F
.55867 .3614 m .55724 .35707 L .55915 .36246 L F
.55867 .3614 m .55987 .36402 L .56039 .36542 L F
.213 .4 .528 r
.55987 .36402 m .55951 .36324 L .56976 .36056 L F
.56976 .36056 m .55951 .36324 L .56905 .35899 L F
.55951 .36324 m .55915 .36246 L .56905 .35899 L F
.486 .342 .423 r
.56066 .36709 m .55933 .36327 L .56039 .36542 L F
.329 .345 .869 r
.56553 .37573 m .56242 .37909 L .56675 .37759 L F
.486 .342 .423 r
.56093 .36874 m .55804 .36257 L .56066 .36709 L F
.56442 .3904 m .55867 .36531 L .56093 .36874 L F
.55867 .36531 m .55804 .36257 L .56093 .36874 L F
.55804 .36257 m .55609 .35404 L .56066 .36709 L F
.56385 .37274 m .56464 .37396 L .56553 .37573 L F
.56066 .36709 m .56349 .37197 L .56385 .37274 L F
.56349 .37197 m .56464 .37396 L .56385 .37274 L F
.56066 .36709 m .56039 .36542 L .5617 .36805 L F
.56066 .36709 m .5617 .36805 L .56349 .37197 L F
.323 .312 .813 r
.55119 .37018 m .55185 .3715 L .55668 .36981 L F
.486 .342 .423 r
.54974 .35555 m .55015 .34896 L .55899 .38166 L F
.55015 .34896 m .55529 .35782 L .55899 .38166 L F
.56442 .3904 m .56066 .36709 L .56385 .37274 L F
.56548 .37633 m .56385 .37274 L .56553 .37573 L F
.56442 .3904 m .56385 .37274 L .56548 .37633 L F
.208 .364 .496 r
.56905 .35899 m .55915 .36246 L .55751 .35784 L F
.486 .342 .423 r
.55533 .35788 m .5536 .34684 L .55364 .34697 L F
.55899 .38166 m .55529 .35782 L .55533 .35788 L F
.217 .438 .56 r
.57817 .37683 m .56829 .38025 L .56752 .37892 L F
.329 .345 .869 r
.55568 .37915 m .54586 .38257 L .55259 .38251 L F
.55568 .37915 m .55259 .38251 L .5569 .38101 L F
.22 .481 .595 r
.57078 .38354 m .56829 .38025 L .57817 .37683 L F
.486 .342 .423 r
.56553 .37573 m .56675 .37759 L .56666 .37809 L F
.56547 .37652 m .56666 .37809 L .56442 .3904 L F
.56553 .37573 m .56666 .37809 L .56547 .37652 L F
.56972 .38272 m .57108 .38418 L .57075 .38449 L F
.56829 .38025 m .57108 .38418 L .56972 .38272 L F
.56988 .38234 m .57108 .38418 L .56829 .38025 L F
.56675 .37759 m .57075 .38449 L .56442 .3904 L F
.217 .438 .56 r
.57663 .37415 m .56537 .3752 L .57453 .37051 L F
.56537 .3752 m .56464 .37396 L .57453 .37051 L F
.57817 .37683 m .57025 .37637 L .57663 .37415 L F
.213 .4 .528 r
.54165 .3741 m .55364 .37541 L .54382 .37883 L F
.323 .312 .813 r
.55119 .37018 m .54203 .37493 L .55185 .3715 L F
.208 .364 .496 r
.54783 .35606 m .54601 .3567 L .54568 .35576 L F
.315 .281 .758 r
.54623 .35752 m .53641 .36098 L .54681 .35903 L F
.202 .326 .461 r
.56334 .34085 m .55319 .3433 L .5628 .33879 L F
.55319 .3433 m .55292 .3423 L .5628 .33879 L F
.291 .211 .63 r
.55122 .33163 m .55054 .3323 L .55128 .33204 L F
.55122 .33163 m .54139 .33514 L .54146 .33554 L F
.55122 .33163 m .54146 .33554 L .55054 .3323 L F
.268 .159 .529 r
.54135 .33296 m .54137 .33405 L .55117 .32945 L F
.55117 .32945 m .54137 .33405 L .55122 .33163 L F
.54137 .33405 m .54139 .33514 L .55122 .33163 L F
.486 .342 .423 r
.55095 .32423 m .55097 .32376 L .55108 .32727 L F
.55097 .32376 m .55104 .32317 L .55117 .32945 L F
.55097 .32376 m .55117 .32945 L .55108 .32727 L F
.181 .222 .362 r
.56116 .32893 m .55112 .32822 L .56077 .32047 L F
.55112 .32822 m .54113 .3275 L .55094 .32399 L F
.159 .131 .272 r
.55099 .32358 m .54124 .32668 L .55104 .32317 L F
.486 .342 .423 r
.54955 .35134 m .55102 .32233 L .54974 .35555 L F
.181 .222 .362 r
.55112 .32822 m .55094 .32399 L .56077 .32047 L F
.486 .342 .423 r
.55108 .32727 m .55117 .32945 L .55122 .33163 L F
.55101 .33499 m .55095 .32423 L .55122 .33163 L F
.54974 .35555 m .55059 .3334 L .55101 .33499 L F
.55059 .3334 m .55095 .32423 L .55101 .33499 L F
.181 .222 .362 r
.54241 .3352 m .54148 .33596 L .54146 .33554 L F
.56116 .32893 m .5513 .33245 L .55112 .32822 L F
.486 .342 .423 r
.55095 .32423 m .55108 .32727 L .55122 .33163 L F
.55097 .32376 m .55102 .32233 L .55104 .32317 L F
.159 .131 .272 r
.56077 .32047 m .55099 .32358 L .55851 .3205 L F
.55099 .32358 m .55104 .32317 L .55851 .3205 L F
.56077 .32047 m .55094 .32399 L .55099 .32358 L F
.486 .342 .423 r
.54825 .34634 m .54826 .34552 L .54955 .35134 L F
.54826 .34552 m .54916 .28623 L .54946 .33589 L F
.54826 .34552 m .54946 .33589 L .54955 .35134 L F
.54946 .33589 m .54938 .3229 L .55094 .324 L F
.54938 .3229 m .55073 .31969 L .55094 .324 L F
.55065 .31794 m .55052 .31508 L .55074 .3178 L F
.55065 .31794 m .55074 .3178 L .55087 .31937 L F
.55052 .31508 m .54916 .28623 L .55064 .31498 L F
.55052 .31508 m .55064 .31498 L .55087 .31937 L F
.112 0 .103 r
.55819 .31411 m .55217 .31628 L .55278 .31482 L F
.486 .342 .423 r
.55089 .32302 m .55073 .31969 L .55102 .32233 L F
.55073 .31969 m .55087 .31937 L .55102 .32233 L F
.5522 .31384 m .55236 .31528 L .55217 .31628 L F
.5522 .31384 m .55217 .31628 L .55178 .31719 L F
.112 0 .103 r
.56159 .31367 m .55178 .31719 L .55197 .31674 L F
.486 .342 .423 r
.55094 .324 m .55089 .32302 L .55102 .32233 L F
.54955 .35134 m .54946 .33589 L .55094 .324 L F
.5522 .31384 m .55138 .32045 L .55102 .32233 L F
.268 .159 .529 r
.53614 .33482 m .54137 .33405 L .54135 .33296 L F
.181 .222 .362 r
.53152 .33501 m .54113 .3275 L .54135 .33296 L F
.53152 .33501 m .54135 .33296 L .53507 .3352 L F
.53137 .331 m .54113 .3275 L .53152 .33501 L F
.159 .131 .272 r
.53142 .33059 m .54113 .3275 L .53137 .331 L F
.485 .343 .431 r
.53146 .32934 m .53048 .33766 L .53147 .33018 L F
.305 .249 .7 r
.54601 .3567 m .53641 .36098 L .54623 .35752 L F
.53784 .35958 m .53641 .36098 L .54601 .3567 L F
.54336 .34691 m .53329 .34945 L .5338 .35132 L F
.54311 .34597 m .53329 .34945 L .54336 .34691 L F
.321 .296 .783 r
.57155 .33915 m .57036 .33641 L .57618 .33751 L F
.214 .4 .526 r
.57968 .33627 m .56977 .33523 L .57155 .33915 L F
.323 .455 .284 r
.56973 .33529 m .56977 .33523 L .57007 .3359 L F
.328 .326 .835 r
.57859 .33287 m .57007 .3359 L .5678 .33186 L F
.333 .362 .892 r
.5747 .32369 m .56252 .32367 L .56238 .32347 L F
.323 .455 .284 r
.56511 .32709 m .56511 .32709 L .56511 .32709 L F
.115 0 0 r
.54327 .31774 m .53286 .32229 L .54259 .31879 L F
.53827 .31954 m .53286 .32229 L .54327 .31774 L F
.112 0 .103 r
.53596 .32037 m .54403 .31596 L .54327 .31774 L F
.52465 .32294 m .53433 .31946 L .5333 .32183 L F
.001 0 0 r
.52549 .32228 m .53474 .31913 L .52465 .32294 L F
.53474 .31913 m .53433 .31946 L .52465 .32294 L F
.52776 .32049 m .53587 .31823 L .52549 .32228 L F
.53587 .31823 m .53516 .3188 L .52549 .32228 L F
.485 .343 .431 r
.53516 .3188 m .53278 .32068 L .53286 .32229 L F
.001 0 0 r
.53964 .31718 m .54403 .31596 L .53474 .31913 L F
.53516 .3188 m .53474 .31913 L .52549 .32228 L F
.53964 .31718 m .53474 .31913 L .53516 .3188 L F
.112 0 .103 r
.52297 .32677 m .53247 .32375 L .52256 .32769 L F
.53247 .32375 m .54201 .32071 L .53227 .32421 L F
.53247 .32375 m .53227 .32421 L .52256 .32769 L F
.53864 .32114 m .54201 .32071 L .53247 .32375 L F
.53267 .32329 m .53247 .32375 L .52297 .32677 L F
.53864 .32114 m .53247 .32375 L .53267 .32329 L F
.485 .343 .431 r
.5327 .32075 m .53149 .3217 L .53172 .32547 L F
.53225 .32425 m .53172 .32547 L .53184 .32746 L F
.5327 .32075 m .53172 .32547 L .53225 .32425 L F
.53271 .32085 m .5327 .32075 L .53225 .32425 L F
.53227 .32421 m .53225 .32425 L .53184 .32746 L F
.53271 .32085 m .53225 .32425 L .53227 .32421 L F
.5327 .32075 m .52981 .2933 L .53149 .3217 L F
.53569 .31798 m .53128 .29161 L .53278 .32068 L F
.53569 .31798 m .53278 .32068 L .53516 .3188 L F
.001 0 0 r
.53587 .31823 m .53964 .31718 L .53516 .3188 L F
.112 0 .103 r
.53433 .31946 m .54403 .31596 L .5333 .32183 L F
.485 .343 .431 r
.53286 .32229 m .53271 .32085 L .53227 .32421 L F
.53286 .32229 m .53227 .32421 L .53267 .32329 L F
.159 .131 .272 r
.5389 .32752 m .54124 .32668 L .54113 .3275 L F
.268 .159 .529 r
.54122 .32584 m .53146 .32934 L .53379 .32935 L F
.54122 .32584 m .53379 .32935 L .54124 .32668 L F
.224 .072 .355 r
.54259 .31879 m .53286 .32229 L .53643 .32193 L F
.54259 .31879 m .53643 .32193 L .5424 .31979 L F
.485 .343 .431 r
.53172 .32547 m .53149 .3217 L .53132 .32638 L F
.53149 .3217 m .52981 .2933 L .53112 .322 L F
.112 0 .103 r
.52465 .32294 m .53115 .3221 L .52387 .32472 L F
.485 .343 .431 r
.53149 .3217 m .53112 .322 L .53132 .32638 L F
.001 0 0 r
.53474 .31913 m .54403 .31596 L .53433 .31946 L F
.54055 .31627 m .5462 .31423 L .54403 .31596 L F
.134 .381 .697 r
.54044 .31631 m .53651 .31772 L .53569 .31798 L F
.115 0 0 r
.54538 .31449 m .53569 .31798 L .54002 .31705 L F
.54538 .31449 m .54002 .31705 L .54486 .31531 L F
.54002 .31705 m .53569 .31798 L .53516 .3188 L F
.001 0 0 r
.53964 .31718 m .54271 .31608 L .54403 .31596 L F
.115 0 0 r
.53827 .31954 m .53355 .32124 L .53286 .32229 L F
.485 .343 .431 r
.53184 .32746 m .53172 .32547 L .53146 .32934 L F
.53172 .32547 m .53132 .32638 L .53146 .32934 L F
.224 .072 .355 r
.53643 .32193 m .53286 .32229 L .53267 .32329 L F
.486 .342 .423 r
.55511 .31099 m .5506 .28455 L .55865 .30853 L F
.55591 .31073 m .55865 .30853 L .55906 .30974 L F
.55511 .31099 m .55865 .30853 L .55591 .31073 L F
.15 .586 .59 r
.56653 .30652 m .55679 .31003 L .55872 .31003 L F
.56653 .30652 m .55872 .31003 L .57034 .30654 L F
.001 0 0 r
.56355 .30894 m .55529 .31124 L .56653 .30652 L F
.55529 .31124 m .55679 .31003 L .56653 .30652 L F
.486 .342 .423 r
.55511 .31099 m .54916 .28623 L .5506 .28455 L F
.085 .499 .453 r
.57179 .29257 m .552 .29975 L .58583 .28793 L F
.58921 .2867 m .58583 .28793 L .59278 .2855 L F
.57179 .29257 m .58583 .28793 L .58921 .2867 L F
.486 .342 .423 r
.5597 .29738 m .56009 .29725 L .5605 .29798 L F
.085 .499 .453 r
.58583 .28793 m .552 .29975 L .56977 .29375 L F
.58583 .28793 m .56977 .29375 L .5734 .29252 L F
.21 .585 .655 r
.56365 .31074 m .56286 .31124 L .57232 .30762 L F
.56286 .31124 m .56385 .31177 L .57232 .30762 L F
.486 .342 .423 r
.57473 .32369 m .56996 .31508 L .57025 .31523 L F
.224 .072 .355 r
.53703 .32559 m .53184 .32746 L .53146 .32934 L F
.268 .159 .529 r
.53379 .32935 m .53146 .32934 L .53147 .33018 L F
.323 .455 .284 r
.56512 .32711 m .56968 .33521 L .56524 .32731 L F
.218 .436 .557 r
.57472 .32368 m .56515 .3271 L .56576 .32713 L F
.57472 .32368 m .56576 .32713 L .57484 .32389 L F
.333 .362 .892 r
.57472 .32368 m .56238 .32347 L .56954 .31676 L F
.5747 .32369 m .56238 .32347 L .57472 .32368 L F
.181 .222 .362 r
.54051 .33588 m .54146 .33554 L .54148 .33596 L F
.291 .211 .63 r
.54139 .33514 m .5316 .33863 L .5324 .33877 L F
.54139 .33514 m .5324 .33877 L .54146 .33554 L F
.268 .159 .529 r
.54137 .33405 m .5316 .33863 L .54139 .33514 L F
.53614 .33482 m .53157 .33645 L .5316 .33863 L F
.181 .222 .362 r
.53152 .33522 m .53442 .33543 L .53157 .33645 L F
.322 .456 .289 r
.52163 .33449 m .52192 .34293 L .51272 .33767 L F
.485 .343 .431 r
.53234 .35698 m .53234 .35688 L .51966 .33257 L F
.54268 .37689 m .53234 .35688 L .53234 .35698 L F
.5316 .33863 m .53198 .3474 L .53167 .33904 L F
.181 .222 .362 r
.53167 .33924 m .54148 .33596 L .53168 .33945 L F
.202 .326 .461 r
.53324 .34916 m .54308 .34579 L .53327 .34927 L F
.485 .343 .431 r
.52089 .33798 m .53852 .36945 L .51966 .33257 L F
.53852 .36945 m .54122 .37428 L .53831 .36865 L F
.53852 .36945 m .53831 .36865 L .51966 .33257 L F
.51983 .32842 m .53621 .36058 L .53329 .34945 L F
.53621 .36058 m .5338 .35132 L .53329 .34945 L F
.202 .326 .461 r
.53324 .34916 m .54302 .34557 L .54308 .34579 L F
.53321 .34905 m .54302 .34557 L .53324 .34916 L F
.208 .364 .496 r
.53602 .3597 m .54601 .3567 L .53619 .36016 L F
.485 .343 .431 r
.54122 .37428 m .54268 .37689 L .54099 .37363 L F
.54122 .37428 m .54099 .37363 L .51966 .33257 L F
.54268 .37689 m .54405 .37934 L .54354 .37835 L F
.54405 .37934 m .54323 .37754 L .51966 .33257 L F
.213 .4 .528 r
.53983 .37014 m .55001 .36748 L .54019 .37092 L F
.485 .343 .431 r
.54469 .38192 m .54543 .38233 L .54143 .37486 L F
.54543 .38233 m .54586 .38257 L .54425 .37976 L F
.54543 .38233 m .54425 .37976 L .54143 .37486 L F
.323 .312 .813 r
.55119 .37018 m .54071 .37231 L .54203 .37493 L F
.55054 .36887 m .54071 .37231 L .55119 .37018 L F
.323 .455 .284 r
.54942 .36592 m .54929 .36592 L .54943 .36595 L F
.213 .4 .528 r
.55325 .36634 m .55001 .36748 L .54929 .36592 L F
.54374 .37433 m .55185 .3715 L .55364 .37541 L F
.485 .343 .431 r
.54225 .37542 m .54203 .37493 L .54071 .37231 L F
.51966 .33257 m .54323 .37754 L .54071 .37231 L F
.54323 .37754 m .54225 .37542 L .54071 .37231 L F
.213 .4 .528 r
.53983 .37014 m .54929 .36592 L .55001 .36748 L F
.53947 .36936 m .54929 .36592 L .53983 .37014 L F
.315 .281 .758 r
.54259 .37008 m .54019 .37092 L .54071 .37231 L F
.485 .343 .431 r
.54461 .38018 m .54586 .38257 L .54498 .38081 L F
.54865 .38707 m .55025 .38915 L .54709 .38442 L F
.329 .345 .869 r
.55259 .38251 m .54709 .38442 L .55025 .38915 L F
.217 .438 .56 r
.55057 .38321 m .55845 .38367 L .53732 .38781 L F
.485 .343 .431 r
.54554 .38639 m .54143 .37486 L .53805 .36899 L F
.52781 .35151 m .53805 .36899 L .52636 .34866 L F
.54554 .38639 m .53805 .36899 L .52781 .35151 L F
.329 .345 .869 r
.5545 .38767 m .56065 .38667 L .56005 .38575 L F
.56065 .38667 m .55146 .39097 L .56125 .38758 L F
.203 .59 .657 r
.57045 .39717 m .57246 .39659 L .57161 .39695 L F
.56133 .39893 m .57165 .39676 L .57045 .39717 L F
.57165 .39676 m .57246 .39659 L .57045 .39717 L F
.56139 .39891 m .57246 .39659 L .56133 .39893 L F
.56078 .39904 m .57275 .39673 L .56302 .40007 L F
.214 .435 .877 r
.57216 .39653 m .56259 .39987 L .57232 .39653 L F
.128 .563 .557 r
.56493 .39989 m .57083 .39811 L .5659 .3998 L F
.316 .435 .987 r
.57063 .39573 m .56227 .39988 L .572 .39653 L F
.56608 .3973 m .56227 .39988 L .57063 .39573 L F
.203 .59 .657 r
.56078 .39904 m .56139 .39891 L .56133 .39893 L F
.214 .435 .877 r
.57216 .39653 m .56227 .39988 L .56259 .39987 L F
.57203 .39653 m .56227 .39988 L .57216 .39653 L F
.572 .39653 m .56227 .39988 L .57203 .39653 L F
.316 .435 .987 r
.56716 .3937 m .55772 .39726 L .56749 .39389 L F
.323 .455 .284 r
.58145 .37367 m .58159 .37353 L .58146 .37375 L F
.217 .438 .56 r
.54787 .38574 m .55845 .38367 L .54865 .38707 L F
.485 .343 .431 r
.54673 .38458 m .54826 .38657 L .54586 .38257 L F
.55889 .41266 m .54826 .38657 L .54673 .38458 L F
.22 .481 .595 r
.5518 .38861 m .55845 .38367 L .56005 .38575 L F
.217 .438 .56 r
.55057 .38321 m .5569 .38101 L .55845 .38367 L F
.323 .312 .813 r
.55479 .37739 m .54586 .38257 L .55568 .37915 L F
.54835 .37963 m .54586 .38257 L .55479 .37739 L F
.22 .481 .595 r
.54865 .38707 m .55845 .38367 L .55055 .38954 L F
.485 .343 .431 r
.5522 .39313 m .55146 .39097 L .55025 .38915 L F
.5522 .39313 m .55025 .38915 L .54865 .38707 L F
.5522 .39313 m .54709 .38442 L .54586 .38257 L F
.329 .345 .869 r
.55259 .38251 m .54586 .38257 L .54709 .38442 L F
.331 .386 .931 r
.56125 .38758 m .55146 .39097 L .55586 .39082 L F
.56125 .38758 m .55586 .39082 L .56223 .38862 L F
.22 .481 .595 r
.55747 .39026 m .56223 .38862 L .56344 .3902 L F
.55747 .39026 m .56344 .3902 L .55305 .39279 L F
.55747 .39026 m .55305 .39279 L .55244 .392 L F
.485 .343 .431 r
.55889 .41266 m .54469 .38192 L .54554 .38639 L F
.54469 .38192 m .54143 .37486 L .5433 .38011 L F
.54469 .38192 m .5433 .38011 L .54554 .38639 L F
.55244 .392 m .55146 .39097 L .55323 .3932 L F
.55366 .39358 m .55323 .3932 L .55722 .39822 L F
.55244 .392 m .55323 .3932 L .55366 .39358 L F
.55707 .39688 m .55565 .39538 L .55722 .39822 L F
.55565 .39538 m .55366 .39358 L .55722 .39822 L F
.22 .481 .595 r
.55305 .39279 m .56344 .3902 L .55366 .39358 L F
.485 .343 .431 r
.55889 .41266 m .54673 .38458 L .54469 .38192 L F
.54673 .38458 m .54586 .38257 L .54469 .38192 L F
.55722 .39822 m .55323 .3932 L .55889 .41266 L F
.55323 .3932 m .55146 .39097 L .55177 .39188 L F
.55323 .3932 m .55177 .39188 L .55889 .41266 L F
.316 .435 .987 r
.56716 .3937 m .55707 .39688 L .55772 .39726 L F
.56684 .39351 m .55707 .39688 L .56716 .3937 L F
.323 .455 .284 r
.58146 .37375 m .58176 .37671 L .58194 .3803 L F
.285 .192 .591 r
.58667 .375 m .58176 .37671 L .58156 .37479 L F
.58667 .375 m .5815 .37416 L .59138 .37337 L F
.323 .455 .284 r
.58118 .37105 m .58143 .3735 L .58159 .37353 L F
.195 .286 .422 r
.59042 .3655 m .5805 .36693 L .58159 .37353 L F
.323 .455 .284 r
.58123 .37152 m .58118 .37105 L .58159 .37353 L F
.58145 .37367 m .58143 .37351 L .58159 .37353 L F
.285 .192 .591 r
.5815 .37416 m .5814 .37322 L .59138 .37337 L F
.323 .455 .284 r
.5805 .36693 m .58143 .3735 L .58118 .37105 L F
.208 .364 .496 r
.53766 .3643 m .53828 .36374 L .54929 .36592 L F
.53828 .36374 m .54738 .36054 L .54929 .36592 L F
.22 .481 .595 r
.53888 .39046 m .5467 .39038 L .54048 .39253 L F
.322 .456 .289 r
.57623 .44706 m .54882 .40135 L .55332 .40341 L F
.57623 .44706 m .5439 .39695 L .54882 .40135 L F
.485 .343 .431 r
.52849 .35334 m .54476 .39691 L .55227 .40528 L F
.54579 .3871 m .55227 .40528 L .55889 .41266 L F
.52849 .35334 m .55227 .40528 L .54579 .3871 L F
.208 .364 .496 r
.53602 .3597 m .54568 .35576 L .54601 .3567 L F
.53586 .35923 m .54568 .35576 L .53602 .3597 L F
.305 .249 .7 r
.53758 .35968 m .53619 .36016 L .53641 .36098 L F
.323 .455 .284 r
.57744 .3543 m .5773 .35426 L .57731 .3543 L F
.312 .266 .73 r
.58455 .35415 m .57715 .35381 L .57677 .35262 L F
.58817 .35486 m .58347 .35453 L .58455 .35415 L F
.486 .342 .423 r
.58756 .34846 m .5875 .34807 L .59404 .35785 L F
.203 .328 .462 r
.59665 .34755 m .58703 .35093 L .5876 .35308 L F
.312 .266 .73 r
.58817 .35486 m .58455 .35415 L .5876 .35308 L F
.486 .342 .423 r
.59875 .36626 m .58817 .35486 L .5876 .35308 L F
.58876 .35561 m .58963 .36082 L .58817 .35486 L F
.195 .286 .422 r
.58987 .3622 m .5805 .36693 L .5901 .36358 L F
.486 .342 .423 r
.58963 .36082 m .5901 .36358 L .58873 .35739 L F
.58963 .36082 m .58873 .35739 L .58817 .35486 L F
.203 .328 .462 r
.59303 .35118 m .5876 .35308 L .58833 .35587 L F
.59665 .34755 m .5876 .35308 L .59303 .35118 L F
.202 .326 .461 r
.53453 .35414 m .53948 .34931 L .54568 .35576 L F
.53948 .34931 m .54361 .34784 L .54568 .35576 L F
.485 .343 .431 r
.54035 .37648 m .52636 .34866 L .52849 .35334 L F
.55889 .41266 m .54019 .37586 L .54035 .37648 L F
.54019 .37586 m .52636 .34866 L .54035 .37648 L F
.291 .211 .63 r
.5336 .34915 m .53328 .34927 L .53329 .34945 L F
.5324 .33877 m .5316 .33863 L .53167 .33904 L F
.323 .455 .284 r
.57396 .34447 m .57383 .34444 L .57385 .34447 L F
.209 .365 .495 r
.58404 .3425 m .57721 .34491 L .58529 .34601 L F
.321 .296 .783 r
.58404 .3425 m .57618 .33751 L .58113 .33576 L F
.58332 .34276 m .57618 .33751 L .58404 .3425 L F
.58332 .34276 m .57266 .34172 L .57618 .33751 L F
.58197 .34323 m .57266 .34172 L .58332 .34276 L F
.209 .365 .495 r
.59316 .33769 m .58354 .34108 L .58404 .3425 L F
.59089 .34009 m .58404 .3425 L .58529 .34601 L F
.59316 .33769 m .58404 .3425 L .59089 .34009 L F
.59316 .33769 m .58529 .34601 L .59665 .34755 L F
.58529 .34601 m .58703 .35093 L .59665 .34755 L F
.486 .342 .423 r
.58703 .35093 m .5876 .35308 L .58549 .34658 L F
.312 .266 .73 r
.5876 .35308 m .57658 .35205 L .58549 .34658 L F
.57658 .35205 m .5759 .34996 L .58549 .34658 L F
.203 .328 .462 r
.5876 .35308 m .58218 .35498 L .58833 .35587 L F
.312 .266 .73 r
.58347 .35453 m .57801 .35644 L .57724 .35409 L F
.203 .328 .462 r
.58833 .35587 m .58218 .35498 L .58004 .36417 L F
.58218 .35498 m .57801 .35644 L .58004 .36417 L F
.195 .286 .422 r
.59926 .35745 m .58987 .3622 L .59404 .36221 L F
.58987 .3622 m .5901 .36358 L .59404 .36221 L F
.203 .328 .462 r
.59665 .34755 m .58833 .35587 L .59926 .35745 L F
.58833 .35587 m .58963 .36082 L .59926 .35745 L F
.195 .286 .422 r
.59926 .35745 m .59042 .3655 L .60086 .36684 L F
.59042 .3655 m .59121 .37019 L .60086 .36684 L F
.164 .147 .285 r
.60133 .3752 m .59166 .37854 L .59131 .38196 L F
.329 .345 .869 r
.5545 .38767 m .55025 .38915 L .55146 .39097 L F
.331 .386 .931 r
.55586 .39082 m .55146 .39097 L .55244 .392 L F
.316 .435 .987 r
.56608 .3973 m .56089 .39908 L .56227 .39988 L F
.485 .343 .431 r
.56195 .40108 m .55707 .39688 L .55889 .41266 L F
.55772 .39726 m .55707 .39688 L .56195 .40108 L F
.331 .386 .931 r
.5606 .39368 m .55565 .39538 L .55707 .39688 L F
.027 0 0 r
.58769 .39168 m .58626 .39304 L .59602 .38969 L F
.128 .563 .557 r
.59602 .38969 m .58439 .39321 L .59231 .39 L F
.58439 .39321 m .58251 .39337 L .59231 .39 L F
.486 .342 .423 r
.59124 .3846 m .59148 .38398 L .6021 .38052 L F
.164 .147 .285 r
.60133 .3752 m .59131 .38196 L .60065 .38204 L F
.486 .342 .423 r
.59124 .3846 m .5912 .38407 L .59148 .38398 L F
.164 .147 .285 r
.59131 .38196 m .59095 .38538 L .60065 .38204 L F
.123 .002 .134 r
.60065 .38204 m .59004 .38785 L .59885 .38697 L F
.486 .342 .423 r
.59124 .3846 m .58975 .38863 L .5912 .38407 L F
.128 .563 .557 r
.59602 .38969 m .58626 .39304 L .58439 .39321 L F
.123 .002 .134 r
.60065 .38204 m .59095 .38538 L .59035 .38701 L F
.203 .59 .657 r
.57161 .39695 m .57246 .39659 L .57275 .39673 L F
.55854 .398 m .5683 .39463 L .56078 .39904 L F
.485 .343 .431 r
.55889 .41266 m .56648 .40168 L .56574 .40133 L F
.214 .435 .877 r
.56931 .39863 m .5659 .3998 L .56667 .39979 L F
.128 .563 .557 r
.56302 .40007 m .57275 .39673 L .56493 .39989 L F
.485 .343 .431 r
.56043 .41148 m .56686 .40454 L .56878 .39953 L F
.56043 .41148 m .56878 .39953 L .56807 .3996 L F
.184 .23 .368 r
.60086 .36684 m .59121 .37019 L .59143 .37436 L F
.195 .286 .422 r
.59404 .36221 m .5901 .36358 L .59042 .3655 L F
.5901 .36358 m .5805 .36693 L .59042 .3655 L F
.59926 .35745 m .58963 .36082 L .58987 .3622 L F
.301 .233 .669 r
.5901 .36358 m .57979 .3637 L .58873 .35739 L F
.58615 .36496 m .57979 .3637 L .5901 .36358 L F
.58615 .36496 m .5805 .36693 L .57999 .36463 L F
.323 .455 .284 r
.58004 .36417 m .57988 .36413 L .57989 .36418 L F
.301 .233 .669 r
.57979 .3637 m .57914 .36074 L .58873 .35739 L F
.323 .455 .284 r
.57744 .3543 m .57988 .36413 L .57914 .36074 L F
.301 .233 .669 r
.58615 .36496 m .57999 .36463 L .57979 .3637 L F
.323 .455 .284 r
.57993 .36434 m .57994 .36439 L .57994 .36439 L F
.57994 .36439 m .5805 .36693 L .57994 .36439 L F
.57994 .36439 m .5805 .36693 L .58118 .37105 L F
.57993 .36434 m .58118 .37105 L .58123 .37152 L F
.285 .192 .591 r
.59138 .37337 m .5814 .37322 L .59079 .36771 L F
.5814 .37322 m .58118 .37105 L .59079 .36771 L F
.323 .455 .284 r
.57396 .34447 m .5773 .35426 L .5759 .34996 L F
.57389 .34457 m .57446 .34588 L .5759 .34996 L F
.57389 .34457 m .5759 .34996 L .57626 .35107 L F
.57389 .34457 m .57396 .34447 L .57446 .34588 L F
.57388 .34454 m .57384 .34446 L .57396 .34447 L F
.321 .296 .783 r
.58124 .34349 m .57446 .34588 L .57325 .34309 L F
.323 .455 .284 r
.56977 .33523 m .57383 .34444 L .57155 .33915 L F
.321 .296 .783 r
.57266 .34172 m .57155 .33915 L .57618 .33751 L F
.323 .455 .284 r
.56973 .33529 m .57007 .3359 L .57155 .33915 L F
.56973 .33529 m .57155 .33915 L .57215 .34054 L F
.221 .528 .626 r
.57476 .30896 m .56508 .31244 L .56748 .31476 L F
.57476 .30896 m .56748 .31476 L .57952 .31362 L F
.56748 .31476 m .56986 .31708 L .57952 .31362 L F
.486 .342 .423 r
.5772 .32705 m .57448 .32156 L .57491 .32197 L F
.57919 .33144 m .57674 .32642 L .5772 .32705 L F
.57348 .31698 m .58419 .32278 L .57999 .33293 L F
.57348 .31698 m .57999 .33293 L .57975 .33251 L F
.221 .477 .59 r
.57952 .31362 m .56986 .31708 L .57229 .32038 L F
.57952 .31362 m .57229 .32038 L .58435 .32023 L F
.57229 .32038 m .57471 .32367 L .58435 .32023 L F
.486 .342 .423 r
.57995 .33301 m .57919 .33144 L .57771 .32774 L F
.57995 .33301 m .57771 .32774 L .57796 .32808 L F
.57975 .33251 m .57999 .33293 L .57995 .33301 L F
.57995 .33301 m .57999 .33293 L .58004 .33302 L F
.214 .4 .526 r
.58898 .32841 m .57936 .33183 L .58145 .33646 L F
.323 .455 .284 r
.56511 .32709 m .56511 .32709 L .56512 .32711 L F
.56511 .32709 m .56511 .32709 L .56512 .32711 L F
.333 .362 .892 r
.5747 .32369 m .56512 .32711 L .56252 .32367 L F
.218 .436 .557 r
.58435 .32023 m .57471 .32367 L .57704 .32775 L F
.21 .585 .655 r
.57232 .30762 m .56385 .31177 L .57476 .30896 L F
.56385 .31177 m .56508 .31244 L .57476 .30896 L F
.57034 .30654 m .56365 .31074 L .57232 .30762 L F
.485 .343 .431 r
.53676 .31752 m .53569 .31798 L .53651 .31772 L F
.53569 .31798 m .53671 .31702 L .53553 .31702 L F
.53671 .31702 m .54443 .30972 L .53553 .31702 L F
.54125 .30495 m .53368 .29271 L .53128 .29161 L F
.53635 .29629 m .53368 .29271 L .54125 .30495 L F
.311 .446 .988 r
.53368 .29271 m .5506 .28455 L .53128 .29161 L F
.485 .343 .431 r
.53286 .32229 m .53128 .29161 L .52981 .2933 L F
.204 .036 .281 r
.54916 .28623 m .53559 .30576 L .52981 .2933 L F
.322 .456 .289 r
.50978 .31949 m .52776 .32049 L .50975 .32474 L F
.51076 .33101 m .52776 .32049 L .52465 .32294 L F
.50975 .32474 m .52776 .32049 L .51076 .33101 L F
.485 .343 .431 r
.53146 .32934 m .52981 .2933 L .51983 .32842 L F
.204 .036 .281 r
.53559 .30576 m .51983 .32842 L .5252 .30952 L F
.53559 .30576 m .5252 .30952 L .52981 .2933 L F
.218 .436 .557 r
.58435 .32023 m .57704 .32775 L .58898 .32841 L F
.57704 .32775 m .57936 .33183 L .58898 .32841 L F
.323 .322 .833 r
.51135 .68274 m .53011 .67718 L .53339 .68281 L F
.315 .281 .758 r
.50871 .67594 m .53011 .67718 L .51135 .68274 L F
.194 .274 .409 r
.64513 .45859 m .66436 .45227 L .66252 .43957 L F
.186 .236 .372 r
.64588 .47029 m .66436 .45227 L .64513 .45859 L F
.64588 .47029 m .66518 .46399 L .66436 .45227 L F
.175 .188 .324 r
.64557 .48071 m .66518 .46399 L .64588 .47029 L F
.64557 .48071 m .66495 .47442 L .66518 .46399 L F
.159 .12 .255 r
.64419 .48956 m .66495 .47442 L .64557 .48071 L F
.64419 .48956 m .66365 .48328 L .66495 .47442 L F
.131 .019 .148 r
.64177 .49659 m .66365 .48328 L .64419 .48956 L F
.64177 .49659 m .66131 .49029 L .66365 .48328 L F
.323 .454 .273 r
.66131 .49029 m .6597 .42623 L .66252 .43957 L F
.63835 .44448 m .6597 .42623 L .66131 .49029 L F
0 0 0 r
.5182 .78648 m .52154 .78636 L .52549 .78616 L F
.072 0 0 r
.5182 .78648 m .51403 .78563 L .52154 .78636 L F
.966 .687 0 r
.58594 .65076 m .57815 .6524 L .58736 .66071 L F
.58594 .65076 m .57963 .64307 L .57815 .6524 L F
.58736 .66071 m .58696 .65433 L .58594 .65076 L F
.58594 .65076 m .58286 .64496 L .57963 .64307 L F
.58594 .65076 m .58452 .64751 L .58286 .64496 L F
.32 .457 .31 r
.45507 .40473 m .45895 .40574 L .4568 .40434 L F
.461 0 0 r
.61013 .73401 m .61178 .73262 L .61288 .73714 L F
.61016 .73946 m .61013 .73401 L .61288 .73714 L F
.079 0 0 r
.52949 .78482 m .52928 .78492 L .53278 .78445 L F
.081 0 0 r
.58043 .76929 m .52949 .78482 L .53278 .78445 L F
.58483 .76721 m .52949 .78482 L .58043 .76929 L F
.966 .687 0 r
.58736 .66071 m .58745 .65778 L .58696 .65433 L F
.152 .587 .601 r
.64667 .40252 m .62746 .40902 L .62978 .40914 L F
.079 0 0 r
.52928 .78492 m .53259 .78455 L .53278 .78445 L F
.037 0 0 r
.52928 .78492 m .52549 .78616 L .53259 .78455 L F
.315 .281 .758 r
.50871 .67594 m .52747 .67036 L .53011 .67718 L F
.318 .457 .318 r
.43804 .49324 m .43419 .54235 L .42771 .5304 L F
.43804 .49324 m .44112 .55286 L .43419 .54235 L F
.4387 .49792 m .44112 .55286 L .43804 .49324 L F
.323 .454 .273 r
.65057 .40299 m .65251 .40504 L .64895 .40266 L F
.082 0 0 r
.46305 .67346 m .50184 .7732 L .4993 .77304 L F
.078 0 0 r
.4993 .77304 m .50184 .7732 L .50388 .77739 L F
.367 0 0 r
.60457 .75447 m .60778 .75217 L .6052 .75543 L F
.60222 .75757 m .60457 .75447 L .6052 .75543 L F
.076 0 0 r
.5954 .7613 m .59238 .76318 L .59258 .76314 L F
.59562 .76125 m .5954 .7613 L .59258 .76314 L F
0 0 0 r
.59582 .76197 m .59919 .75986 L .59562 .76125 L F
.59562 .76125 m .59258 .76314 L .59582 .76197 L F
.486 .342 .423 r
.57174 .30651 m .58073 .30108 L .58544 .30957 L F
.323 .455 .279 r
.64513 .45859 m .61502 .43408 L .64588 .47029 L F
.64513 .45859 m .61267 .43145 L .61502 .43408 L F
.072 0 0 r
.51403 .78563 m .51762 .7855 L .52154 .78636 L F
.114 0 0 r
.51403 .78563 m .51013 .78377 L .51762 .7855 L F
.146 .581 .601 r
.50635 .56348 m .52516 .5575 L .53096 .55762 L F
.318 .457 .318 r
.4625 .57298 m .4387 .49792 L .44044 .50273 L F
.32 .457 .306 r
.48416 .41206 m .47754 .39924 L .48156 .40614 L F
.48416 .41206 m .47541 .39783 L .47754 .39924 L F
.318 .457 .321 r
.41839 .51196 m .41586 .50499 L .41445 .49797 L F
.159 .12 .255 r
.60722 .49316 m .58661 .50817 L .60567 .50201 L F
.322 .456 .293 r
.56126 .46719 m .58661 .50817 L .56078 .46267 L F
.56126 .46719 m .58392 .51521 L .58661 .50817 L F
.56058 .47025 m .58392 .51521 L .56126 .46719 L F
.56322 .4571 m .56459 .48022 L .55201 .47136 L F
.56322 .4571 m .56624 .471 L .56459 .48022 L F
.56322 .4571 m .56527 .46425 L .56624 .471 L F
.152 .098 .234 r
.56126 .46719 m .57982 .46388 L .56058 .47025 L F
.56126 .46719 m .58047 .46081 L .57982 .46388 L F
.322 .456 .293 r
.56058 .47025 m .58022 .52023 L .58392 .51521 L F
.55889 .47116 m .58022 .52023 L .56058 .47025 L F
0 0 0 r
.56058 .47025 m .57817 .46478 L .55889 .47116 L F
.56058 .47025 m .57982 .46388 L .57817 .46478 L F
.212 .566 .652 r
.55889 .47116 m .57817 .46478 L .57588 .46329 L F
.322 .456 .289 r
.57588 .46329 m .60722 .49316 L .60567 .50201 L F
.57817 .46478 m .60722 .49316 L .57588 .46329 L F
.318 .457 .318 r
.4387 .49792 m .4483 .56162 L .44112 .55286 L F
.45549 .56838 m .4483 .56162 L .4387 .49792 L F
.45549 .56838 m .4387 .49792 L .4625 .57298 L F
.248 0 0 r
.5304 .7648 m .48682 .66623 L .52305 .76626 L F
.5304 .7648 m .49409 .66449 L .48682 .66623 L F
.03 0 0 r
.49173 .6677 m .47691 .66753 L .48101 .66726 L F
.48245 .67018 m .47691 .66753 L .49173 .6677 L F
.966 .687 0 r
.58286 .64496 m .58116 .64341 L .57963 .64307 L F
.037 0 0 r
.52549 .78616 m .52917 .78575 L .53259 .78455 L F
.06 0 0 r
.52549 .78616 m .52154 .78636 L .52917 .78575 L F
.438 0 0 r
.60611 .75071 m .60951 .74829 L .60778 .75217 L F
.60457 .75447 m .60611 .75071 L .60778 .75217 L F
.213 .551 .646 r
.4625 .57298 m .43693 .57432 L .45549 .56838 L F
0 0 0 r
.29756 .489 m .25127 .50732 L .27955 .4952 L F
.03 0 0 r
.57762 .63146 m .54738 .64518 L .55401 .64188 L F
.57441 .63405 m .54738 .64518 L .57762 .63146 L F
.323 .454 .273 r
.66365 .48328 m .66252 .43957 L .66436 .45227 L F
.66131 .49029 m .66252 .43957 L .66365 .48328 L F
.114 0 0 r
.51013 .78377 m .51393 .78362 L .51762 .7855 L F
.136 0 0 r
.51013 .78377 m .50669 .78097 L .51393 .78362 L F
0 0 0 r
.29931 .49665 m .28075 .50301 L .33547 .48083 L F
.107 .535 .51 r
.4568 .40434 m .4737 .39821 L .45507 .40473 L F
.245 0 0 r
.59582 .76197 m .59853 .75986 L .59919 .75986 L F
.60222 .75757 m .59919 .75986 L .59853 .75986 L F
.32 .457 .306 r
.48156 .40614 m .47754 .39924 L .47971 .40218 L F
.966 .687 0 r
.57815 .6524 m .58228 .66183 L .58736 .66071 L F
.58228 .66183 m .58552 .66368 L .58736 .66071 L F
.58552 .66368 m .58669 .66276 L .58736 .66071 L F
.078 0 0 r
.53278 .78445 m .53259 .78455 L .53657 .78382 L F
.081 0 0 r
.57571 .77137 m .53278 .78445 L .53657 .78382 L F
.58043 .76929 m .53278 .78445 L .57571 .77137 L F
.078 0 0 r
.53259 .78455 m .5364 .78391 L .53657 .78382 L F
.021 0 0 r
.53259 .78455 m .52917 .78575 L .5364 .78391 L F
.458 0 0 r
.60678 .7465 m .61032 .74398 L .60951 .74829 L F
.60611 .75071 m .60678 .7465 L .60951 .74829 L F
.075 0 0 r
.59238 .76318 m .58884 .76516 L .59258 .76314 L F
.461 0 0 r
.60903 .73494 m .61013 .73401 L .61016 .73946 L F
.136 0 0 r
.50669 .78097 m .51064 .78081 L .51393 .78362 L F
.146 0 0 r
.50669 .78097 m .50388 .77739 L .51064 .78081 L F
.131 .019 .148 r
.60567 .50201 m .58661 .50817 L .58392 .51521 L F
0 0 0 r
.59258 .76314 m .58902 .76514 L .59186 .76418 L F
.075 0 0 r
.59258 .76314 m .58884 .76516 L .58902 .76514 L F
0 0 0 r
.59582 .76197 m .59258 .76314 L .59186 .76418 L F
.06 0 0 r
.52154 .78636 m .52556 .78591 L .52917 .78575 L F
.139 0 0 r
.52154 .78636 m .51762 .7855 L .52556 .78591 L F
.457 0 0 r
.57441 .63405 m .58081 .64337 L .58027 .64311 L F
.146 0 0 r
.50388 .77739 m .50792 .77722 L .51064 .78081 L F
.151 0 0 r
.50388 .77739 m .50429 .77309 L .50792 .77722 L F
.50184 .7732 m .50429 .77309 L .50388 .77739 L F
.215 .561 .648 r
.64393 .40047 m .62746 .40902 L .64667 .40252 L F
.64393 .40047 m .62468 .40699 L .62746 .40902 L F
.323 .455 .279 r
.62468 .40699 m .6107 .43108 L .62746 .40902 L F
.486 .342 .423 r
.57817 .29758 m .58073 .30108 L .57174 .30651 L F
.456 0 0 r
.60653 .74202 m .61016 .73946 L .61032 .74398 L F
.60678 .7465 m .60653 .74202 L .61032 .74398 L F
.386 0 0 r
.6006 .75694 m .60457 .75447 L .60222 .75757 L F
.60222 .75757 m .59853 .75986 L .6006 .75694 L F
.218 .51 .619 r
.45549 .56838 m .43693 .57432 L .42967 .56761 L F
.113 0 0 r
.46787 .67311 m .50184 .7732 L .46305 .67346 L F
.152 0 0 r
.46787 .67311 m .50429 .77309 L .50184 .7732 L F
.196 .589 .658 r
.49988 .56107 m .52516 .5575 L .50635 .56348 L F
.458 0 0 r
.58027 .64311 m .57951 .6431 L .57441 .63405 L F
.446 0 0 r
.60653 .74202 m .60903 .73494 L .61016 .73946 L F
.318 .457 .321 r
.39139 .48212 m .3924 .43657 L .39029 .4458 L F
.39422 .49592 m .3924 .43657 L .39139 .48212 L F
.157 .121 .26 r
.40879 .43939 m .3924 .43657 L .41082 .43016 L F
.40879 .43939 m .39029 .4458 L .3924 .43657 L F
.021 0 0 r
.52917 .78575 m .5334 .78504 L .5364 .78391 L F
.107 0 0 r
.52917 .78575 m .52556 .78591 L .5334 .78504 L F
.073 0 0 r
.45507 .40473 m .4737 .39821 L .46977 .40337 L F
.45507 .40473 m .46977 .40337 L .45105 .40991 L F
.139 0 0 r
.51762 .7855 m .52194 .78501 L .52556 .78591 L F
.178 0 0 r
.51762 .7855 m .51393 .78362 L .52194 .78501 L F
.446 0 0 r
.60537 .73751 m .60903 .73494 L .60653 .74202 L F
.077 0 0 r
.53657 .78382 m .5364 .78391 L .54078 .78293 L F
.081 0 0 r
.57074 .7734 m .53657 .78382 L .54078 .78293 L F
.57571 .77137 m .53657 .78382 L .57074 .7734 L F
.077 0 0 r
.5364 .78391 m .54065 .78302 L .54078 .78293 L F
.005 0 0 r
.5364 .78391 m .5334 .78504 L .54065 .78302 L F
.267 0 0 r
.59421 .76229 m .59853 .75986 L .59582 .76197 L F
.59582 .76197 m .59186 .76418 L .59421 .76229 L F
.075 0 0 r
.58884 .76516 m .58483 .76721 L .58902 .76514 L F
.966 .687 0 r
.57963 .64307 m .57776 .646 L .57815 .6524 L F
.57963 .64307 m .57845 .64396 L .57776 .646 L F
.435 0 0 r
.60191 .75332 m .60611 .75071 L .60457 .75447 L F
.6006 .75694 m .60191 .75332 L .60457 .75447 L F
0 0 0 r
.59186 .76418 m .58902 .76514 L .58738 .76647 L F
.58902 .76514 m .58498 .7672 L .58738 .76647 L F
.075 0 0 r
.58902 .76514 m .58483 .76721 L .58498 .7672 L F
.457 0 0 r
.57441 .63405 m .57951 .6431 L .57935 .64317 L F
.323 .455 .279 r
.61502 .43408 m .64557 .48071 L .64588 .47029 L F
.323 .454 .273 r
.66495 .47442 m .66436 .45227 L .66518 .46399 L F
.66365 .48328 m .66436 .45227 L .66495 .47442 L F
.486 .342 .423 r
.57311 .30384 m .57817 .29758 L .57174 .30651 L F
.57311 .30384 m .57591 .29651 L .57817 .29758 L F
.178 0 0 r
.51393 .78362 m .5185 .78309 L .52194 .78501 L F
.193 0 0 r
.51393 .78362 m .51064 .78081 L .5185 .78309 L F
.966 .687 0 r
.58228 .66183 m .58399 .66336 L .58552 .66368 L F
.107 0 0 r
.52556 .78591 m .53018 .78513 L .5334 .78504 L F
.191 0 0 r
.52556 .78591 m .52194 .78501 L .53018 .78513 L F
.152 0 0 r
.50592 .77301 m .50429 .77309 L .46787 .67311 L F
.151 0 0 r
.50429 .77309 m .50592 .77301 L .50792 .77722 L F
.445 0 0 r
.6024 .74921 m .60678 .7465 L .60611 .75071 L F
.60191 .75332 m .6024 .74921 L .60611 .75071 L F
0 0 0 r
.26963 .50101 m .25127 .50732 L .29756 .489 L F
.077 0 0 r
.54078 .78293 m .54065 .78302 L .54536 .78181 L F
.081 0 0 r
.56562 .77536 m .54078 .78293 L .54536 .78181 L F
.57074 .7734 m .54078 .78293 L .56562 .77536 L F
.03 0 0 r
.49173 .6677 m .48101 .66726 L .48682 .66623 L F
.391 0 0 r
.59421 .76229 m .59594 .75954 L .59853 .75986 L F
.6006 .75694 m .59853 .75986 L .59594 .75954 L F
.077 0 0 r
.54065 .78302 m .54525 .78189 L .54536 .78181 L F
0 0 0 r
.54065 .78302 m .53811 .78406 L .54525 .78189 L F
.005 0 0 r
.5334 .78504 m .53811 .78406 L .54065 .78302 L F
.221 .489 .6 r
.64099 .39668 m .62468 .40699 L .64393 .40047 L F
.64099 .39668 m .62171 .40322 L .62468 .40699 L F
.323 .455 .279 r
.62468 .40699 m .62171 .40322 L .6107 .43108 L F
.193 0 0 r
.51064 .78081 m .5154 .78026 L .5185 .78309 L F
.199 0 0 r
.51064 .78081 m .50792 .77722 L .5154 .78026 L F
.148 0 0 r
.5334 .78504 m .53018 .78513 L .53811 .78406 L F
.075 0 0 r
.58043 .76929 m .58498 .7672 L .58483 .76721 L F
0 0 0 r
.58498 .7672 m .58055 .76929 L .58246 .7688 L F
.075 0 0 r
.58043 .76929 m .58055 .76929 L .58498 .7672 L F
0 0 0 r
.58738 .76647 m .58498 .7672 L .58246 .7688 L F
.452 0 0 r
.57441 .63405 m .57838 .64403 L .57815 .64447 L F
.282 0 0 r
.59186 .76418 m .58738 .76647 L .58931 .76479 L F
.59421 .76229 m .59186 .76418 L .58931 .76479 L F
.44 0 0 r
.60203 .74479 m .60653 .74202 L .60678 .7465 L F
.6024 .74921 m .60203 .74479 L .60678 .7465 L F
.452 0 0 r
.57441 .63405 m .57815 .64447 L .57803 .64468 L F
.199 0 0 r
.50792 .77722 m .5128 .77664 L .5154 .78026 L F
.50792 .77722 m .51083 .77242 L .5128 .77664 L F
.50592 .77301 m .51083 .77242 L .50792 .77722 L F
.131 .019 .148 r
.60567 .50201 m .58392 .51521 L .60307 .50905 L F
.322 .456 .289 r
.57588 .46329 m .60567 .50201 L .60307 .50905 L F
.452 0 0 r
.57803 .64468 m .57801 .64472 L .57441 .63405 L F
.449 0 0 r
.57441 .63405 m .57801 .64472 L .57756 .64605 L F
.191 0 0 r
.52194 .78501 m .52692 .78417 L .53018 .78513 L F
.224 0 0 r
.52194 .78501 m .5185 .78309 L .52692 .78417 L F
.191 0 0 r
.47441 .672 m .50592 .77301 L .46787 .67311 L F
.199 0 0 r
.47441 .672 m .51083 .77242 L .50592 .77301 L F
.03 0 0 r
.57441 .63405 m .53945 .64873 L .54738 .64518 L F
.56937 .63719 m .53945 .64873 L .57441 .63405 L F
.441 0 0 r
.57441 .63405 m .57729 .6478 L .57719 .64891 L F
.416 0 0 r
.57441 .63405 m .57735 .65189 L .57739 .6523 L F
.5772 .65024 m .57735 .65189 L .57441 .63405 L F
.076 0 0 r
.54536 .78181 m .54525 .78189 L .55021 .78047 L F
.081 0 0 r
.56043 .77722 m .54536 .78181 L .55021 .78047 L F
.56562 .77536 m .54536 .78181 L .56043 .77722 L F
.429 0 0 r
.60203 .74479 m .60537 .73751 L .60653 .74202 L F
.323 .454 .273 r
.63891 .44141 m .64667 .40252 L .63835 .44448 L F
.63891 .44141 m .64393 .40047 L .64667 .40252 L F
.076 0 0 r
.54525 .78189 m .55014 .78054 L .55021 .78047 L F
0 0 0 r
.54525 .78189 m .54322 .7828 L .55014 .78054 L F
.53811 .78406 m .54322 .7828 L .54525 .78189 L F
.426 0 0 r
.59697 .75608 m .60191 .75332 L .6006 .75694 L F
.6006 .75694 m .59594 .75954 L .59697 .75608 L F
.075 0 0 r
.5758 .77138 m .58055 .76929 L .58043 .76929 L F
.57571 .77137 m .5758 .77138 L .58043 .76929 L F
.218 .51 .619 r
.45549 .56838 m .42967 .56761 L .4483 .56162 L F
0 0 0 r
.58246 .7688 m .58055 .76929 L .57718 .77112 L F
.5758 .77138 m .57718 .77112 L .58055 .76929 L F
.486 .342 .423 r
.57456 .29818 m .57591 .29651 L .57311 .30384 L F
.429 0 0 r
.60083 .74029 m .60537 .73751 L .60203 .74479 L F
.32 .457 .306 r
.48467 .51169 m .52516 .5575 L .51876 .55506 L F
.196 .589 .658 r
.49988 .56107 m .51876 .55506 L .52516 .5575 L F
.966 .687 0 r
.57776 .646 m .57766 .64893 L .57815 .6524 L F
.148 0 0 r
.53018 .78513 m .53534 .78405 L .53811 .78406 L F
.231 0 0 r
.53018 .78513 m .52692 .78417 L .53534 .78405 L F
.183 0 0 r
.53811 .78406 m .53534 .78405 L .54322 .7828 L F
.224 0 0 r
.5185 .78309 m .52377 .78221 L .52692 .78417 L F
.234 0 0 r
.5185 .78309 m .5154 .78026 L .52377 .78221 L F
.39 0 0 r
.59066 .76224 m .59594 .75954 L .59421 .76229 L F
.59421 .76229 m .58931 .76479 L .59066 .76224 L F
.289 0 0 r
.58931 .76479 m .58738 .76647 L .58392 .76734 L F
.58738 .76647 m .58246 .7688 L .58392 .76734 L F
.076 0 0 r
.55021 .78047 m .55523 .77899 L .55527 .77893 L F
.55021 .78047 m .55014 .78054 L .55523 .77899 L F
.081 0 0 r
.56043 .77722 m .55021 .78047 L .55527 .77893 L F
.217 .434 .555 r
.63813 .39151 m .62171 .40322 L .64099 .39668 L F
.63813 .39151 m .61884 .39808 L .62171 .40322 L F
.323 .455 .279 r
.61884 .39808 m .60086 .36684 L .62171 .40322 L F
.6107 .43108 m .62171 .40322 L .60086 .36684 L F
.966 .687 0 r
.57815 .6524 m .57917 .656 L .58228 .66183 L F
.57917 .656 m .58061 .65927 L .58228 .66183 L F
0 0 0 r
.55014 .78054 m .54865 .7813 L .55523 .77899 L F
.54322 .7828 m .54865 .7813 L .55014 .78054 L F
.075 0 0 r
.5708 .77343 m .5758 .77138 L .57571 .77137 L F
.57074 .7734 m .5708 .77343 L .57571 .77137 L F
0 0 0 r
.57162 .7734 m .57718 .77112 L .5758 .77138 L F
.5708 .77343 m .57162 .7734 L .5758 .77138 L F
.282 0 0 r
.53885 .76264 m .49409 .66449 L .5304 .7648 L F
.43 0 0 r
.59724 .75207 m .6024 .74921 L .60191 .75332 L F
.59697 .75608 m .59724 .75207 L .60191 .75332 L F
.218 .474 .591 r
.4483 .56162 m .42967 .56761 L .42245 .5589 L F
.079 0 0 r
.60307 .50905 m .58392 .51521 L .58022 .52023 L F
.075 0 0 r
.55527 .77893 m .55523 .77899 L .56043 .77722 L F
.56565 .77541 m .5708 .77343 L .57074 .7734 L F
.56562 .77536 m .56565 .77541 L .57074 .7734 L F
.318 .457 .321 r
.38977 .46891 m .39029 .4458 L .38941 .45668 L F
.39139 .48212 m .39029 .4458 L .38977 .46891 L F
.174 .19 .33 r
.40797 .45029 m .39029 .4458 L .40879 .43939 L F
.40797 .45029 m .38941 .45668 L .39029 .4458 L F
.075 0 0 r
.55523 .77899 m .56043 .77727 L .56043 .77722 L F
0 0 0 r
.55523 .77899 m .55431 .77958 L .56043 .77727 L F
.54865 .7813 m .55431 .77958 L .55523 .77899 L F
.234 0 0 r
.5154 .78026 m .52089 .77932 L .52377 .78221 L F
.236 0 0 r
.5154 .78026 m .5128 .77664 L .52089 .77932 L F
0 0 0 r
.56589 .77559 m .57162 .7734 L .5708 .77343 L F
.56565 .77541 m .56589 .77559 L .5708 .77343 L F
.075 0 0 r
.56043 .77722 m .56565 .77541 L .56562 .77536 L F
.56043 .77722 m .56043 .77727 L .56565 .77541 L F
.231 0 0 r
.52692 .78417 m .53247 .783 L .53534 .78405 L F
.258 0 0 r
.52692 .78417 m .52377 .78221 L .53247 .783 L F
.211 0 0 r
.54322 .7828 m .54094 .78268 L .54865 .7813 L F
.183 0 0 r
.53534 .78405 m .54094 .78268 L .54322 .7828 L F
0 0 0 r
.56043 .77727 m .56009 .77767 L .56565 .77541 L F
.55431 .77958 m .56009 .77767 L .56043 .77727 L F
.56009 .77767 m .56589 .77559 L .56565 .77541 L F
.323 .455 .279 r
.61502 .43408 m .64419 .48956 L .64557 .48071 L F
.342 0 0 r
.81456 .67798 m .85893 .77489 L .82538 .67398 L F
.85123 .77775 m .85893 .77489 L .81456 .67798 L F
.33 0 0 r
.85893 .77489 m .8605 .77435 L .82538 .67398 L F
.327 0 0 r
.8605 .77435 m .85893 .77489 L .86055 .77939 L F
.338 0 0 r
.85893 .77489 m .85123 .77775 L .86055 .77939 L F
.436 0 0 r
.56937 .63719 m .57766 .65376 L .57823 .65582 L F
.33 0 0 r
.82538 .67398 m .8605 .77435 L .86679 .77221 L F
.327 0 0 r
.86835 .77674 m .8605 .77435 L .86055 .77939 L F
.86679 .77221 m .8605 .77435 L .86835 .77674 L F
.33 0 0 r
.86055 .77939 m .85292 .78224 L .85481 .78665 L F
.338 0 0 r
.86055 .77939 m .85123 .77775 L .85292 .78224 L F
.33 0 0 r
.86226 .78387 m .86055 .77939 L .85481 .78665 L F
.319 0 0 r
.86835 .77674 m .86055 .77939 L .86226 .78387 L F
.424 0 0 r
.59674 .74772 m .60203 .74479 L .6024 .74921 L F
.59724 .75207 m .59674 .74772 L .6024 .74921 L F
.29 0 0 r
.58246 .7688 m .57718 .77112 L .57813 .76988 L F
.58392 .76734 m .58246 .7688 L .57813 .76988 L F
.354 0 0 r
.81456 .67798 m .84974 .77835 L .85123 .77775 L F
.349 0 0 r
.85123 .77775 m .84974 .77835 L .85292 .78224 L F
.213 .551 .646 r
.49301 .55638 m .51876 .55506 L .49988 .56107 L F
.03 0 0 r
.49409 .66449 m .49173 .6677 L .48682 .66623 L F
.415 0 0 r
.59066 .76224 m .59137 .75893 L .59594 .75954 L F
.59697 .75608 m .59594 .75954 L .59137 .75893 L F
.263 0 0 r
.53534 .78405 m .53247 .783 L .54094 .78268 L F
.34 0 0 r
.85292 .78224 m .84556 .78523 L .84763 .78957 L F
.349 0 0 r
.85292 .78224 m .84974 .77835 L .84556 .78523 L F
.34 0 0 r
.85481 .78665 m .85292 .78224 L .84763 .78957 L F
.236 0 0 r
.5128 .77664 m .51843 .77567 L .52089 .77932 L F
.234 0 0 r
.5128 .77664 m .5165 .77143 L .51843 .77567 L F
.51083 .77242 m .5165 .77143 L .5128 .77664 L F
.325 0 0 r
.82538 .67398 m .86679 .77221 L .83644 .67028 L F
.318 0 0 r
.86679 .77221 m .87153 .77074 L .83644 .67028 L F
.315 0 0 r
.87153 .77074 m .86679 .77221 L .86835 .77674 L F
.212 .387 .515 r
.63564 .38546 m .61635 .39205 L .61884 .39808 L F
.63564 .38546 m .61884 .39808 L .63813 .39151 L F
.323 .455 .279 r
.61884 .39808 m .59926 .35745 L .60086 .36684 L F
.59665 .34755 m .59926 .35745 L .61884 .39808 L F
.59316 .33769 m .61884 .39808 L .61635 .39205 L F
.59665 .34755 m .61884 .39808 L .59316 .33769 L F
.354 0 0 r
.81456 .67798 m .84381 .78076 L .84974 .77835 L F
.349 0 0 r
.84974 .77835 m .84381 .78076 L .84556 .78523 L F
.315 0 0 r
.86835 .77674 m .87619 .77431 L .87153 .77074 L F
.308 0 0 r
.86835 .77674 m .86987 .78128 L .87619 .77431 L F
.319 0 0 r
.86226 .78387 m .86987 .78128 L .86835 .77674 L F
.323 .454 .273 r
.64099 .39668 m .64393 .40047 L .63891 .44141 L F
.384 0 0 r
.58931 .76479 m .58392 .76734 L .58485 .76498 L F
.59066 .76224 m .58931 .76479 L .58485 .76498 L F
.32 0 0 r
.86226 .78387 m .85481 .78665 L .85682 .79077 L F
.31 0 0 r
.86226 .78387 m .86397 .7881 L .86987 .78128 L F
.32 0 0 r
.85682 .79077 m .86397 .7881 L .86226 .78387 L F
.233 0 0 r
.5165 .77143 m .51083 .77242 L .47441 .672 L F
.127 .017 .152 r
.45105 .40991 m .46685 .41067 L .44804 .41721 L F
.45105 .40991 m .46977 .40337 L .46685 .41067 L F
.318 0 0 r
.83644 .67028 m .87153 .77074 L .87469 .76976 L F
.315 0 0 r
.87619 .77431 m .87469 .76976 L .87153 .77074 L F
.414 0 0 r
.5987 .74147 m .60083 .74029 L .60203 .74479 L F
.59674 .74772 m .5987 .74147 L .60203 .74479 L F
.33 0 0 r
.85481 .78665 m .84763 .78957 L .84992 .79358 L F
.85682 .79077 m .85481 .78665 L .84992 .79358 L F
.324 .451 .256 r
.7202 .42585 m .72162 .41478 L .72021 .41049 L F
.72154 .4237 m .72162 .41478 L .7202 .42585 L F
.72154 .4237 m .72237 .41886 L .72162 .41478 L F
.208 .356 .486 r
.73986 .40395 m .72021 .41049 L .72162 .41478 L F
.197 .288 .423 r
.74127 .40826 m .72162 .41478 L .72237 .41886 L F
.208 .356 .486 r
.73986 .40395 m .72162 .41478 L .74127 .40826 L F
.31 0 0 r
.86987 .78128 m .86397 .7881 L .87128 .78562 L F
.299 0 0 r
.87753 .77891 m .86987 .78128 L .87128 .78562 L F
.308 0 0 r
.87619 .77431 m .86987 .78128 L .87753 .77891 L F
.358 0 0 r
.8043 .68216 m .84381 .78076 L .81456 .67798 L F
.365 0 0 r
.8043 .68216 m .83959 .78263 L .84381 .78076 L F
.361 0 0 r
.84381 .78076 m .83959 .78263 L .84556 .78523 L F
.367 0 0 r
.57565 .74926 m .53059 .65236 L .56686 .75301 L F
.57565 .74926 m .53945 .64873 L .53059 .65236 L F
.212 .39 .518 r
.65728 .41792 m .69986 .41152 L .697 .40461 L F
.218 .444 .565 r
.65398 .41228 m .65728 .41792 L .697 .40461 L F
.65398 .41228 m .697 .40461 L .69375 .39892 L F
.324 .451 .256 r
.69098 .40434 m .72021 .41049 L .7147 .3977 L F
.69098 .40434 m .7202 .42585 L .72021 .41049 L F
.214 .398 .524 r
.73436 .39111 m .72021 .41049 L .73986 .40395 L F
.73436 .39111 m .7147 .3977 L .72021 .41049 L F
.351 0 0 r
.84556 .78523 m .83859 .78831 L .84083 .79259 L F
.361 0 0 r
.84556 .78523 m .83959 .78263 L .83859 .78831 L F
.351 0 0 r
.84763 .78957 m .84556 .78523 L .84083 .79259 L F
.209 .365 .495 r
.63564 .38546 m .58753 .31062 L .61635 .39205 L F
.323 .455 .279 r
.59316 .33769 m .61635 .39205 L .58753 .31062 L F
.235 0 0 r
.54865 .7813 m .54688 .78103 L .55431 .77958 L F
.211 0 0 r
.54094 .78268 m .54688 .78103 L .54865 .7813 L F
.305 0 0 r
.84743 .66699 m .87469 .76976 L .88252 .76757 L F
.308 0 0 r
.83644 .67028 m .87469 .76976 L .84743 .66699 L F
.302 0 0 r
.87619 .77431 m .88252 .76757 L .87469 .76976 L F
.42 0 0 r
.56937 .63719 m .60083 .74029 L .56264 .64078 L F
.408 0 0 r
.60083 .74029 m .5987 .74147 L .56264 .64078 L F
.296 0 0 r
.87753 .77891 m .88396 .77215 L .87619 .77431 L F
.302 0 0 r
.88396 .77215 m .88252 .76757 L .87619 .77431 L F
.287 0 0 r
.57813 .76988 m .57718 .77112 L .57205 .77238 L F
.57162 .7734 m .57205 .77238 L .57718 .77112 L F
.258 0 0 r
.52377 .78221 m .52965 .78096 L .53247 .783 L F
.264 0 0 r
.52377 .78221 m .52089 .77932 L .52965 .78096 L F
.282 0 0 r
.53885 .76264 m .5025 .66212 L .49409 .66449 L F
.308 0 0 r
.54803 .75986 m .5025 .66212 L .53885 .76264 L F
.339 0 0 r
.84763 .78957 m .84083 .79259 L .8434 .79648 L F
.84992 .79358 m .84763 .78957 L .8434 .79648 L F
.415 0 0 r
.5914 .75504 m .59724 .75207 L .59697 .75608 L F
.59697 .75608 m .59137 .75893 L .5914 .75504 L F
.322 .456 .293 r
.56322 .4571 m .55201 .47136 L .55343 .44131 L F
.55343 .44131 m .56032 .45039 L .56322 .4571 L F
.365 0 0 r
.83678 .78387 m .83959 .78263 L .8043 .68216 L F
.361 0 0 r
.83959 .78263 m .83678 .78387 L .83859 .78831 L F
.307 0 0 r
.86397 .7881 m .85884 .79441 L .86561 .79189 L F
.298 0 0 r
.87128 .78562 m .86397 .7881 L .86561 .79189 L F
.307 0 0 r
.85682 .79077 m .85884 .79441 L .86397 .7881 L F
.324 .451 .256 r
.72235 .42202 m .72237 .41886 L .72154 .4237 L F
.174 .182 .318 r
.74204 .41235 m .72237 .41886 L .72235 .42202 L F
.197 .288 .423 r
.74127 .40826 m .72237 .41886 L .74204 .41235 L F
.299 0 0 r
.87753 .77891 m .87128 .78562 L .87864 .78335 L F
.296 0 0 r
.87753 .77891 m .88511 .77681 L .88396 .77215 L F
.288 0 0 r
.87864 .78335 m .88511 .77681 L .87753 .77891 L F
.254 0 0 r
.55431 .77958 m .55308 .77915 L .56009 .77767 L F
.235 0 0 r
.54688 .78103 m .55308 .77915 L .55431 .77958 L F
.315 0 0 r
.85682 .79077 m .84992 .79358 L .85233 .79706 L F
.85233 .79706 m .85884 .79441 L .85682 .79077 L F
.287 0 0 r
.54094 .78268 m .5385 .78152 L .54688 .78103 L F
.263 0 0 r
.53247 .783 m .5385 .78152 L .54094 .78268 L F
.28 0 0 r
.56577 .77478 m .57205 .77238 L .57162 .7734 L F
.56589 .77559 m .56577 .77478 L .57162 .7734 L F
.298 0 0 r
.87128 .78562 m .86561 .79189 L .87252 .78954 L F
.288 0 0 r
.87864 .78335 m .87128 .78562 L .87252 .78954 L F
.284 0 0 r
.53247 .783 m .52965 .78096 L .5385 .78152 L F
.375 0 0 r
.58485 .76498 m .58392 .76734 L .57861 .76772 L F
.58392 .76734 m .57813 .76988 L .57861 .76772 L F
.376 0 0 r
.79492 .6864 m .83678 .78387 L .8043 .68216 L F
.378 0 0 r
.79492 .6864 m .83026 .78703 L .83678 .78387 L F
.373 0 0 r
.83678 .78387 m .83026 .78703 L .83859 .78831 L F
.362 0 0 r
.83859 .78831 m .83212 .79146 L .83452 .79566 L F
.373 0 0 r
.83859 .78831 m .83026 .78703 L .83212 .79146 L F
.362 0 0 r
.84083 .79259 m .83859 .78831 L .83452 .79566 L F
.269 0 0 r
.56009 .77767 m .55941 .77705 L .56589 .77559 L F
.254 0 0 r
.55308 .77915 m .55941 .77705 L .56009 .77767 L F
.408 0 0 r
.56264 .64078 m .5987 .74147 L .59549 .74324 L F
.414 0 0 r
.59549 .74324 m .5987 .74147 L .59674 .74772 L F
.269 0 0 r
.55941 .77705 m .56577 .77478 L .56589 .77559 L F
.264 0 0 r
.52089 .77932 m .52702 .77802 L .52965 .78096 L F
.263 0 0 r
.52089 .77932 m .51843 .77567 L .52702 .77802 L F
.402 0 0 r
.58521 .76184 m .59137 .75893 L .59066 .76224 L F
.59066 .76224 m .58485 .76498 L .58521 .76184 L F
.291 0 0 r
.84743 .66699 m .88252 .76757 L .89016 .76569 L F
.288 0 0 r
.89154 .77029 m .89016 .76569 L .88252 .76757 L F
.88396 .77215 m .89154 .77029 L .88252 .76757 L F
.03 0 0 r
.56937 .63719 m .53059 .65236 L .53945 .64873 L F
.56264 .64078 m .53059 .65236 L .56937 .63719 L F
.282 0 0 r
.88511 .77681 m .89154 .77029 L .88396 .77215 L F
.322 .456 .293 r
.55343 .44131 m .55693 .44491 L .56032 .45039 L F
.348 0 0 r
.56686 .75301 m .52118 .65591 L .55751 .7566 L F
.56686 .75301 m .53059 .65236 L .52118 .65591 L F
.323 0 0 r
.84992 .79358 m .8434 .79648 L .84616 .79981 L F
.85233 .79706 m .84992 .79358 L .84616 .79981 L F
.348 0 0 r
.84083 .79259 m .83452 .79566 L .83734 .79944 L F
.8434 .79648 m .84083 .79259 L .83734 .79944 L F
.288 0 0 r
.87864 .78335 m .87252 .78954 L .87947 .78739 L F
.87864 .78335 m .88592 .78133 L .88511 .77681 L F
.277 0 0 r
.87947 .78739 m .88592 .78133 L .87864 .78335 L F
.409 0 0 r
.59075 .75076 m .59674 .74772 L .59724 .75207 L F
.5914 .75504 m .59075 .75076 L .59724 .75207 L F
.323 .454 .273 r
.63891 .44141 m .63813 .39151 L .64099 .39668 L F
.308 0 0 r
.54803 .75986 m .51167 .65921 L .5025 .66212 L F
.329 0 0 r
.55751 .7566 m .51167 .65921 L .54803 .75986 L F
.282 0 0 r
.88511 .77681 m .89251 .775 L .89154 .77029 L F
.275 0 0 r
.88592 .78133 m .89251 .775 L .88511 .77681 L F
.324 .451 .256 r
.67882 .35166 m .7147 .3977 L .70879 .3859 L F
.22 .512 .618 r
.65066 .40855 m .65398 .41228 L .69375 .39892 L F
.65066 .40855 m .69375 .39892 L .6905 .39512 L F
.199 .593 .657 r
.64769 .40717 m .65066 .40855 L .6905 .39512 L F
.64769 .40717 m .6905 .39512 L .68763 .3937 L F
.324 .451 .256 r
.69098 .40434 m .7147 .3977 L .67882 .35166 L F
.217 .423 .546 r
.72849 .37926 m .7147 .3977 L .73436 .39111 L F
.72849 .37926 m .70879 .3859 L .7147 .3977 L F
.263 0 0 r
.51843 .77567 m .52471 .77433 L .52702 .77802 L F
.26 0 0 r
.51843 .77567 m .51903 .77089 L .52471 .77433 L F
.5165 .77143 m .51903 .77089 L .51843 .77567 L F
.218 .474 .591 r
.4483 .56162 m .42245 .5589 L .44112 .55286 L F
.308 0 0 r
.54688 .78103 m .54492 .77975 L .55308 .77915 L F
.287 0 0 r
.5385 .78152 m .54492 .77975 L .54688 .78103 L F
.329 0 0 r
.55751 .7566 m .52118 .65591 L .51167 .65921 L F
.099 0 .042 r
.74204 .41551 m .72235 .42202 L .72154 .4237 L F
.174 .182 .318 r
.74204 .41235 m .72235 .42202 L .74204 .41551 L F
.288 0 0 r
.86561 .79189 m .86079 .79738 L .86708 .79503 L F
.86561 .79189 m .85884 .79441 L .86079 .79738 L F
.28 0 0 r
.87252 .78954 m .86561 .79189 L .86708 .79503 L F
.079 0 0 r
.60307 .50905 m .58022 .52023 L .59946 .51405 L F
.191 .261 .398 r
.56078 .46267 m .58047 .46081 L .56126 .46719 L F
.56078 .46267 m .57997 .45628 L .58047 .46081 L F
.212 .566 .652 r
.55889 .47116 m .57588 .46329 L .55658 .4697 L F
.218 .459 .578 r
.55658 .4697 m .57588 .46329 L .57349 .45976 L F
.322 .456 .289 r
.57349 .45976 m .60307 .50905 L .59946 .51405 L F
.57588 .46329 m .60307 .50905 L .57349 .45976 L F
.365 0 0 r
.57813 .76988 m .57205 .77238 L .57205 .77041 L F
.57861 .76772 m .57813 .76988 L .57205 .77041 L F
.322 .456 .293 r
.56624 .471 m .566 .47655 L .56459 .48022 L F
.295 0 0 r
.85473 .79985 m .86079 .79738 L .85884 .79441 L F
.85233 .79706 m .85473 .79985 L .85884 .79441 L F
.03 0 0 r
.5025 .66212 m .49173 .6677 L .49409 .66449 L F
.28 0 0 r
.87252 .78954 m .86708 .79503 L .87351 .79285 L F
.271 0 0 r
.87947 .78739 m .87252 .78954 L .87351 .79285 L F
.238 0 0 r
.48245 .67018 m .5165 .77143 L .47441 .672 L F
.258 0 0 r
.48245 .67018 m .51903 .77089 L .5165 .77143 L F
.284 0 0 r
.52965 .78096 m .53605 .77938 L .5385 .78152 L F
.287 0 0 r
.52965 .78096 m .52702 .77802 L .53605 .77938 L F
.4 0 0 r
.59066 .74568 m .59549 .74324 L .59674 .74772 L F
.59075 .75076 m .59066 .74568 L .59674 .74772 L F
.216 .443 .566 r
.44112 .55286 m .42245 .5589 L .41548 .54845 L F
.331 0 0 r
.8434 .79648 m .83734 .79944 L .84044 .80261 L F
.84616 .79981 m .8434 .79648 L .84044 .80261 L F
.304 0 0 r
.5385 .78152 m .53605 .77938 L .54492 .77975 L F
.401 0 0 r
.58521 .76184 m .58498 .75807 L .59137 .75893 L F
.5914 .75504 m .59137 .75893 L .58498 .75807 L F
.391 0 0 r
.82434 .7902 m .83026 .78703 L .79492 .6864 L F
.386 0 0 r
.83026 .78703 m .82434 .7902 L .83212 .79146 L F
.373 0 0 r
.83212 .79146 m .82625 .7946 L .8288 .79874 L F
.386 0 0 r
.83212 .79146 m .82434 .7902 L .82625 .7946 L F
.373 0 0 r
.83452 .79566 m .83212 .79146 L .8288 .79874 L F
.395 0 0 r
.55442 .64471 m .59549 .74324 L .59066 .74568 L F
.4 0 0 r
.56264 .64078 m .59549 .74324 L .55442 .64471 L F
.185 .24 .379 r
.40839 .46254 m .38941 .45668 L .40797 .45029 L F
.40839 .46254 m .38977 .46891 L .38941 .45668 L F
.277 0 0 r
.87947 .78739 m .88635 .78549 L .88592 .78133 L F
.275 0 0 r
.88592 .78133 m .89302 .7796 L .89251 .775 L F
.265 0 0 r
.88635 .78549 m .89302 .7796 L .88592 .78133 L F
.301 0 0 r
.85233 .79706 m .84616 .79981 L .84899 .80241 L F
.84899 .80241 m .85473 .79985 L .85233 .79706 L F
.39 0 0 r
.58485 .76498 m .57861 .76772 L .57859 .76474 L F
.58521 .76184 m .58485 .76498 L .57859 .76474 L F
.325 0 0 r
.55308 .77915 m .55159 .77771 L .55941 .77705 L F
.308 0 0 r
.54492 .77975 m .55159 .77771 L .55308 .77915 L F
.353 0 0 r
.57205 .77041 m .57205 .77238 L .56528 .773 L F
.56577 .77478 m .56528 .773 L .57205 .77238 L F
.271 0 0 r
.87947 .78739 m .87351 .79285 L .87997 .79086 L F
.261 0 0 r
.87997 .79086 m .88635 .78549 L .87947 .78739 L F
.288 0 0 r
.89016 .76569 m .858 .6642 L .84743 .66699 L F
.275 0 0 r
.89016 .76569 m .89309 .76507 L .858 .6642 L F
.273 0 0 r
.89154 .77029 m .89309 .76507 L .89016 .76569 L F
.268 0 0 r
.8988 .76875 m .89154 .77029 L .89251 .775 L F
.273 0 0 r
.8988 .76875 m .89309 .76507 L .89154 .77029 L F
.32 .457 .306 r
.49108 .52381 m .51876 .55506 L .51196 .55032 L F
.48467 .51169 m .51876 .55506 L .49108 .52381 L F
.213 .551 .646 r
.49301 .55638 m .51196 .55032 L .51876 .55506 L F
.323 .454 .273 r
.63891 .44141 m .63564 .38546 L .63813 .39151 L F
.357 0 0 r
.83452 .79566 m .8288 .79874 L .83185 .8024 L F
.83734 .79944 m .83452 .79566 L .83185 .8024 L F
.077 0 0 r
.82538 .67398 m .85303 .66875 L .81456 .67798 L F
.275 0 0 r
.858 .6642 m .89309 .76507 L .89748 .76413 L F
.264 0 0 r
.858 .6642 m .89748 .76413 L .86784 .66202 L F
.077 0 0 r
.82538 .67398 m .8614 .667 L .85303 .66875 L F
.83644 .67028 m .8614 .667 L .82538 .67398 L F
.258 0 0 r
.52284 .77007 m .51903 .77089 L .48245 .67018 L F
.26 0 0 r
.51903 .77089 m .52284 .77007 L .52471 .77433 L F
.34 0 0 r
.55941 .77705 m .55842 .77545 L .56577 .77478 L F
.325 0 0 r
.55159 .77771 m .55842 .77545 L .55941 .77705 L F
.34 0 0 r
.55842 .77545 m .56528 .773 L .56577 .77478 L F
.212 .388 .515 r
.58753 .31062 m .60678 .30373 L .60422 .29751 L F
.58753 .31062 m .60422 .29751 L .58497 .30443 L F
.209 .365 .495 r
.60678 .30373 m .58753 .31062 L .63564 .38546 L F
.323 .455 .279 r
.58753 .31062 m .58898 .32841 L .59316 .33769 L F
.58753 .31062 m .58435 .32023 L .58898 .32841 L F
.57952 .31362 m .58435 .32023 L .58753 .31062 L F
.58753 .31062 m .57476 .30896 L .57952 .31362 L F
.58753 .31062 m .57034 .30654 L .57476 .30896 L F
.58497 .30443 m .57034 .30654 L .58753 .31062 L F
.287 0 0 r
.52702 .77802 m .53369 .77637 L .53605 .77938 L F
.285 0 0 r
.52702 .77802 m .52471 .77433 L .53369 .77637 L F
.077 0 0 r
.81456 .67798 m .84384 .67113 L .8043 .68216 L F
.81456 .67798 m .85303 .66875 L .84384 .67113 L F
.261 0 0 r
.8996 .77351 m .89251 .775 L .89302 .7796 L F
.268 0 0 r
.8996 .77351 m .8988 .76875 L .89251 .775 L F
.324 .45 .25 r
.74204 .41551 m .74127 .40826 L .74204 .41235 L F
.099 0 .042 r
.74204 .41551 m .72154 .4237 L .74125 .41719 L F
.324 .45 .25 r
.74125 .41719 m .74127 .40826 L .74204 .41551 L F
.74125 .41719 m .73986 .40395 L .74127 .40826 L F
.73986 .40395 m .71772 .4187 L .73436 .39111 L F
.077 0 0 r
.7202 .42585 m .74125 .41719 L .72154 .4237 L F
.7202 .42585 m .73996 .41933 L .74125 .41719 L F
.324 .45 .25 r
.73996 .41933 m .73986 .40395 L .74125 .41719 L F
.73996 .41933 m .71772 .4187 L .73986 .40395 L F
.255 0 0 r
.86708 .79503 m .86255 .79954 L .86832 .79739 L F
.86708 .79503 m .86079 .79738 L .86255 .79954 L F
.249 0 0 r
.87351 .79285 m .86708 .79503 L .86832 .79739 L F
.395 0 0 r
.58416 .75385 m .59075 .75076 L .5914 .75504 L F
.5914 .75504 m .58498 .75807 L .58416 .75385 L F
.323 .454 .273 r
.63835 .43686 m .63564 .38546 L .63891 .44141 L F
.63835 .43686 m .60678 .30373 L .63564 .38546 L F
.306 0 0 r
.84616 .79981 m .84044 .80261 L .84368 .80501 L F
.84899 .80241 m .84616 .79981 L .84368 .80501 L F
.273 0 0 r
.8988 .76875 m .89748 .76413 L .89309 .76507 L F
.077 0 0 r
.83644 .67028 m .8686 .66595 L .8614 .667 L F
.84743 .66699 m .8686 .66595 L .83644 .67028 L F
.322 0 0 r
.54492 .77975 m .54284 .7775 L .55159 .77771 L F
.304 0 0 r
.53605 .77938 m .54284 .7775 L .54492 .77975 L F
.26 0 0 r
.85701 .8018 m .86255 .79954 L .86079 .79738 L F
.85473 .79985 m .85701 .8018 L .86079 .79738 L F
.338 0 0 r
.83734 .79944 m .83185 .8024 L .83526 .80541 L F
.84044 .80261 m .83734 .79944 L .83526 .80541 L F
.218 .434 .555 r
.58497 .30443 m .60125 .29212 L .58198 .29907 L F
.58497 .30443 m .60422 .29751 L .60125 .29212 L F
.323 .455 .279 r
.58497 .30443 m .56653 .30652 L .57034 .30654 L F
.58198 .29907 m .56653 .30652 L .58497 .30443 L F
.249 0 0 r
.87351 .79285 m .86832 .79739 L .87421 .79539 L F
.242 0 0 r
.87997 .79086 m .87351 .79285 L .87421 .79539 L F
.377 0 0 r
.57859 .76474 m .57861 .76772 L .57163 .76759 L F
.57861 .76772 m .57205 .77041 L .57163 .76759 L F
.261 0 0 r
.87997 .79086 m .88638 .78909 L .88635 .78549 L F
.265 0 0 r
.88635 .78549 m .89306 .78386 L .89302 .7796 L F
.25 0 0 r
.88638 .78909 m .89306 .78386 L .88635 .78549 L F
.323 .455 .279 r
.61722 .43839 m .64419 .48956 L .61502 .43408 L F
.61722 .43839 m .64177 .49659 L .64419 .48956 L F
.306 0 0 r
.53605 .77938 m .53369 .77637 L .54284 .7775 L F
.322 .456 .293 r
.55889 .47116 m .5756 .52306 L .58022 .52023 L F
0 0 0 r
.59946 .51405 m .58022 .52023 L .5756 .52306 L F
.285 0 0 r
.52471 .77433 m .53154 .77263 L .53369 .77637 L F
.281 0 0 r
.52471 .77433 m .52835 .76869 L .53154 .77263 L F
.52284 .77007 m .52835 .76869 L .52471 .77433 L F
.252 0 0 r
.89984 .77818 m .89302 .7796 L .89306 .78386 L F
.261 0 0 r
.89984 .77818 m .8996 .77351 L .89302 .7796 L F
.388 0 0 r
.57807 .76109 m .58498 .75807 L .58521 .76184 L F
.58521 .76184 m .57859 .76474 L .57807 .76109 L F
.03 0 0 r
.5025 .66212 m .51167 .65921 L .53467 .65306 L F
.5025 .66212 m .52381 .65719 L .49173 .6677 L F
.53467 .65306 m .52381 .65719 L .5025 .66212 L F
.264 0 0 r
.85176 .80415 m .85701 .8018 L .85473 .79985 L F
.84899 .80241 m .85176 .80415 L .85473 .79985 L F
.395 0 0 r
.55442 .64471 m .59066 .74568 L .58945 .74629 L F
.4 0 0 r
.58945 .74629 m .59066 .74568 L .59075 .75076 L F
.387 0 0 r
.58416 .75385 m .58945 .74629 L .59075 .75076 L F
.271 0 0 r
.49173 .6677 m .52284 .77007 L .48245 .67018 L F
.279 0 0 r
.49173 .6677 m .52835 .76869 L .52284 .77007 L F
.242 0 0 r
.87997 .79086 m .87421 .79539 L .88013 .79356 L F
.234 0 0 r
.88013 .79356 m .88638 .78909 L .87997 .79086 L F
.077 0 0 r
.8043 .68216 m .83422 .67404 L .79492 .6864 L F
.8043 .68216 m .84384 .67113 L .83422 .67404 L F
.218 .51 .619 r
.48593 .54952 m .51196 .55032 L .49301 .55638 L F
.394 0 0 r
.7867 .69057 m .82434 .7902 L .79492 .6864 L F
.406 0 0 r
.7867 .69057 m .82225 .79144 L .82434 .7902 L F
.399 0 0 r
.82434 .7902 m .82225 .79144 L .82625 .7946 L F
.324 .451 .256 r
.68433 .35444 m .70879 .3859 L .70264 .37541 L F
.67882 .35166 m .70879 .3859 L .68433 .35444 L F
.219 .45 .568 r
.72238 .36871 m .70879 .3859 L .72849 .37926 L F
.72238 .36871 m .70264 .37541 L .70879 .3859 L F
.384 0 0 r
.82625 .7946 m .82108 .79771 L .82375 .80178 L F
.399 0 0 r
.82625 .7946 m .82225 .79144 L .82108 .79771 L F
.384 0 0 r
.8288 .79874 m .82625 .7946 L .82375 .80178 L F
.337 0 0 r
.55159 .77771 m .54993 .77534 L .55842 .77545 L F
.322 0 0 r
.54284 .7775 m .54993 .77534 L .55159 .77771 L F
.365 0 0 r
.57205 .77041 m .56528 .773 L .56445 .77034 L F
.57163 .76759 m .57205 .77041 L .56445 .77034 L F
.382 0 0 r
.58945 .74629 m .5828 .74941 L .55442 .64471 L F
.387 0 0 r
.5828 .74941 m .58945 .74629 L .58416 .75385 L F
.257 0 0 r
.86784 .66202 m .89748 .76413 L .903 .76317 L F
.255 0 0 r
.903 .76317 m .89748 .76413 L .8988 .76875 L F
.157 .121 .26 r
.44804 .41721 m .46504 .41991 L .44616 .42645 L F
.44804 .41721 m .46685 .41067 L .46504 .41991 L F
.25 0 0 r
.90565 .76757 m .8988 .76875 L .8996 .77351 L F
.255 0 0 r
.90565 .76757 m .903 .76317 L .8988 .76875 L F
.367 0 0 r
.8288 .79874 m .82375 .80178 L .82701 .80532 L F
.83185 .8024 m .8288 .79874 L .82701 .80532 L F
.351 0 0 r
.55842 .77545 m .55717 .77294 L .56528 .773 L F
.337 0 0 r
.54993 .77534 m .55717 .77294 L .55842 .77545 L F
.206 .347 .479 r
.55926 .45773 m .57997 .45628 L .56078 .46267 L F
.55926 .45773 m .57845 .45133 L .57997 .45628 L F
.215 .419 .543 r
.55704 .45349 m .57845 .45133 L .55926 .45773 L F
.311 0 0 r
.84044 .80261 m .83526 .80541 L .83886 .80762 L F
.84368 .80501 m .84044 .80261 L .83886 .80762 L F
.351 0 0 r
.56445 .77034 m .56528 .773 L .55717 .77294 L F
.306 0 0 r
.53369 .77637 m .54078 .7744 L .54284 .7775 L F
.303 0 0 r
.53369 .77637 m .53154 .77263 L .54078 .7744 L F
.03 0 0 r
.56264 .64078 m .52118 .65591 L .53059 .65236 L F
.55442 .64471 m .52118 .65591 L .56264 .64078 L F
.266 0 0 r
.84899 .80241 m .84368 .80501 L .84689 .80653 L F
.84689 .80653 m .85176 .80415 L .84899 .80241 L F
.322 0 0 r
.54284 .7775 m .54078 .7744 L .54993 .77534 L F
.077 0 0 r
.858 .6642 m .8686 .66595 L .84743 .66699 L F
.244 0 0 r
.90628 .77237 m .8996 .77351 L .89984 .77818 L F
.25 0 0 r
.90628 .77237 m .90565 .76757 L .8996 .77351 L F
.238 0 0 r
.8995 .78252 m .89306 .78386 L .89262 .78758 L F
.252 0 0 r
.8995 .78252 m .89984 .77818 L .89306 .78386 L F
.25 0 0 r
.88638 .78909 m .89262 .78758 L .89306 .78386 L F
.222 .488 .598 r
.58198 .29907 m .59816 .28809 L .57886 .29506 L F
.58198 .29907 m .60125 .29212 L .59816 .28809 L F
.323 .455 .279 r
.57886 .29506 m .56653 .30652 L .58198 .29907 L F
.382 0 0 r
.57807 .76109 m .57707 .75695 L .58498 .75807 L F
.58416 .75385 m .58498 .75807 L .57707 .75695 L F
.375 0 0 r
.57859 .76474 m .57163 .76759 L .57081 .76406 L F
.57807 .76109 m .57859 .76474 L .57081 .76406 L F
.234 0 0 r
.88013 .79356 m .886 .79195 L .88638 .78909 L F
.225 0 0 r
.886 .79195 m .89262 .78758 L .88638 .78909 L F
.324 .45 .25 r
.73436 .39111 m .71867 .41669 L .72849 .37926 L F
.73436 .39111 m .71772 .4187 L .71867 .41669 L F
.406 0 0 r
.81911 .79332 m .82225 .79144 L .7867 .69057 L F
.399 0 0 r
.82225 .79144 m .81911 .79332 L .82108 .79771 L F
.189 0 0 r
.86832 .79739 m .86406 .80077 L .86926 .79883 L F
.86832 .79739 m .86255 .79954 L .86406 .80077 L F
.187 0 0 r
.87421 .79539 m .86832 .79739 L .86926 .79883 L F
.03 0 0 r
.53467 .65306 m .51167 .65921 L .54499 .64885 L F
.55442 .64471 m .51167 .65921 L .52118 .65591 L F
.54499 .64885 m .51167 .65921 L .55442 .64471 L F
.322 .456 .293 r
.55201 .47136 m .54602 .45045 L .55343 .44131 L F
.54602 .45045 m .54777 .44129 L .55343 .44131 L F
.54777 .44129 m .55025 .44005 L .55343 .44131 L F
.214 .415 .542 r
.43419 .54235 m .41548 .54845 L .40899 .53655 L F
.216 .443 .566 r
.44112 .55286 m .41548 .54845 L .43419 .54235 L F
.344 0 0 r
.83185 .8024 m .82701 .80532 L .83069 .80818 L F
.83526 .80541 m .83185 .8024 L .83069 .80818 L F
.191 0 0 r
.85905 .80282 m .86406 .80077 L .86255 .79954 L F
.85701 .8018 m .85905 .80282 L .86255 .79954 L F
.187 0 0 r
.87421 .79539 m .86926 .79883 L .87458 .79703 L F
.183 0 0 r
.88013 .79356 m .87421 .79539 L .87458 .79703 L F
.303 0 0 r
.53154 .77263 m .53881 .7706 L .54078 .7744 L F
.298 0 0 r
.53154 .77263 m .52973 .76835 L .53881 .7706 L F
.281 0 0 r
.52835 .76869 m .52973 .76835 L .53154 .77263 L F
.193 .278 .416 r
.41006 .47579 m .38977 .46891 L .40839 .46254 L F
.41006 .47579 m .39139 .48212 L .38977 .46891 L F
.279 0 0 r
.52973 .76835 m .52835 .76869 L .49173 .6677 L F
.215 .419 .543 r
.55704 .45349 m .57623 .44706 L .57845 .45133 L F
.22 .507 .615 r
.55462 .4509 m .57623 .44706 L .55704 .45349 L F
.236 0 0 r
.90625 .77709 m .89984 .77818 L .8995 .78252 L F
.244 0 0 r
.90625 .77709 m .90628 .77237 L .89984 .77818 L F
.337 0 0 r
.54993 .77534 m .54816 .77214 L .55717 .77294 L F
.322 0 0 r
.54078 .7744 m .54816 .77214 L .54993 .77534 L F
.375 0 0 r
.58137 .75003 m .5828 .74941 L .58416 .75385 L F
.58416 .75385 m .57707 .75695 L .58137 .75003 L F
.192 0 0 r
.85431 .80494 m .85905 .80282 L .85701 .8018 L F
.85176 .80415 m .85431 .80494 L .85701 .8018 L F
.363 0 0 r
.57081 .76406 m .57163 .76759 L .56331 .76693 L F
.57163 .76759 m .56445 .77034 L .56331 .76693 L F
.296 0 0 r
.50196 .66463 m .52973 .76835 L .49173 .6677 L F
.53706 .7663 m .52973 .76835 L .50196 .66463 L F
.298 0 0 r
.52973 .76835 m .53706 .7663 L .53881 .7706 L F
.236 0 0 r
.90556 .78151 m .90625 .77709 L .8995 .78252 L F
.218 0 0 r
.91216 .77636 m .90625 .77709 L .90556 .78151 L F
.91114 .78083 m .91216 .77636 L .90556 .78151 L F
.113 0 0 r
.85991 .77838 m .91032 .77961 L .85067 .782 L F
.225 0 0 r
.91244 .7716 m .90628 .77237 L .90625 .77709 L F
.91216 .77636 m .91244 .7716 L .90625 .77709 L F
.202 0 0 r
.91798 .77121 m .91244 .7716 L .91216 .77636 L F
.196 0 0 r
.91748 .776 m .91216 .77636 L .91114 .78083 L F
.202 0 0 r
.91748 .776 m .91798 .77121 L .91216 .77636 L F
.113 0 0 r
.85991 .77838 m .91431 .7761 L .91032 .77961 L F
.86954 .77511 m .91431 .7761 L .85991 .77838 L F
.329 0 0 r
.85991 .77838 m .83422 .67404 L .86954 .77511 L F
.85991 .77838 m .82456 .67735 L .83422 .67404 L F
.349 0 0 r
.85067 .782 m .82456 .67735 L .85991 .77838 L F
.324 .451 .256 r
.69309 .40596 m .7202 .42585 L .69098 .40434 L F
.205 .339 .471 r
.66015 .42477 m .702 .41884 L .69986 .41152 L F
.212 .39 .518 r
.65728 .41792 m .66015 .42477 L .69986 .41152 L F
.324 .451 .256 r
.69309 .40596 m .71967 .42974 L .7202 .42585 L F
.156 .11 .244 r
.71967 .42974 m .73996 .41933 L .7202 .42585 L F
.183 0 0 r
.88013 .79356 m .87458 .79703 L .87993 .79538 L F
.179 0 0 r
.87993 .79538 m .886 .79195 L .88013 .79356 L F
.319 0 0 r
.54078 .7744 m .53881 .7706 L .54816 .77214 L F
.268 0 0 r
.84368 .80501 m .83886 .80762 L .84248 .80893 L F
.84689 .80653 m .84368 .80501 L .84248 .80893 L F
.382 0 0 r
.55442 .64471 m .5828 .74941 L .54499 .64885 L F
.37 0 0 r
.5828 .74941 m .58137 .75003 L .54499 .64885 L F
.077 0 0 r
.79492 .6864 m .82456 .67735 L .7867 .69057 L F
.79492 .6864 m .83422 .67404 L .82456 .67735 L F
.337 0 0 r
.55572 .76964 m .55717 .77294 L .54816 .77214 L F
.35 0 0 r
.56445 .77034 m .55717 .77294 L .55572 .76964 L F
.37 0 0 r
.56962 .75999 m .57707 .75695 L .57807 .76109 L F
.57807 .76109 m .57081 .76406 L .56962 .75999 L F
.35 0 0 r
.56331 .76693 m .56445 .77034 L .55572 .76964 L F
.113 0 0 r
.86954 .77511 m .91629 .77308 L .91431 .7761 L F
.87917 .77233 m .91629 .77308 L .86954 .77511 L F
.309 0 0 r
.86954 .77511 m .84384 .67113 L .87917 .77233 L F
.86954 .77511 m .83422 .67404 L .84384 .67113 L F
.215 0 0 r
.89861 .78634 m .89262 .78758 L .89172 .79057 L F
.238 0 0 r
.89861 .78634 m .8995 .78252 L .89262 .78758 L F
.225 0 0 r
.886 .79195 m .89172 .79057 L .89262 .78758 L F
.314 0 0 r
.83526 .80541 m .83069 .80818 L .83462 .8102 L F
.83886 .80762 m .83526 .80541 L .83462 .8102 L F
.37 0 0 r
.54499 .64885 m .58137 .75003 L .57565 .75252 L F
.375 0 0 r
.57707 .75695 m .57565 .75252 L .58137 .75003 L F
.257 0 0 r
.86784 .66202 m .903 .76317 L .90438 .76293 L F
.255 0 0 r
.90438 .76293 m .903 .76317 L .90565 .76757 L F
.323 .454 .273 r
.59816 .28809 m .60678 .30373 L .63835 .43686 L F
.59816 .28809 m .60422 .29751 L .60678 .30373 L F
.396 0 0 r
.82108 .79771 m .81668 .80072 L .81946 .80473 L F
.414 0 0 r
.82108 .79771 m .81556 .79574 L .81668 .80072 L F
.81911 .79332 m .81556 .79574 L .82108 .79771 L F
.396 0 0 r
.82375 .80178 m .82108 .79771 L .81946 .80473 L F
.415 0 0 r
.77989 .69454 m .81911 .79332 L .7867 .69057 L F
.421 0 0 r
.77989 .69454 m .81556 .79574 L .81911 .79332 L F
.224 0 0 r
.90556 .78151 m .8995 .78252 L .89861 .78634 L F
.90424 .7854 m .90556 .78151 L .89861 .78634 L F
.113 0 0 r
.85067 .782 m .90446 .78346 L .8422 .78582 L F
.207 0 0 r
.91114 .78083 m .90556 .78151 L .90424 .7854 L F
.113 0 0 r
.85067 .782 m .91032 .77961 L .90446 .78346 L F
.349 0 0 r
.85067 .782 m .81527 .68093 L .82456 .67735 L F
.368 0 0 r
.8422 .78582 m .81527 .68093 L .85067 .782 L F
.322 .456 .293 r
.56459 .48022 m .55898 .48041 L .55201 .47136 L F
.56459 .48022 m .56215 .48157 L .55898 .48041 L F
.192 0 0 r
.84992 .80709 m .85431 .80494 L .85176 .80415 L F
.84689 .80653 m .84992 .80709 L .85176 .80415 L F
.376 0 0 r
.82375 .80178 m .81946 .80473 L .8229 .80816 L F
.82701 .80532 m .82375 .80178 L .8229 .80816 L F
.179 0 0 r
.87993 .79538 m .88523 .79392 L .886 .79195 L F
.174 0 0 r
.88523 .79392 m .89172 .79057 L .886 .79195 L F
.319 0 0 r
.54639 .76828 m .54816 .77214 L .53881 .7706 L F
.313 0 0 r
.53881 .7706 m .53858 .76583 L .54639 .76828 L F
.53881 .7706 m .53706 .7663 L .53858 .76583 L F
.23 0 0 r
.91196 .76677 m .90565 .76757 L .90628 .77237 L F
.233 0 0 r
.91196 .76677 m .90438 .76293 L .90565 .76757 L F
.235 0 0 r
.90438 .76293 m .91074 .76211 L .86784 .66202 L F
.233 0 0 r
.91074 .76211 m .90438 .76293 L .91196 .76677 L F
.332 0 0 r
.55572 .76964 m .54816 .77214 L .54639 .76828 L F
.218 .558 .644 r
.57886 .29506 m .59524 .2858 L .5759 .2928 L F
.57886 .29506 m .59816 .28809 L .59524 .2858 L F
.323 .455 .279 r
.57886 .29506 m .56355 .30894 L .56653 .30652 L F
.5759 .2928 m .56355 .30894 L .57886 .29506 L F
.363 0 0 r
.57707 .75695 m .57114 .75436 L .57565 .75252 L F
.56962 .75999 m .57114 .75436 L .57707 .75695 L F
.357 0 0 r
.57081 .76406 m .56331 .76693 L .56193 .76293 L F
.56962 .75999 m .57081 .76406 L .56193 .76293 L F
.323 .454 .273 r
.60125 .29212 m .60422 .29751 L .59816 .28809 L F
.23 0 0 r
.91244 .7716 m .91196 .76677 L .90628 .77237 L F
.235 0 0 r
.86784 .66202 m .91074 .76211 L .87664 .6605 L F
.077 0 0 r
.858 .6642 m .87431 .66566 L .8686 .66595 L F
.86784 .66202 m .87431 .66566 L .858 .6642 L F
.124 0 0 r
.86926 .79883 m .86414 .80082 L .86931 .79889 L F
.86926 .79883 m .86406 .80077 L .86414 .80082 L F
.87458 .79703 m .86926 .79883 L .86931 .79889 L F
.22 .507 .615 r
.55462 .4509 m .57384 .44446 L .57623 .44706 L F
.171 .598 .632 r
.55255 .45058 m .57384 .44446 L .55462 .4509 L F
.31 0 0 r
.50196 .66463 m .53858 .76583 L .53706 .7663 L F
0 0 0 r
.59946 .51405 m .5756 .52306 L .59493 .51685 L F
.322 .456 .289 r
.57349 .45976 m .59946 .51405 L .59493 .51685 L F
.124 0 0 r
.87458 .79703 m .86931 .79889 L .87459 .79709 L F
.119 0 0 r
.8903 .79277 m .86931 .79889 L .86414 .80082 L F
.88517 .79401 m .86931 .79889 L .8903 .79277 L F
.88517 .79401 m .87459 .79709 L .86931 .79889 L F
.124 0 0 r
.85905 .80282 m .86414 .80082 L .86406 .80077 L F
.123 0 0 r
.87993 .79538 m .87458 .79703 L .87459 .79709 L F
.35 0 0 r
.82701 .80532 m .8229 .80816 L .82682 .81087 L F
.83069 .80818 m .82701 .80532 L .82682 .81087 L F
.31 0 0 r
.50196 .66463 m .5447 .76396 L .53858 .76583 L F
.313 0 0 r
.54639 .76828 m .53858 .76583 L .5447 .76396 L F
.366 0 0 r
.54499 .64885 m .57565 .75252 L .53467 .65306 L F
.359 0 0 r
.57565 .75252 m .57114 .75436 L .53467 .65306 L F
.332 0 0 r
.55414 .76571 m .55572 .76964 L .54639 .76828 L F
.345 0 0 r
.56331 .76693 m .55572 .76964 L .55414 .76571 L F
.124 0 0 r
.85916 .80285 m .86414 .80082 L .85905 .80282 L F
.119 0 0 r
.89522 .79176 m .86414 .80082 L .85916 .80285 L F
.8903 .79277 m .86414 .80082 L .89522 .79176 L F
.345 0 0 r
.56193 .76293 m .56331 .76693 L .55414 .76571 L F
.123 0 0 r
.87993 .79538 m .87459 .79709 L .87991 .79545 L F
.119 0 0 r
.87991 .79545 m .87459 .79709 L .88517 .79401 L F
.205 0 0 r
.91763 .76636 m .91196 .76677 L .91244 .7716 L F
.91798 .77121 m .91763 .76636 L .91244 .7716 L F
.113 0 0 r
.87917 .77233 m .91619 .77068 L .91629 .77308 L F
.8884 .77016 m .91619 .77068 L .87917 .77233 L F
.286 0 0 r
.87917 .77233 m .85303 .66875 L .8884 .77016 L F
.87917 .77233 m .84384 .67113 L .85303 .66875 L F
.211 .389 .519 r
.42771 .5304 m .40899 .53655 L .40316 .52356 L F
.214 .415 .542 r
.43419 .54235 m .40899 .53655 L .42771 .5304 L F
.267 0 0 r
.83886 .80762 m .83462 .8102 L .83861 .81129 L F
.84248 .80893 m .83886 .80762 L .83861 .81129 L F
.324 .451 .256 r
.69025 .35944 m .70264 .37541 L .69641 .3665 L F
.68433 .35444 m .70264 .37541 L .69025 .35944 L F
.221 .48 .593 r
.7162 .35974 m .70264 .37541 L .72238 .36871 L F
.7162 .35974 m .69641 .3665 L .70264 .37541 L F
.32 .457 .306 r
.49791 .53449 m .51196 .55032 L .50494 .54341 L F
.49108 .52381 m .51196 .55032 L .49791 .53449 L F
.218 .51 .619 r
.48593 .54952 m .50494 .54341 L .51196 .55032 L F
.191 0 0 r
.84689 .80653 m .84248 .80893 L .84595 .80925 L F
.84595 .80925 m .84992 .80709 L .84689 .80653 L F
.324 .45 .25 r
.72849 .37926 m .71867 .41669 L .72238 .36871 L F
.124 0 0 r
.85445 .80495 m .85916 .80285 L .85905 .80282 L F
.85431 .80494 m .85445 .80495 L .85905 .80282 L F
.327 0 0 r
.55414 .76571 m .54639 .76828 L .54939 .7624 L F
.54639 .76828 m .5447 .76396 L .54939 .7624 L F
.199 .31 .446 r
.41293 .48962 m .39139 .48212 L .41006 .47579 L F
.41293 .48962 m .39422 .49592 L .39139 .48212 L F
.205 .339 .471 r
.66015 .42477 m .66226 .43204 L .702 .41884 L F
.194 .279 .415 r
.66226 .43204 m .70316 .42569 L .702 .41884 L F
.66226 .43204 m .66336 .43886 L .70316 .42569 L F
.175 .191 .328 r
.66336 .43886 m .7032 .43128 L .70316 .42569 L F
.324 .451 .256 r
.69536 .40962 m .75176 .52919 L .72312 .44753 L F
.75529 .54747 m .75176 .52919 L .69536 .40962 L F
.75529 .54747 m .75369 .53569 L .75176 .52919 L F
.206 .342 .474 r
.77166 .52301 m .75176 .52919 L .75369 .53569 L F
.209 .365 .495 r
.75176 .52919 m .77166 .52301 L .72312 .44753 L F
.123 0 0 r
.87991 .79545 m .88523 .79392 L .87993 .79538 L F
.119 0 0 r
.89984 .791 m .85916 .80285 L .85445 .80495 L F
.89522 .79176 m .85916 .80285 L .89984 .791 L F
.363 0 0 r
.56962 .75999 m .56813 .75559 L .57114 .75436 L F
.351 0 0 r
.56037 .75855 m .56813 .75559 L .56962 .75999 L F
.56962 .75999 m .56193 .76293 L .56037 .75855 L F
.215 0 0 r
.8972 .78944 m .89861 .78634 L .89172 .79057 L F
.113 0 0 r
.8422 .78582 m .89701 .78746 L .83486 .7897 L F
.203 0 0 r
.90424 .7854 m .89861 .78634 L .8972 .78944 L F
.113 0 0 r
.8422 .78582 m .90446 .78346 L .89701 .78746 L F
.368 0 0 r
.8422 .78582 m .80672 .68463 L .81527 .68093 L F
.39 0 0 r
.83486 .7897 m .80672 .68463 L .8422 .78582 L F
.359 0 0 r
.53467 .65306 m .57114 .75436 L .56813 .75559 L F
.168 0 0 r
.8972 .78944 m .89172 .79057 L .89039 .79268 L F
.174 0 0 r
.88523 .79392 m .89039 .79268 L .89172 .79057 L F
.123 0 0 r
.87991 .79545 m .88517 .79401 L .88523 .79392 L F
.324 .451 .256 r
.75491 .54198 m .75369 .53569 L .75529 .54747 L F
.198 .293 .427 r
.77361 .52953 m .75369 .53569 L .75491 .54198 L F
.206 .342 .474 r
.77166 .52301 m .75369 .53569 L .77361 .52953 L F
.323 .455 .279 r
.60956 .43308 m .60086 .36684 L .60133 .3752 L F
.6107 .43108 m .60086 .36684 L .60956 .43308 L F
.324 .451 .256 r
.72002 .435 m .71967 .42974 L .69309 .40596 L F
.156 .11 .244 r
.71967 .42974 m .73948 .42322 L .73996 .41933 L F
.183 .225 .361 r
.72002 .435 m .73948 .42322 L .71967 .42974 L F
.316 0 0 r
.51277 .66109 m .5447 .76396 L .50196 .66463 L F
.324 0 0 r
.51277 .66109 m .54939 .7624 L .5447 .76396 L F
.313 .456 .343 r
.25268 .61934 m .26021 .62421 L .26352 .62364 L F
.112 .544 .537 r
.28175 .61779 m .26352 .62364 L .26021 .62421 L F
.327 0 0 r
.55252 .76136 m .55414 .76571 L .54939 .7624 L F
.339 0 0 r
.56037 .75855 m .55414 .76571 L .55252 .76136 L F
.56037 .75855 m .56193 .76293 L .55414 .76571 L F
.35 0 0 r
.53467 .65306 m .56813 .75559 L .52381 .65719 L F
.348 0 0 r
.56813 .75559 m .56037 .75855 L .52381 .65719 L F
.315 0 0 r
.83069 .80818 m .82682 .81087 L .83103 .81271 L F
.83462 .8102 m .83069 .80818 L .83103 .81271 L F
.324 0 0 r
.55252 .76136 m .54939 .7624 L .51277 .66109 L F
.124 0 0 r
.85009 .80709 m .85445 .80495 L .85431 .80494 L F
.84992 .80709 m .85009 .80709 L .85431 .80494 L F
.619 .512 0 r
.78362 .72162 m .78185 .71815 L .78292 .72181 L F
.436 0 0 r
.78212 .71557 m .78617 .72529 L .77989 .69454 L F
.78617 .72529 m .81556 .79574 L .80429 .76377 L F
.78617 .72529 m .80429 .76377 L .77989 .69454 L F
.637 .588 0 r
.7827 .71792 m .78047 .71485 L .78185 .71815 L F
.436 0 0 r
.78224 .71674 m .78265 .71771 L .78212 .71557 L F
.78265 .71771 m .78278 .71803 L .78212 .71557 L F
.78278 .71803 m .78341 .7195 L .78221 .71584 L F
.78278 .71803 m .78221 .71584 L .78212 .71557 L F
.78341 .7195 m .78352 .71979 L .78347 .71961 L F
.78341 .7195 m .78347 .71961 L .78212 .71557 L F
.78352 .71979 m .81556 .79574 L .78347 .71882 L F
.78352 .71979 m .78347 .71882 L .78212 .71557 L F
.422 0 0 r
.78352 .71979 m .81467 .79635 L .81556 .79574 L F
.78352 .71986 m .81467 .79635 L .78352 .71979 L F
.78266 .71778 m .81467 .79635 L .78265 .71771 L F
.436 0 0 r
.78297 .71875 m .81467 .79635 L .78266 .71778 L F
.78256 .71763 m .78266 .71778 L .78224 .71674 L F
.7827 .71792 m .78266 .71778 L .78256 .71763 L F
.422 0 0 r
.78224 .71674 m .78266 .71778 L .78265 .71771 L F
.44 0 0 r
.78185 .71589 m .78224 .71674 L .77989 .69454 L F
.77989 .69454 m .78164 .71544 L .78185 .71589 L F
.297 0 0 r
.78164 .71544 m .78185 .71589 L .78164 .71544 L F
.78443 .71416 m .78185 .71589 L .78164 .71544 L F
.78472 .71446 m .78185 .71589 L .78443 .71416 L F
.649 .676 0 r
.78122 .71464 m .77893 .71229 L .78047 .71485 L F
.442 0 0 r
.77989 .69454 m .78066 .71338 L .78134 .71481 L F
.77989 .69454 m .78134 .71481 L .78162 .71518 L F
.637 .588 0 r
.78124 .7147 m .78117 .71468 L .78125 .71473 L F
.442 0 0 r
.78066 .71338 m .78133 .7149 L .78164 .71544 L F
.207 0 0 r
.91074 .76211 m .91188 .76203 L .87664 .6605 L F
.257 0 0 r
.8884 .77016 m .8614 .667 L .89683 .76869 L F
.8884 .77016 m .85303 .66875 L .8614 .667 L F
.207 0 0 r
.87664 .6605 m .91188 .76203 L .91646 .76168 L F
.39 0 0 r
.83486 .7897 m .79928 .6883 L .80672 .68463 L F
.414 0 0 r
.82897 .79346 m .79928 .6883 L .83486 .7897 L F
.218 0 0 r
.89683 .76869 m .8686 .66595 L .90412 .76799 L F
.89683 .76869 m .8614 .667 L .8686 .66595 L F
.194 0 0 r
.87664 .6605 m .91646 .76168 L .88413 .6597 L F
.171 0 0 r
.91646 .76168 m .91945 .76167 L .88413 .6597 L F
.414 0 0 r
.80379 .70428 m .79907 .70344 L .79961 .6895 L F
.80938 .72408 m .80212 .70954 L .80379 .70428 L F
.80212 .70954 m .79907 .70344 L .80379 .70428 L F
.438 0 0 r
.78297 .71875 m .81108 .79923 L .81467 .79635 L F
.454 0 0 r
.81055 .79977 m .81108 .79923 L .78297 .71875 L F
.414 0 0 r
.80389 .7185 m .80132 .71204 L .80938 .72408 L F
.80132 .71204 m .8017 .71084 L .80938 .72408 L F
.79897 .70613 m .79907 .70344 L .80359 .71248 L F
.80233 .71193 m .80359 .71248 L .80938 .72408 L F
.79897 .70613 m .80359 .71248 L .80233 .71193 L F
.439 0 0 r
.77471 .69819 m .78031 .71281 L .77989 .69454 L F
.78031 .71281 m .78068 .71377 L .78065 .71303 L F
.78031 .71281 m .78065 .71303 L .77989 .69454 L F
.448 0 0 r
.78031 .71281 m .77997 .71279 L .78068 .71377 L F
.77471 .69819 m .77986 .71248 L .78031 .71281 L F
.77986 .71248 m .77997 .71279 L .78031 .71281 L F
.64 .795 0 r
.77942 .71216 m .77796 .71132 L .77932 .71219 L F
.45 0 0 r
.77979 .7126 m .77997 .71279 L .77986 .71248 L F
.77971 .71237 m .77986 .71248 L .77471 .69819 L F
.77979 .7126 m .77986 .71248 L .77971 .71237 L F
.64 .795 0 r
.77943 .71216 m .77821 .71127 L .77942 .71216 L F
.79376 .70818 m .79299 .70833 L .79123 .70883 L F
.45 0 0 r
.77966 .71223 m .7797 .71236 L .77971 .71237 L F
.77471 .69819 m .77965 .71222 L .77966 .71223 L F
.77965 .71222 m .7797 .71236 L .77966 .71223 L F
.77891 .71165 m .77928 .71204 L .77471 .69819 L F
.77943 .71216 m .77978 .71259 L .7797 .71236 L F
.77958 .71237 m .77978 .71259 L .77943 .71216 L F
.77922 .71186 m .7797 .71236 L .77471 .69819 L F
.77928 .71204 m .77943 .71216 L .77922 .71186 L F
.77943 .71216 m .7797 .71236 L .77922 .71186 L F
.307 0 0 r
.7912 .70884 m .79407 .70703 L .7948 .70765 L F
.78739 .70964 m .79407 .70703 L .7912 .70884 L F
.64 .795 0 r
.78624 .71023 m .78717 .70973 L .77941 .71214 L F
.304 0 0 r
.7873 .70966 m .79321 .70651 L .79407 .70703 L F
.306 0 0 r
.7873 .70966 m .79407 .70703 L .78739 .70964 L F
.64 .795 0 r
.7893 .70907 m .78394 .71013 L .78039 .71171 L F
.7893 .70907 m .78039 .71171 L .77941 .71214 L F
.649 .676 0 r
.78152 .7119 m .77944 .71217 L .78125 .71199 L F
.78628 .71044 m .78427 .71094 L .78152 .7119 L F
.306 0 0 r
.77978 .71259 m .78168 .71185 L .77979 .7126 L F
.649 .676 0 r
.78427 .71094 m .77944 .71217 L .78138 .71192 L F
.64 .795 0 r
.792 .70867 m .79123 .70883 L .77943 .71216 L F
.79299 .70833 m .77941 .71214 L .77943 .71216 L F
.307 0 0 r
.77979 .7126 m .78745 .71007 L .79537 .7083 L F
.414 0 0 r
.80132 .71204 m .79897 .70613 L .8017 .71084 L F
.80816 .73424 m .80193 .7165 L .8173 .75215 L F
.446 0 0 r
.81055 .79977 m .78359 .72086 L .78371 .72179 L F
.78409 .72322 m .78371 .72179 L .78378 .72233 L F
.81055 .79977 m .78371 .72179 L .78409 .72322 L F
.78359 .72086 m .78368 .72183 L .78378 .72233 L F
.444 0 0 r
.81055 .79977 m .78334 .72011 L .78336 .72018 L F
.78297 .71875 m .78334 .72011 L .81055 .79977 L F
.454 0 0 r
.81055 .79977 m .78398 .72452 L .80842 .80193 L F
.449 0 0 r
.81055 .79977 m .78395 .72372 L .78398 .72452 L F
.448 0 0 r
.78378 .72233 m .78395 .72372 L .81055 .79977 L F
.288 0 0 r
.78336 .72018 m .79915 .71645 L .7925 .71899 L F
.78336 .72018 m .7925 .71899 L .78778 .7202 L F
.438 0 0 r
.799 .71579 m .79879 .71494 L .79923 .71607 L F
.462 0 0 r
.80842 .80193 m .78456 .72636 L .80741 .80341 L F
.78456 .72636 m .78398 .72453 L .78455 .72644 L F
.78456 .72636 m .78455 .72644 L .80741 .80341 L F
.449 0 0 r
.80842 .80193 m .78398 .72452 L .78398 .72453 L F
.288 0 0 r
.78368 .72183 m .78933 .7202 L .78378 .72233 L F
.282 0 0 r
.78378 .72233 m .79948 .71859 L .78395 .72372 L F
.593 .431 0 r
.79931 .71732 m .79931 .7173 L .79852 .71751 L F
.438 0 0 r
.79925 .71646 m .79923 .71607 L .8009 .72043 L F
.79925 .71646 m .8009 .72043 L .80084 .72056 L F
.79925 .71646 m .79915 .71645 L .799 .71579 L F
.82897 .79346 m .80079 .72066 L .80084 .72056 L F
.80084 .72056 m .8009 .72043 L .82897 .79346 L F
.414 0 0 r
.80193 .7165 m .80389 .7185 L .8173 .75215 L F
.8173 .75215 m .80389 .7185 L .80938 .72408 L F
.446 0 0 r
.80741 .80341 m .78455 .72644 L .78438 .72687 L F
.449 0 0 r
.78415 .7275 m .78404 .72575 L .784 .72701 L F
.80741 .80341 m .78438 .72687 L .78415 .7275 L F
.78438 .72687 m .78404 .72575 L .78415 .7275 L F
.453 0 0 r
.78415 .7275 m .78387 .72844 L .80741 .80341 L F
.78413 .72742 m .78396 .72809 L .78415 .7275 L F
.78396 .72809 m .78387 .72844 L .78415 .7275 L F
.465 .139 0 r
.799 .72431 m .7959 .72509 L .78386 .72839 L F
.78386 .72839 m .78386 .72839 L .78382 .7284 L F
.799 .72431 m .78386 .72839 L .78386 .72839 L F
.78386 .72839 m .78386 .72839 L .78382 .7284 L F
.453 0 0 r
.80741 .80341 m .78385 .7284 L .78381 .72867 L F
.465 .139 0 r
.78386 .72839 m .78382 .7284 L .78386 .72839 L F
.231 0 0 r
.78555 .72819 m .79927 .72439 L .78938 .7277 L F
.456 0 0 r
.80741 .80341 m .78381 .72867 L .78359 .72965 L F
.231 0 0 r
.78555 .72819 m .78938 .7277 L .78359 .72965 L F
.78381 .72867 m .78555 .72819 L .78359 .72965 L F
.453 0 0 r
.784 .72701 m .78388 .72833 L .78413 .72742 L F
.78388 .72833 m .78387 .72844 L .78396 .72809 L F
.78388 .72833 m .78396 .72809 L .78413 .72742 L F
.465 .139 0 r
.78376 .72842 m .78375 .72843 L .78385 .72842 L F
.453 0 0 r
.78385 .7284 m .78383 .72847 L .78381 .72867 L F
.252 0 0 r
.78383 .72847 m .79214 .72622 L .78381 .72867 L F
.465 .139 0 r
.78751 .72745 m .799 .72431 L .78386 .72839 L F
.246 0 0 r
.78381 .72867 m .79214 .72622 L .79927 .72439 L F
.79214 .72622 m .79928 .72432 L .79927 .72439 L F
.248 0 0 r
.78359 .72965 m .79927 .72439 L .7992 .72483 L F
.465 .139 0 r
.79889 .72453 m .79895 .72441 L .78751 .72745 L F
.79895 .72441 m .799 .72431 L .78751 .72745 L F
.799 .72431 m .79904 .72423 L .7959 .72509 L F
.44 0 0 r
.80174 .72377 m .79948 .71859 L .79933 .71762 L F
.80157 .72389 m .79948 .71859 L .80174 .72377 L F
.82897 .79346 m .79951 .71807 L .79927 .71675 L F
.79951 .71807 m .79933 .71762 L .79931 .71729 L F
.79951 .71807 m .79931 .71729 L .79927 .71675 L F
.619 .512 0 r
.79931 .71729 m .7925 .71899 L .78366 .7216 L F
.438 0 0 r
.80084 .72056 m .79927 .71675 L .79925 .71646 L F
.80079 .72066 m .79927 .71675 L .80084 .72056 L F
.649 .676 0 r
.79472 .70814 m .79497 .70807 L .78609 .71031 L F
.433 0 0 r
.79804 .71179 m .7968 .70661 L .80193 .7165 L F
.7968 .70661 m .79325 .69179 L .79846 .70663 L F
.7968 .70661 m .79846 .70663 L .80193 .7165 L F
.452 0 0 r
.77471 .69819 m .77823 .71109 L .77891 .71165 L F
.458 0 0 r
.77471 .69819 m .77667 .71046 L .77725 .71057 L F
.459 .875 0 r
.77756 .71076 m .77626 .71055 L .77743 .71079 L F
.77626 .71055 m .77613 .71053 L .77625 .71055 L F
.77626 .71055 m .77625 .71055 L .77743 .71079 L F
.461 0 0 r
.77661 .71008 m .77622 .71047 L .77667 .71046 L F
.414 0 0 r
.7989 .70786 m .79325 .69179 L .79897 .70613 L F
.79897 .70613 m .79325 .69179 L .79907 .70344 L F
.171 0 0 r
.88413 .6597 m .91945 .76167 L .92145 .76166 L F
.132 0 0 r
.88413 .6597 m .92145 .76166 L .89006 .65966 L F
.12 0 0 r
.92145 .76166 m .92561 .76204 L .89006 .65966 L F
.159 0 0 r
.90412 .76799 m .8918 .72568 L .90995 .76809 L F
.88451 .70067 m .87652 .67324 L .88583 .69878 L F
.87652 .67324 m .87431 .66566 L .87708 .67362 L F
.87652 .67324 m .87708 .67362 L .88583 .69878 L F
.88451 .70067 m .88583 .69878 L .89292 .71916 L F
.289 0 0 r
.79755 .7116 m .79466 .71333 L .79281 .71409 L F
.422 0 0 r
.78265 .71771 m .78352 .71986 L .78352 .71979 L F
.289 0 0 r
.78534 .71759 m .78309 .71919 L .78297 .71875 L F
.78563 .71786 m .78309 .71919 L .78534 .71759 L F
.433 0 0 r
.79898 .71487 m .79804 .71179 L .79918 .71479 L F
.79879 .71494 m .79857 .714 L .79898 .71487 L F
.79857 .714 m .79804 .71179 L .79898 .71487 L F
.79804 .71179 m .80193 .7165 L .80816 .73424 L F
.8001 .71722 m .80816 .73424 L .82897 .79346 L F
.79804 .71179 m .80816 .73424 L .8001 .71722 L F
.414 0 0 r
.80193 .7165 m .7989 .70786 L .80389 .7185 L F
.7989 .70786 m .79897 .70613 L .80389 .7185 L F
.304 0 0 r
.79811 .71289 m .796 .71393 L .79755 .7116 L F
.637 .588 0 r
.79645 .71412 m .796 .71393 L .79341 .71454 L F
.79645 .71412 m .79082 .7149 L .78897 .71619 L F
.289 0 0 r
.78563 .71786 m .78334 .72011 L .78309 .71919 L F
.619 .512 0 r
.79066 .71653 m .78801 .717 L .78879 .71716 L F
.78801 .717 m .78523 .7175 L .78625 .7174 L F
.78801 .717 m .78625 .7174 L .78879 .71716 L F
.78523 .7175 m .78535 .7176 L .78879 .71716 L F
.79371 .71526 m .78509 .71736 L .79066 .71653 L F
.78509 .71736 m .78271 .71794 L .78523 .7175 L F
.78509 .71736 m .78523 .7175 L .79066 .71653 L F
.289 0 0 r
.78615 .71832 m .78334 .72011 L .78563 .71786 L F
.309 0 0 r
.78534 .71759 m .78297 .71875 L .78525 .71763 L F
.619 .512 0 r
.78879 .71716 m .78528 .71761 L .78288 .71864 L F
.637 .588 0 r
.79341 .71454 m .79466 .71333 L .79082 .7149 L F
.304 0 0 r
.79066 .71653 m .78334 .72011 L .78622 .71839 L F
.297 0 0 r
.79066 .71653 m .79879 .71494 L .78334 .72011 L F
.79718 .71435 m .79879 .71494 L .79066 .71653 L F
.79846 .71392 m .79879 .71494 L .79718 .71435 L F
.433 0 0 r
.79923 .71607 m .79918 .71479 L .82897 .79346 L F
.79879 .71494 m .79918 .71479 L .79923 .71607 L F
.44 0 0 r
.79927 .71675 m .79931 .71729 L .79915 .71645 L F
.79931 .71729 m .79924 .71704 L .79915 .71645 L F
.286 0 0 r
.7925 .71899 m .79915 .71645 L .79924 .71704 L F
.619 .512 0 r
.7925 .71899 m .78357 .72127 L .78365 .72156 L F
.7925 .71899 m .78365 .72156 L .78366 .7216 L F
.593 .431 0 r
.78442 .72162 m .78362 .72164 L .78363 .72185 L F
.286 0 0 r
.78378 .72233 m .78933 .7202 L .79948 .71859 L F
.78933 .7202 m .79446 .71888 L .79948 .71859 L F
.159 0 0 r
.88451 .70067 m .8686 .66595 L .87431 .66566 L F
.88295 .70289 m .8686 .66595 L .88451 .70067 L F
.891 .73029 m .8686 .66595 L .8918 .72568 L F
.3 0 0 r
.77823 .71109 m .79157 .70693 L .77892 .71165 L F
.649 .676 0 r
.79497 .70807 m .79513 .70803 L .79482 .70789 L F
.443 0 0 r
.79345 .7046 m .79446 .70654 L .79436 .70653 L F
.79355 .70453 m .79523 .708 L .79345 .7046 L F
.7934 .70464 m .79493 .70776 L .7947 .70745 L F
.78891 .69494 m .79345 .7046 L .7934 .70464 L F
.79345 .7046 m .79493 .70776 L .7934 .70464 L F
.455 0 0 r
.77471 .69819 m .77764 .71073 L .77765 .71073 L F
.77471 .69819 m .77765 .71073 L .77815 .71079 L F
.77725 .71057 m .77753 .71072 L .77471 .69819 L F
.64 .795 0 r
.77765 .71074 m .77764 .71073 L .77743 .71079 L F
.455 0 0 r
.77753 .71072 m .77765 .71078 L .77764 .71073 L F
.77753 .71072 m .77764 .71073 L .77471 .69819 L F
.26 0 0 r
.78546 .70853 m .79236 .7062 L .79293 .70637 L F
.459 .875 0 r
.77986 .71012 m .77811 .71053 L .77764 .71073 L F
.77811 .71053 m .77753 .71072 L .77764 .71073 L F
.78118 .70968 m .77739 .7107 L .77986 .71012 L F
.272 0 0 r
.77725 .71057 m .7902 .70666 L .77753 .71072 L F
.172 0 0 r
.78118 .70968 m .79015 .70673 L .79236 .7062 L F
.79015 .70673 m .79162 .70624 L .79205 .70622 L F
.79015 .70673 m .79205 .70622 L .79236 .7062 L F
0 0 0 r
.77725 .71057 m .78277 .70893 L .7902 .70666 L F
.26 0 0 r
.78118 .70968 m .79236 .7062 L .78546 .70853 L F
.105 0 0 r
.77629 .71054 m .78343 .70858 L .77667 .71046 L F
.26 0 0 r
.79293 .70637 m .79303 .7064 L .78724 .70805 L F
.459 .875 0 r
.7897 .70738 m .78546 .70853 L .77986 .71012 L F
.455 0 0 r
.77815 .71079 m .77765 .71073 L .77823 .71109 L F
.77764 .71073 m .7778 .71086 L .77823 .71109 L F
.286 0 0 r
.7778 .71086 m .79157 .70693 L .77823 .71109 L F
.301 0 0 r
.77892 .71165 m .79149 .70705 L .77928 .71204 L F
.3 0 0 r
.79157 .70693 m .79149 .70705 L .77892 .71165 L F
.77823 .71109 m .77892 .71165 L .77887 .71161 L F
.64 .795 0 r
.79008 .70891 m .77743 .71079 L .77796 .71132 L F
.7902 .70875 m .77743 .71079 L .79008 .70891 L F
.307 0 0 r
.7912 .70884 m .7948 .70765 L .79492 .70779 L F
.64 .795 0 r
.79138 .70714 m .77743 .71079 L .79376 .70818 L F
.26 0 0 r
.78546 .70853 m .78724 .70805 L .77765 .71078 L F
.79293 .70637 m .78724 .70805 L .78546 .70853 L F
.459 .875 0 r
.78546 .70853 m .78118 .70968 L .78118 .70968 L F
.78546 .70853 m .78118 .70968 L .77986 .71012 L F
.219 0 0 r
.77667 .71046 m .78343 .70858 L .77725 .71057 L F
.459 .875 0 r
.79072 .70657 m .78343 .70858 L .79226 .70666 L F
.78343 .70858 m .78274 .70895 L .79226 .70666 L F
.79066 .70657 m .77771 .71015 L .79072 .70657 L F
.219 0 0 r
.78343 .70858 m .78277 .70893 L .77725 .71057 L F
.295 0 0 r
.78724 .70805 m .79303 .7064 L .79308 .70643 L F
.459 .875 0 r
.79259 .70658 m .77771 .71015 L .77694 .71065 L F
.78343 .70858 m .77771 .71015 L .78274 .70895 L F
.77771 .71015 m .77629 .71054 L .77694 .71065 L F
.78888 .70706 m .77613 .71053 L .77771 .71015 L F
.105 0 0 r
.77891 .70981 m .78864 .70713 L .78343 .70858 L F
.975 .681 0 r
.78185 .71815 m .77613 .71053 L .77548 .72039 L F
.78185 .71815 m .77893 .71229 L .77613 .71053 L F
.77893 .71229 m .77743 .71079 L .77613 .71053 L F
.77613 .71053 m .77476 .71372 L .77548 .72039 L F
.77613 .71053 m .77521 .71155 L .77476 .71372 L F
.105 0 0 r
.77594 .71062 m .78343 .70858 L .77629 .71054 L F
.459 .875 0 r
.77617 .71052 m .77613 .71053 L .77756 .71076 L F
.172 0 0 r
.78779 .70736 m .77591 .71077 L .7761 .71059 L F
.219 0 0 r
.78802 .7073 m .78864 .70713 L .78675 .70774 L F
.459 .875 0 r
.79066 .70657 m .7891 .707 L .78888 .70706 L F
.79131 .70639 m .79107 .70638 L .77613 .71053 L F
0 0 0 r
.78277 .70893 m .79019 .70672 L .7902 .70666 L F
.459 .875 0 r
.7786 .71038 m .77694 .71065 L .77739 .7107 L F
.79259 .70658 m .78117 .70955 L .7786 .71038 L F
.78117 .70955 m .77694 .71065 L .7786 .71038 L F
.79259 .70658 m .77739 .7107 L .7897 .70738 L F
.442 0 0 r
.79702 .70917 m .79612 .70857 L .79387 .7043 L F
.79414 .70411 m .79387 .7043 L .78891 .69494 L F
.79702 .70917 m .79387 .7043 L .79414 .70411 L F
.79325 .69179 m .79568 .70297 L .78891 .69494 L F
.79568 .70297 m .79702 .70917 L .79414 .70411 L F
.79568 .70297 m .79414 .70411 L .78891 .69494 L F
.637 .588 0 r
.78897 .71619 m .79082 .7149 L .785 .71728 L F
.296 0 0 r
.79752 .71155 m .79098 .71479 L .78224 .71674 L F
.309 0 0 r
.79755 .7116 m .79082 .7149 L .79752 .71155 L F
.79082 .7149 m .79098 .71479 L .79752 .71155 L F
.432 0 0 r
.79879 .71494 m .79846 .71392 L .79325 .69179 L F
.79846 .71392 m .7965 .70588 L .79325 .69179 L F
.047 0 0 r
.89006 .65966 m .92561 .76204 L .92888 .76282 L F
.442 0 0 r
.79612 .70857 m .7959 .70842 L .79493 .70655 L F
.64 .795 0 r
.79143 .70713 m .79164 .70685 L .77764 .71073 L F
.79143 .70713 m .77764 .71073 L .77765 .71074 L F
.3 0 0 r
.77887 .71161 m .77892 .71165 L .77891 .71165 L F
.301 0 0 r
.77891 .71165 m .77892 .71165 L .77928 .71204 L F
.77891 .71165 m .77928 .71204 L .77928 .71204 L F
.64 .795 0 r
.78394 .71013 m .77826 .71126 L .77928 .71204 L F
.77826 .71126 m .77821 .71127 L .77943 .71216 L F
.77821 .71127 m .77796 .71132 L .77942 .71216 L F
.77932 .71219 m .77796 .71132 L .77893 .71229 L F
.272 0 0 r
.79141 .70629 m .79142 .70629 L .77753 .71072 L F
.7902 .70666 m .79152 .70626 L .77753 .71072 L F
.172 0 0 r
.78347 .70889 m .79144 .70629 L .79162 .70624 L F
.77765 .71078 m .78373 .7088 L .78347 .70889 L F
.78373 .7088 m .79144 .70629 L .78347 .70889 L F
.442 0 0 r
.79506 .70655 m .79493 .70655 L .79232 .70151 L F
.79506 .70655 m .79232 .70151 L .79235 .70144 L F
.436 0 0 r
.79325 .69179 m .79811 .71289 L .79755 .7116 L F
.307 0 0 r
.78745 .71007 m .79294 .70861 L .79537 .7083 L F
.619 .512 0 r
.79849 .71407 m .79837 .71359 L .7827 .71792 L F
.488 .339 .371 r
.83562 .70457 m .83706 .70862 L .83598 .70495 L F
.83562 .70457 m .83598 .70495 L .83491 .70128 L F
.389 0 0 r
.79379 .70436 m .7959 .70842 L .7959 .70842 L F
.78891 .69494 m .79379 .70436 L .79379 .70436 L F
.79379 .70436 m .7959 .70842 L .79379 .70436 L F
.395 0 0 r
.79582 .7084 m .79682 .71025 L .79658 .70987 L F
.79682 .71025 m .79676 .71019 L .79658 .70987 L F
.78891 .69494 m .7959 .70842 L .79582 .7084 L F
.7959 .70842 m .79689 .71033 L .79582 .7084 L F
.79689 .71033 m .79752 .71155 L .79694 .71048 L F
.304 0 0 r
.78969 .71268 m .79752 .71155 L .78185 .71589 L F
.637 .588 0 r
.79671 .71068 m .79607 .71053 L .79622 .71082 L F
.79689 .71033 m .79607 .71053 L .79705 .71076 L F
.79689 .71033 m .79688 .71031 L .79607 .71053 L F
.304 0 0 r
.79658 .70987 m .79676 .71019 L .79389 .71097 L F
.395 0 0 r
.79689 .71033 m .79694 .71048 L .79582 .7084 L F
.488 .339 .371 r
.83316 .69787 m .83558 .70452 L .83321 .69788 L F
.83558 .70452 m .83562 .70457 L .83101 .69164 L F
.831 .69166 m .83101 .69164 L .81846 .65642 L F
.83558 .70452 m .83101 .69164 L .831 .69166 L F
.81989 .66128 m .83094 .69173 L .81846 .65642 L F
.83094 .69173 m .83316 .69787 L .83097 .69169 L F
.83094 .69173 m .83097 .69169 L .81846 .65642 L F
.64 .795 0 r
.79295 .70659 m .79164 .70685 L .79156 .70695 L F
.437 0 0 r
.79582 .7084 m .79557 .70824 L .78891 .69494 L F
.443 0 0 r
.7959 .7089 m .79537 .7083 L .79523 .708 L F
.459 .875 0 r
.79299 .70647 m .79127 .7064 L .79299 .70647 L F
.443 0 0 r
.79473 .70655 m .79452 .70654 L .78891 .69494 L F
.447 0 0 r
.79385 .7065 m .7948 .70765 L .79407 .70703 L F
.78891 .69494 m .79428 .70653 L .79385 .7065 L F
.79428 .70653 m .7948 .70765 L .79385 .7065 L F
.459 .875 0 r
.79307 .70645 m .79131 .70639 L .79299 .70647 L F
.64 .795 0 r
.79322 .70652 m .79302 .70649 L .79311 .70655 L F
.451 0 0 r
.79385 .7065 m .79312 .70644 L .78891 .69494 L F
.79312 .70644 m .79311 .70644 L .79311 .70643 L F
.79312 .70644 m .79311 .70643 L .78891 .69494 L F
.64 .795 0 r
.79331 .70659 m .79156 .70695 L .79172 .707 L F
.82872 .69733 m .79322 .70652 L .79331 .70659 L F
.79322 .70652 m .79156 .70695 L .79331 .70659 L F
.82872 .69733 m .79315 .70646 L .79322 .70652 L F
.79315 .70646 m .79302 .70649 L .79322 .70652 L F
.79299 .70648 m .793 .70648 L .79432 .70615 L F
.451 0 0 r
.79313 .70645 m .79312 .70645 L .79311 .70644 L F
.79407 .70703 m .79321 .70651 L .79313 .70645 L F
.79321 .70651 m .79312 .70645 L .79313 .70645 L F
.64 .795 0 r
.82863 .69723 m .79314 .70646 L .82872 .69733 L F
.79314 .70646 m .79164 .70685 L .79315 .70646 L F
.79314 .70646 m .79315 .70646 L .82872 .69733 L F
.451 0 0 r
.79407 .70703 m .79313 .70645 L .79385 .7065 L F
.488 .339 .371 r
.83316 .69787 m .83321 .69788 L .831 .69166 L F
.83097 .69169 m .831 .69166 L .81846 .65642 L F
.83316 .69787 m .831 .69166 L .83097 .69169 L F
.459 .875 0 r
.79312 .70644 m .79149 .70634 L .79307 .70645 L F
.451 0 0 r
.78891 .69494 m .79311 .70644 L .79303 .7064 L F
.79311 .70644 m .79308 .70643 L .79303 .7064 L F
.455 0 0 r
.78891 .69494 m .79303 .7064 L .79293 .70637 L F
.78891 .69494 m .79293 .70637 L .79236 .7062 L F
.462 0 0 r
.78891 .69494 m .7922 .70565 L .78646 .69762 L F
.7922 .70565 m .79236 .7062 L .79208 .70578 L F
.7922 .70565 m .79208 .70578 L .78646 .69762 L F
.295 0 0 r
.77765 .71078 m .78724 .70805 L .79312 .70645 L F
.286 0 0 r
.77765 .71078 m .79312 .70645 L .79157 .70693 L F
.172 0 0 r
.79151 .70642 m .78957 .70747 L .79068 .70665 L F
.462 0 0 r
.79161 .70622 m .79236 .7062 L .79162 .70624 L F
.78646 .69762 m .79208 .70578 L .79161 .70622 L F
.79208 .70578 m .79236 .7062 L .79161 .70622 L F
.172 0 0 r
.79151 .70631 m .79086 .70651 L .79093 .70647 L F
.462 0 0 r
.78646 .69762 m .79161 .70622 L .79156 .70623 L F
.79161 .70622 m .79162 .70624 L .79159 .70624 L F
.79161 .70622 m .79159 .70624 L .79156 .70623 L F
.459 .875 0 r
.79175 .70627 m .79107 .70638 L .79131 .70639 L F
.82742 .69655 m .79159 .70624 L .79175 .70627 L F
.79159 .70624 m .79107 .70638 L .79175 .70627 L F
.172 0 0 r
.79144 .70629 m .79158 .70625 L .79162 .70624 L F
.79152 .7063 m .79097 .70646 L .79159 .70624 L F
.79159 .70624 m .79097 .70646 L .791 .70644 L F
0 0 0 r
.7902 .70666 m .79076 .70652 L .79137 .7063 L F
.172 0 0 r
.79146 .70627 m .791 .70644 L .79107 .70638 L F
.272 0 0 r
.77753 .71072 m .79142 .70629 L .77765 .71078 L F
.459 .875 0 r
.82732 .69652 m .79159 .70624 L .82742 .69655 L F
.79159 .70624 m .79107 .70638 L .79159 .70624 L F
.79159 .70624 m .79159 .70624 L .82742 .69655 L F
.172 0 0 r
.79145 .70628 m .791 .70644 L .79137 .7063 L F
.79147 .70635 m .79086 .70651 L .79151 .70631 L F
0 0 0 r
.79076 .70652 m .79136 .70637 L .79137 .7063 L F
.488 .339 .371 r
.83127 .69134 m .83324 .69789 L .8337 .69799 L F
.81846 .65642 m .83101 .69164 L .83127 .69134 L F
.83101 .69164 m .83324 .69789 L .83127 .69134 L F
.459 .875 0 r
.79158 .70624 m .79159 .70624 L .79107 .70638 L F
.488 .339 .371 r
.8337 .69799 m .82854 .68319 L .82845 .68367 L F
.83376 .69801 m .83138 .69121 L .8337 .69799 L F
.83138 .69121 m .81674 .64939 L .83135 .69125 L F
.83138 .69121 m .83135 .69125 L .8337 .69799 L F
.459 .875 0 r
.82732 .69652 m .79159 .70624 L .79158 .70624 L F
.82731 .69652 m .79159 .70624 L .82732 .69652 L F
.314 .275 .746 r
.83713 .64355 m .83491 .70128 L .85533 .69563 L F
.83713 .64355 m .81674 .64939 L .83491 .70128 L F
.077 0 0 r
.7867 .69057 m .82456 .67735 L .81527 .68093 L F
.488 .339 .371 r
.82192 .6784 m .82744 .68943 L .7861 .56812 L F
.82744 .68943 m .83148 .69748 L .82785 .68713 L F
.82744 .68943 m .82785 .68713 L .7861 .56812 L F
.443 0 0 r
.79557 .70824 m .79523 .708 L .79452 .70654 L F
.79557 .70824 m .79452 .70654 L .79473 .70655 L F
.442 0 0 r
.79612 .70857 m .79493 .70655 L .79506 .70655 L F
.432 0 0 r
.79846 .71392 m .79811 .71289 L .7965 .70588 L F
.443 0 0 r
.79436 .70653 m .79523 .708 L .79493 .70776 L F
.79446 .70654 m .79523 .708 L .79436 .70653 L F
.7947 .70745 m .79493 .70776 L .7948 .70765 L F
.79493 .70776 m .79492 .70779 L .7948 .70765 L F
.79523 .708 m .79499 .70784 L .79493 .70776 L F
.79499 .70784 m .79492 .70779 L .79493 .70776 L F
.488 .339 .371 r
.83167 .69753 m .83454 .70344 L .83316 .69787 L F
.83148 .69748 m .83177 .69805 L .83167 .69753 L F
.83177 .69805 m .83706 .70862 L .83167 .69753 L F
.83148 .69748 m .83316 .69787 L .82443 .67379 L F
.82463 .67795 m .82443 .67379 L .7861 .56812 L F
.83148 .69748 m .82443 .67379 L .82463 .67795 L F
.443 0 0 r
.7959 .7089 m .79523 .708 L .79557 .70824 L F
.437 0 0 r
.79658 .70987 m .7959 .7089 L .79557 .70824 L F
.79658 .70987 m .79557 .70824 L .79582 .7084 L F
.488 .339 .371 r
.83454 .70344 m .83558 .70452 L .83316 .69787 L F
.83491 .70128 m .83376 .69801 L .8337 .69799 L F
.297 0 0 r
.7959 .7089 m .79171 .71098 L .78974 .71173 L F
.389 0 0 r
.7959 .70842 m .79687 .7103 L .79687 .7103 L F
.7959 .70842 m .79688 .71032 L .7959 .70842 L F
.79688 .71032 m .79755 .7116 L .79688 .71032 L F
.79688 .71032 m .79688 .71032 L .7959 .70842 L F
.488 .339 .371 r
.8337 .69799 m .83562 .70457 L .83491 .70128 L F
.83324 .69789 m .83562 .70457 L .8337 .69799 L F
.442 0 0 r
.79742 .71103 m .79688 .71031 L .79649 .70943 L F
.79742 .71103 m .79649 .70943 L .79612 .70857 L F
.79649 .70943 m .7959 .70842 L .7961 .70855 L F
.79649 .70943 m .7961 .70855 L .79612 .70857 L F
.79702 .70917 m .79742 .71103 L .79612 .70857 L F
.31 .256 .71 r
.83706 .70862 m .85533 .69563 L .83491 .70128 L F
.442 0 0 r
.79649 .70943 m .79687 .7103 L .7959 .70842 L F
.79688 .71031 m .79687 .7103 L .79649 .70943 L F
.443 0 0 r
.79523 .708 m .79537 .7083 L .79513 .70803 L F
.64 .795 0 r
.82959 .69824 m .79138 .70714 L .79376 .70818 L F
.649 .676 0 r
.79513 .70803 m .79499 .70784 L .79482 .70789 L F
.443 0 0 r
.79523 .708 m .79513 .70803 L .79499 .70784 L F
.64 .795 0 r
.82862 .69722 m .81914 .69968 L .81908 .6997 L F
.488 .339 .371 r
.82494 .68443 m .83156 .70031 L .83438 .70326 L F
.82192 .6784 m .82498 .68536 L .82494 .68443 L F
.82498 .68536 m .83156 .70031 L .82494 .68443 L F
.83156 .70031 m .83394 .70571 L .83438 .70326 L F
.207 0 0 r
.91188 .76203 m .91074 .76211 L .91196 .76677 L F
.91763 .76636 m .91188 .76203 L .91196 .76677 L F
.055 0 0 r
.90995 .76809 m .89256 .71214 L .91403 .76899 L F
.88708 .69451 m .88405 .68478 L .88756 .69287 L F
.88405 .68478 m .8815 .67657 L .8846 .68437 L F
.8815 .67657 m .88191 .67663 L .8846 .68437 L F
.88405 .68478 m .87975 .67634 L .8815 .67657 L F
.88309 .68551 m .87431 .66566 L .88405 .68478 L F
.88646 .69662 m .87431 .66566 L .88708 .69451 L F
.88908 .70813 m .88583 .69878 L .89015 .70736 L F
.88583 .69878 m .88646 .69662 L .89057 .70707 L F
.89015 .70736 m .89057 .70707 L .89256 .71214 L F
.88583 .69878 m .89057 .70707 L .89015 .70736 L F
.89256 .71214 m .88646 .69662 L .88648 .69655 L F
.89256 .71214 m .88648 .69655 L .88777 .69674 L F
.89256 .71214 m .88777 .69674 L .89226 .70639 L F
.88777 .69674 m .88708 .69451 L .88807 .69679 L F
.88777 .69674 m .88807 .69679 L .89226 .70639 L F
.028 0 0 r
.89006 .65966 m .92888 .76282 L .89421 .66039 L F
0 0 0 r
.9298 .76329 m .89421 .66039 L .92888 .76282 L F
.462 0 0 r
.90572 .698 m .90551 .69789 L .90568 .69789 L F
0 0 0 r
.93224 .77358 m .93225 .76872 L .93 .7724 L F
.92996 .76753 m .93 .7724 L .93225 .76872 L F
.9298 .76329 m .92888 .76282 L .92996 .76753 L F
.92996 .76753 m .93225 .76872 L .9298 .76329 L F
.462 0 0 r
.93196 .76974 m .9056 .69813 L .90572 .698 L F
.9056 .69813 m .90551 .69789 L .90572 .698 L F
.069 0 0 r
.92996 .76753 m .92671 .76674 L .92684 .77161 L F
.055 0 0 r
.92996 .76753 m .92561 .76204 L .92671 .76674 L F
.069 0 0 r
.92684 .77161 m .93 .7724 L .92996 .76753 L F
.055 0 0 r
.92888 .76282 m .92561 .76204 L .92996 .76753 L F
.462 0 0 r
.93086 .77126 m .9056 .69814 L .93196 .76974 L F
.9056 .69814 m .90551 .69789 L .9056 .69813 L F
.9056 .69814 m .9056 .69813 L .93196 .76974 L F
.055 0 0 r
.88708 .69451 m .88756 .69287 L .89226 .70639 L F
0 0 0 r
.89271 .70483 m .89041 .6979 L .8928 .70466 L F
.89041 .6979 m .89102 .69831 L .89306 .70417 L F
.207 0 0 r
.91646 .76168 m .91188 .76203 L .91763 .76636 L F
0 0 0 r
.8928 .70466 m .89306 .70417 L .91619 .77068 L F
.89041 .6979 m .89306 .70417 L .8928 .70466 L F
.88373 .67779 m .87826 .66615 L .88027 .66741 L F
.88538 .68277 m .88307 .67737 L .88373 .67779 L F
.88307 .67737 m .87826 .66615 L .88373 .67779 L F
.88517 .6832 m .88272 .67715 L .88538 .68277 L F
.88272 .67715 m .87826 .66615 L .88307 .67737 L F
.88272 .67715 m .88307 .67737 L .88538 .68277 L F
.88728 .68972 m .88495 .68364 L .88713 .68805 L F
.88495 .68364 m .88239 .67693 L .88517 .6832 L F
.88239 .67693 m .88272 .67715 L .88517 .6832 L F
.88897 .69693 m .88756 .69287 L .89041 .6979 L F
.89041 .6979 m .88713 .68805 L .89102 .69831 L F
.88713 .68805 m .88538 .68277 L .88703 .68682 L F
.88538 .68277 m .88373 .67779 L .88547 .68257 L F
.88538 .68277 m .88547 .68257 L .88703 .68682 L F
.88373 .67779 m .88393 .67793 L .88552 .68248 L F
.88373 .67779 m .88552 .68248 L .88547 .68257 L F
.8846 .68437 m .88191 .67663 L .88495 .68364 L F
.88191 .67663 m .87826 .66615 L .88239 .67693 L F
.88191 .67663 m .88239 .67693 L .88495 .68364 L F
.055 0 0 r
.88583 .69878 m .87708 .67362 L .88646 .69662 L F
.87708 .67362 m .87431 .66566 L .87772 .67435 L F
.87708 .67362 m .87772 .67435 L .88646 .69662 L F
0 0 0 r
.93119 .764 m .89421 .66039 L .9298 .76329 L F
.93119 .764 m .89644 .66187 L .89421 .66039 L F
.93225 .76872 m .93223 .76525 L .93119 .764 L F
.93354 .77029 m .93223 .76525 L .93225 .76872 L F
.93223 .76525 m .90276 .68014 L .93119 .764 L F
.90276 .68014 m .89644 .66187 L .89787 .66608 L F
.90276 .68014 m .89787 .66608 L .93119 .764 L F
.412 0 0 r
.91321 .71115 m .93223 .76525 L .90851 .69806 L F
.91321 .71115 m .90851 .69806 L .9059 .69067 L F
.347 0 0 r
.90276 .68014 m .90431 .68525 L .89644 .66187 L F
.90431 .68525 m .90365 .68348 L .89644 .66187 L F
.90431 .68525 m .90471 .68659 L .90365 .68348 L F
.90471 .68659 m .90488 .68715 L .90437 .68562 L F
.90471 .68659 m .90437 .68562 L .90365 .68348 L F
0 0 0 r
.90471 .68664 m .9044 .68567 L .90422 .68513 L F
.90363 .6834 m .90359 .68324 L .89644 .66187 L F
.89644 .66187 m .90365 .68348 L .90363 .6834 L F
.88547 .68257 m .88552 .68248 L .88703 .68682 L F
.88756 .69287 m .8846 .68437 L .88728 .68972 L F
.8846 .68437 m .88495 .68364 L .88728 .68972 L F
.88495 .68364 m .88517 .6832 L .88713 .68805 L F
.88713 .68805 m .88517 .6832 L .88538 .68277 L F
.055 0 0 r
.88708 .69451 m .88309 .68551 L .88405 .68478 L F
.88405 .68478 m .8846 .68437 L .88756 .69287 L F
.488 .339 .371 r
.82202 .67881 m .8315 .70024 L .82192 .6784 L F
.8315 .70024 m .83153 .70028 L .82192 .6784 L F
.649 .676 0 r
.8311 .70083 m .79676 .71019 L .79688 .71031 L F
.488 .339 .371 r
.83386 .70557 m .83393 .70568 L .83156 .70031 L F
.83385 .70556 m .83156 .70031 L .83153 .70028 L F
.83393 .70574 m .83386 .70557 L .83385 .70556 L F
.83386 .70557 m .83156 .70031 L .83385 .70556 L F
.8315 .70024 m .83393 .70574 L .83153 .70028 L F
.82568 .68768 m .83122 .69995 L .82202 .67881 L F
.8371 .71296 m .83838 .71579 L .83712 .71294 L F
.83393 .70574 m .83532 .70889 L .83393 .70568 L F
.83532 .70889 m .83838 .71579 L .83533 .70886 L F
.83532 .70889 m .83533 .70886 L .83393 .70568 L F
0 0 0 r
.89271 .70483 m .88897 .69693 L .89041 .6979 L F
.91403 .76899 m .89211 .70596 L .89271 .70483 L F
.89211 .70596 m .88897 .69693 L .89271 .70483 L F
.91403 .76899 m .89271 .70483 L .91619 .77068 L F
.89271 .70483 m .8928 .70466 L .91619 .77068 L F
.113 0 0 r
.8884 .77016 m .91403 .76899 L .91619 .77068 L F
0 0 0 r
.88713 .68805 m .88712 .68789 L .89102 .69831 L F
.88712 .68789 m .88703 .68682 L .88793 .68943 L F
.88712 .68789 m .88793 .68943 L .89102 .69831 L F
.553 .324 0 r
.89565 .69465 m .89559 .69459 L .89355 .6952 L F
.89389 .69514 m .89355 .6952 L .89157 .69579 L F
.89565 .69465 m .89355 .6952 L .89389 .69514 L F
.323 0 0 r
.89013 .69583 m .8889 .69228 L .88926 .69334 L F
.89124 .69903 m .89003 .69552 L .89013 .69583 L F
.89003 .69552 m .8889 .69228 L .89013 .69583 L F
.89285 .70366 m .89102 .69831 L .89124 .69903 L F
.91619 .77068 m .89306 .70417 L .89285 .70366 L F
.89306 .70417 m .89102 .69831 L .89285 .70366 L F
0 0 0 r
.89285 .70365 m .89124 .69903 L .89125 .69903 L F
.91619 .77068 m .89285 .70366 L .89285 .70365 L F
.89285 .70366 m .89124 .69903 L .89285 .70365 L F
.382 0 0 r
.89285 .70365 m .89125 .69903 L .89266 .70343 L F
.89125 .69903 m .89125 .69919 L .89266 .70343 L F
.89014 .69585 m .89023 .69628 L .89125 .69928 L F
.89125 .69919 m .89125 .69928 L .89266 .70343 L F
.89014 .69585 m .89125 .69928 L .89125 .69919 L F
.488 .339 .371 r
.83543 .70827 m .83838 .71579 L .83772 .71221 L F
.83394 .70571 m .83533 .70886 L .83543 .70827 L F
.83533 .70886 m .83838 .71579 L .83543 .70827 L F
.44 0 0 r
.82897 .79346 m .80157 .72389 L .80174 .72377 L F
.441 0 0 r
.82477 .79695 m .80127 .72412 L .82897 .79346 L F
.80127 .72412 m .79948 .71859 L .80157 .72389 L F
.80127 .72412 m .80157 .72389 L .82897 .79346 L F
.453 0 0 r
.80052 .72785 m .79927 .72439 L .79928 .72432 L F
.80049 .72785 m .79927 .72439 L .80052 .72785 L F
.80063 .72786 m .79928 .72432 L .79934 .72416 L F
.82477 .79695 m .80052 .72785 L .80063 .72786 L F
.80052 .72785 m .79928 .72432 L .80063 .72786 L F
.159 0 0 r
.8918 .72568 m .88295 .70289 L .88451 .70067 L F
.8918 .72568 m .88451 .70067 L .89292 .71916 L F
.297 .216 .631 r
.83838 .71579 m .8575 .703 L .83706 .70862 L F
.453 0 0 r
.7992 .72483 m .79927 .72439 L .80049 .72785 L F
.80026 .72783 m .80049 .72785 L .82477 .79695 L F
.7992 .72483 m .80049 .72785 L .80026 .72783 L F
.446 0 0 r
.82477 .79695 m .79957 .72203 L .79958 .72125 L F
.82477 .79695 m .79965 .72147 L .79966 .72048 L F
.79965 .72147 m .79958 .72125 L .79961 .72097 L F
.79965 .72147 m .79961 .72097 L .79966 .72048 L F
.488 .339 .371 r
.837 .71308 m .834 .70717 L .83602 .71428 L F
.834 .70717 m .83406 .70831 L .83602 .71428 L F
.446 0 0 r
.78405 .72515 m .78398 .72453 L .784 .72493 L F
.78438 .72687 m .78406 .72499 L .78405 .72515 L F
.78406 .72499 m .78398 .72453 L .78405 .72515 L F
.78438 .72687 m .78405 .72515 L .78413 .72604 L F
.78405 .72515 m .784 .72493 L .78404 .72525 L F
.78405 .72515 m .78404 .72525 L .78413 .72604 L F
.553 .324 0 r
.78376 .72842 m .78354 .72538 L .78364 .72845 L F
.265 0 0 r
.78611 .72526 m .79957 .72203 L .7901 .72506 L F
.446 0 0 r
.78455 .72644 m .78407 .72483 L .78438 .72687 L F
.78407 .72483 m .78398 .72453 L .78406 .72499 L F
.78407 .72483 m .78406 .72499 L .78438 .72687 L F
.553 .324 0 r
.78789 .72429 m .79837 .72131 L .78404 .72525 L F
.271 0 0 r
.78895 .72401 m .79958 .72125 L .79957 .72203 L F
.553 .324 0 r
.79824 .72172 m .79829 .72158 L .78789 .72429 L F
.79829 .72158 m .79837 .72131 L .78789 .72429 L F
.271 0 0 r
.78404 .72575 m .78895 .72401 L .79957 .72203 L F
.442 0 0 r
.82477 .79695 m .79968 .72032 L .79978 .71951 L F
.446 0 0 r
.79958 .72025 m .79958 .72003 L .79968 .72032 L F
.79966 .72048 m .79968 .72032 L .82477 .79695 L F
.79958 .72025 m .79968 .72032 L .79966 .72048 L F
.553 .324 0 r
.79956 .72139 m .79837 .72131 L .79824 .72172 L F
.488 .339 .371 r
.83406 .70831 m .83408 .70875 L .83602 .71428 L F
0 0 0 r
.89125 .69903 m .89013 .69583 L .89014 .69585 L F
.89124 .69903 m .89013 .69583 L .89125 .69903 L F
.382 0 0 r
.89125 .69903 m .89014 .69585 L .89125 .69919 L F
.323 0 0 r
.89102 .69831 m .88793 .68943 L .89124 .69903 L F
.488 .339 .371 r
.83122 .69995 m .8315 .70024 L .82202 .67881 L F
.83153 .70028 m .83156 .70031 L .82192 .6784 L F
.649 .676 0 r
.83105 .70074 m .79676 .71019 L .83109 .70082 L F
.83109 .70082 m .79676 .71019 L .8311 .70083 L F
.488 .339 .371 r
.83016 .69884 m .83035 .69942 L .83074 .70021 L F
.82244 .68051 m .83007 .69874 L .83016 .69884 L F
.83007 .69874 m .83035 .69942 L .83016 .69884 L F
.64 .795 0 r
.82863 .69723 m .79505 .70594 L .79432 .70615 L F
.488 .339 .371 r
.82244 .68051 m .83016 .69884 L .83032 .69901 L F
.82715 .69125 m .8311 .70083 L .83213 .70259 L F
.82244 .68051 m .8311 .70083 L .82715 .69125 L F
.83342 .70481 m .83399 .70683 L .83394 .70597 L F
.395 0 0 r
.79694 .71048 m .79752 .71155 L .79699 .7106 L F
.389 0 0 r
.79687 .7103 m .79755 .7116 L .79752 .71155 L F
.79687 .7103 m .79755 .7116 L .79687 .7103 L F
.442 0 0 r
.79742 .71103 m .79755 .7116 L .79688 .71032 L F
.79688 .71031 m .79688 .71032 L .79687 .7103 L F
.79742 .71103 m .79688 .71032 L .79688 .71031 L F
.637 .588 0 r
.79708 .71075 m .79689 .71033 L .79705 .71076 L F
.83168 .70222 m .79689 .71033 L .79708 .71075 L F
.79689 .71033 m .79689 .71033 L .79708 .71075 L F
.488 .339 .371 r
.82568 .68768 m .83213 .70259 L .83342 .70481 L F
.82715 .69125 m .83213 .70259 L .82568 .68768 L F
.309 0 0 r
.78969 .71268 m .78185 .71589 L .78472 .71446 L F
.304 0 0 r
.79699 .7106 m .79752 .71155 L .78969 .71268 L F
.289 0 0 r
.79755 .7116 m .79281 .71409 L .79082 .7149 L F
.304 0 0 r
.796 .71393 m .79466 .71333 L .79755 .7116 L F
.301 0 0 r
.79752 .71155 m .78224 .71674 L .78185 .71589 L F
.637 .588 0 r
.79704 .71076 m .78658 .71334 L .79767 .7121 L F
.78658 .71334 m .78421 .71393 L .7855 .71375 L F
.78658 .71334 m .7855 .71375 L .79767 .7121 L F
.78745 .71349 m .78421 .71393 L .78467 .71441 L F
.78501 .71436 m .78467 .71441 L .78472 .71446 L F
.78745 .71349 m .78467 .71441 L .78501 .71436 L F
.649 .676 0 r
.83105 .70074 m .81792 .70347 L .79676 .71019 L F
.488 .339 .371 r
.83278 .70409 m .83266 .70412 L .83399 .70683 L F
.83213 .70259 m .83266 .70412 L .83278 .70409 L F
.649 .676 0 r
.8299 .69877 m .82967 .69837 L .79472 .70814 L F
.79499 .70784 m .79499 .70784 L .79482 .70789 L F
.79497 .70807 m .79482 .70789 L .78609 .71031 L F
.64 .795 0 r
.79376 .70818 m .79123 .70883 L .792 .70867 L F
.307 0 0 r
.7912 .70884 m .79492 .70779 L .79513 .70803 L F
.79294 .70861 m .79513 .70803 L .79537 .7083 L F
.649 .676 0 r
.79472 .70814 m .79392 .70834 L .79393 .70835 L F
.307 0 0 r
.7912 .70884 m .79513 .70803 L .79294 .70861 L F
.488 .339 .371 r
.83032 .69901 m .83074 .70021 L .8311 .70083 L F
.83016 .69884 m .83074 .70021 L .83032 .69901 L F
.323 0 0 r
.88703 .68682 m .88552 .68248 L .88656 .68554 L F
.88552 .68248 m .88541 .68221 L .88656 .68554 L F
.649 .676 0 r
.83022 .69932 m .79485 .70827 L .83105 .70074 L F
.323 0 0 r
.88766 .68875 m .88739 .68795 L .88726 .68759 L F
0 0 0 r
.90432 .68545 m .90422 .68513 L .90359 .68324 L F
.90432 .68545 m .90359 .68324 L .90363 .6834 L F
.90471 .68664 m .90422 .68513 L .90432 .68545 L F
.292 0 0 r
.90471 .68664 m .9044 .68567 L .90471 .68664 L F
.323 0 0 r
.88861 .69146 m .88739 .68795 L .88763 .68863 L F
.88861 .69146 m .88763 .68863 L .88772 .68891 L F
.88861 .69146 m .88765 .68869 L .88772 .68891 L F
.488 .339 .371 r
.83213 .70259 m .83399 .70683 L .83342 .70481 L F
.83312 .70543 m .83333 .70661 L .83408 .70875 L F
.83312 .70543 m .83408 .70875 L .83406 .70831 L F
.834 .70717 m .83312 .70543 L .83406 .70831 L F
.83312 .70543 m .83248 .70417 L .83333 .70661 L F
.323 0 0 r
.88926 .69334 m .88861 .69146 L .88836 .69073 L F
.88851 .69119 m .88836 .69073 L .88772 .68891 L F
.88926 .69334 m .88836 .69073 L .88851 .69119 L F
.88793 .68943 m .8889 .69228 L .89124 .69903 L F
.88926 .69334 m .88772 .68891 L .88776 .68902 L F
.382 0 0 r
.88855 .69127 m .88798 .68964 L .88867 .69169 L F
0 0 0 r
.88875 .6919 m .88798 .68964 L .88846 .69106 L F
.382 0 0 r
.88855 .69127 m .88867 .69169 L .89023 .69628 L F
0 0 0 r
.89125 .69929 m .88941 .69387 L .88945 .69397 L F
.187 0 0 r
.89481 .70087 m .89314 .70131 L .89207 .70162 L F
0 0 0 r
.89265 .70342 m .89125 .69928 L .89125 .69929 L F
.89266 .70343 m .89125 .69928 L .89265 .70342 L F
.462 0 0 r
.88983 .70224 m .89035 .70179 L .88983 .70223 L F
.055 0 0 r
.89256 .71214 m .89226 .70639 L .91403 .76899 L F
.113 0 0 r
.89683 .76869 m .91403 .76899 L .8884 .77016 L F
.89683 .76869 m .90995 .76809 L .91403 .76899 L F
.462 0 0 r
.91431 .7761 m .89055 .7024 L .88983 .70224 L F
.89055 .7024 m .89035 .70179 L .88983 .70224 L F
0 0 0 r
.88997 .70219 m .88983 .70223 L .88992 .7022 L F
.488 .339 .371 r
.83838 .71579 m .837 .71308 L .83755 .71866 L F
.837 .71308 m .83602 .71428 L .83755 .71866 L F
.83838 .71579 m .83755 .71866 L .83854 .71887 L F
.277 .163 .524 r
.8387 .72194 m .85884 .71019 L .83838 .71579 L F
.488 .339 .371 r
.8387 .72194 m .83741 .71863 L .83797 .72633 L F
.83741 .71863 m .83582 .71452 L .83604 .71835 L F
.83582 .71452 m .83416 .71023 L .8353 .71515 L F
.83582 .71452 m .8353 .71515 L .83604 .71835 L F
.449 0 0 r
.82477 .79695 m .79947 .72322 L .79957 .72203 L F
.453 0 0 r
.79934 .72417 m .79935 .72413 L .82477 .79695 L F
.79935 .72413 m .79957 .7235 L .82477 .79695 L F
.465 .139 0 r
.83422 .71544 m .79934 .72415 L .79924 .72444 L F
.453 0 0 r
.79935 .72413 m .79947 .72322 L .79957 .7235 L F
.252 0 0 r
.784 .72701 m .79947 .72322 L .78672 .72742 L F
.553 .324 0 r
.78386 .72839 m .78378 .72817 L .78376 .72842 L F
.79563 .72516 m .78672 .72742 L .78386 .72839 L F
.246 0 0 r
.78672 .72742 m .79947 .72322 L .79936 .72387 L F
.453 0 0 r
.784 .72701 m .78387 .72815 L .78386 .72834 L F
.446 0 0 r
.78413 .72604 m .784 .72493 L .78404 .72575 L F
.275 0 0 r
.78402 .72541 m .78895 .72401 L .78404 .72575 L F
.265 0 0 r
.78611 .72526 m .7901 .72506 L .784 .72701 L F
.78404 .72575 m .78611 .72526 L .784 .72701 L F
.261 0 0 r
.784 .72701 m .79957 .72203 L .79947 .72322 L F
.553 .324 0 r
.7973 .7247 m .78403 .72536 L .78395 .7262 L F
.78387 .72815 m .78395 .7262 L .78378 .72817 L F
.453 0 0 r
.784 .72701 m .78386 .72834 L .78388 .72833 L F
.252 0 0 r
.784 .72701 m .7867 .72742 L .78387 .72815 L F
.7867 .72742 m .78672 .72742 L .78387 .72815 L F
.78387 .72815 m .78672 .72742 L .78387 .72815 L F
.553 .324 0 r
.7973 .7247 m .78395 .7262 L .78387 .72815 L F
.78387 .72815 m .78378 .72817 L .78386 .72839 L F
.453 0 0 r
.78386 .72834 m .78385 .7284 L .78386 .72839 L F
.78386 .72834 m .78386 .72839 L .78388 .72833 L F
.553 .324 0 r
.7973 .7247 m .78378 .72817 L .79563 .72516 L F
.79934 .72414 m .79824 .72172 L .7973 .7247 L F
.79824 .72172 m .78831 .7242 L .7973 .7247 L F
.78831 .7242 m .78462 .72524 L .7973 .7247 L F
.78404 .72526 m .78403 .72536 L .7973 .7247 L F
.246 0 0 r
.78384 .72837 m .78672 .72742 L .79932 .72411 L F
.553 .324 0 r
.7995 .72147 m .79824 .72172 L .79923 .7239 L F
.79936 .72387 m .79923 .7239 L .79934 .72414 L F
.7995 .72147 m .79923 .7239 L .79936 .72387 L F
.246 0 0 r
.78672 .72742 m .79936 .72387 L .79932 .72411 L F
.553 .324 0 r
.78672 .72742 m .78387 .72815 L .78386 .72823 L F
.78672 .72742 m .78386 .72823 L .78386 .72839 L F
.453 0 0 r
.78386 .72834 m .78384 .72837 L .78385 .7284 L F
.78387 .72815 m .78384 .72837 L .78386 .72834 L F
.252 0 0 r
.78387 .72815 m .78672 .72742 L .78384 .72837 L F
.453 0 0 r
.79932 .72411 m .79936 .72387 L .79934 .72417 L F
.465 .139 0 r
.83425 .71526 m .79934 .72415 L .83422 .71544 L F
.79934 .72415 m .79904 .72423 L .79934 .72415 L F
.453 0 0 r
.79934 .72414 m .79935 .72413 L .79934 .72417 L F
.465 .139 0 r
.79934 .72415 m .79934 .72415 L .83422 .71544 L F
.453 0 0 r
.79936 .72387 m .79947 .72322 L .79935 .72413 L F
.79936 .72387 m .79935 .72413 L .79934 .72414 L F
.553 .324 0 r
.83437 .71453 m .7995 .72147 L .79934 .72414 L F
.456 0 0 r
.80026 .72783 m .79895 .7257 L .7992 .72483 L F
.82477 .79695 m .7997 .72777 L .80026 .72783 L F
.7997 .72777 m .79895 .7257 L .80026 .72783 L F
.488 .339 .371 r
.8353 .71515 m .83528 .71518 L .83604 .71835 L F
.447 0 0 r
.89159 .70273 m .89097 .70052 L .89088 .70071 L F
.89186 .70284 m .89102 .70042 L .89159 .70273 L F
.89102 .70042 m .89097 .70052 L .89159 .70273 L F
.461 0 0 r
.91629 .77308 m .89159 .70273 L .91431 .7761 L F
.488 .339 .371 r
.83741 .71863 m .83336 .70674 L .83362 .70807 L F
.83457 .71129 m .83362 .70807 L .83395 .7097 L F
.83741 .71863 m .83362 .70807 L .83457 .71129 L F
.619 .512 0 r
.83356 .70786 m .80131 .71644 L .80136 .71673 L F
.8335 .70766 m .80131 .71644 L .83356 .70786 L F
.593 .431 0 r
.83377 .70903 m .83356 .70786 L .79931 .7173 L F
.619 .512 0 r
.83293 .70571 m .78269 .71792 L .7827 .71795 L F
.83293 .70569 m .78269 .71792 L .83293 .70571 L F
.488 .339 .371 r
.83336 .70674 m .83248 .70417 L .83356 .70786 L F
.83755 .71866 m .83333 .70661 L .83741 .71863 L F
.83333 .70661 m .83248 .70417 L .83336 .70674 L F
.83333 .70661 m .83336 .70674 L .83741 .71863 L F
.442 0 0 r
.79978 .71951 m .79958 .72003 L .79948 .71859 L F
.79968 .72032 m .79958 .72003 L .79978 .71951 L F
.271 0 0 r
.79284 .72264 m .79958 .72025 L .79958 .72068 L F
.593 .431 0 r
.79837 .72131 m .79577 .72188 L .78404 .72525 L F
.275 0 0 r
.78398 .72453 m .79958 .72025 L .79284 .72264 L F
.78398 .72453 m .79284 .72264 L .78658 .72426 L F
.593 .431 0 r
.79577 .72188 m .784 .72493 L .78404 .72525 L F
.553 .324 0 r
.78831 .7242 m .78404 .72526 L .78462 .72524 L F
.275 0 0 r
.78398 .72453 m .78895 .72401 L .78402 .72541 L F
.78395 .72372 m .79958 .72003 L .78398 .72452 L F
.78398 .72452 m .79958 .72025 L .78398 .72453 L F
.272 0 0 r
.78398 .72452 m .79958 .72003 L .79958 .72025 L F
.593 .431 0 r
.79577 .72188 m .78395 .72448 L .784 .72493 L F
.275 0 0 r
.78658 .72426 m .79284 .72264 L .78895 .72401 L F
.271 0 0 r
.78895 .72401 m .79284 .72264 L .79958 .72125 L F
.553 .324 0 r
.7996 .72101 m .79837 .72131 L .79956 .72139 L F
.79959 .72101 m .79959 .721 L .79837 .72131 L F
.7996 .72099 m .79961 .72097 L .79837 .72131 L F
.286 0 0 r
.79446 .71888 m .79933 .71762 L .79948 .71859 L F
.28 0 0 r
.78395 .72372 m .79948 .71859 L .79958 .72003 L F
.593 .431 0 r
.7985 .718 m .78644 .72095 L .79837 .72131 L F
.78644 .72095 m .78378 .72163 L .79837 .72131 L F
.79957 .72098 m .79934 .71779 L .79954 .72099 L F
.79935 .71779 m .79934 .71779 L .79957 .72098 L F
.79954 .72099 m .7985 .718 L .79837 .72131 L F
.79934 .71779 m .7985 .718 L .79954 .72099 L F
.79837 .72131 m .78442 .72162 L .78395 .72448 L F
.271 0 0 r
.79284 .72264 m .79958 .72068 L .79958 .72125 L F
.593 .431 0 r
.83422 .71146 m .82227 .71409 L .79961 .72097 L F
.446 0 0 r
.79966 .72048 m .79958 .72125 L .79958 .72025 L F
.593 .431 0 r
.82227 .71409 m .79944 .71912 L .79958 .72068 L F
.82227 .71409 m .79958 .72068 L .79961 .72097 L F
.488 .339 .371 r
.83416 .71023 m .83418 .71064 L .83468 .71272 L F
.83416 .71023 m .83468 .71272 L .8347 .71262 L F
.83416 .71023 m .83528 .71518 L .8353 .71515 L F
.83416 .71023 m .83395 .7097 L .83418 .71064 L F
0 0 0 r
.89125 .69928 m .88941 .69387 L .89125 .69929 L F
.382 0 0 r
.89014 .69585 m .88928 .69338 L .89023 .69628 L F
.88928 .69338 m .88938 .69376 L .89023 .69628 L F
.488 .339 .371 r
.83394 .70597 m .83399 .70683 L .83838 .71579 L F
.347 0 0 r
.93223 .76525 m .91583 .71841 L .9128 .70954 L F
.323 0 0 r
.88739 .68795 m .88643 .68517 L .88692 .68662 L F
.488 .339 .371 r
.82256 .68229 m .83035 .69942 L .82244 .68051 L F
.82256 .68229 m .82701 .69381 L .83035 .69942 L F
.649 .676 0 r
.8296 .69825 m .82959 .69824 L .79499 .70784 L F
.451 0 0 r
.79313 .70645 m .79312 .70644 L .79385 .7065 L F
.64 .795 0 r
.82874 .69735 m .79138 .70714 L .82875 .69736 L F
.82862 .69722 m .79505 .70594 L .82863 .69723 L F
.82872 .69733 m .79147 .70707 L .82872 .69733 L F
.82874 .69735 m .79147 .70707 L .79155 .70709 L F
.82872 .69733 m .79147 .70707 L .82874 .69735 L F
.82872 .69733 m .79147 .70707 L .82872 .69733 L F
.82862 .69722 m .81914 .69968 L .82862 .69722 L F
.649 .676 0 r
.8296 .69825 m .79499 .70784 L .79499 .70784 L F
.8296 .69825 m .79499 .70784 L .8296 .69825 L F
.64 .795 0 r
.82875 .69736 m .79138 .70714 L .82959 .69824 L F
.82862 .69722 m .82814 .69671 L .79299 .70647 L F
.488 .339 .371 r
.82701 .69381 m .8301 .69912 L .83035 .69942 L F
.649 .676 0 r
.79516 .70802 m .82967 .69837 L .79502 .70783 L F
.82967 .69837 m .82963 .6983 L .79502 .70783 L F
.85016 .69265 m .85011 .69256 L .8296 .69825 L F
.82963 .6983 m .8296 .69825 L .79502 .70783 L F
.85016 .69265 m .8296 .69825 L .82963 .6983 L F
.83022 .69932 m .79472 .70814 L .79405 .70847 L F
.83017 .69924 m .79472 .70814 L .83022 .69932 L F
.637 .588 0 r
.83155 .70192 m .8311 .70083 L .79688 .71031 L F
.31 .256 .71 r
.83706 .70862 m .8575 .703 L .85533 .69563 L F
.488 .338 .361 r
.85098 .69157 m .85533 .69563 L .85423 .69698 L F
.85208 .69467 m .85423 .69698 L .8533 .69811 L F
.85098 .69157 m .85423 .69698 L .85208 .69467 L F
.85178 .69434 m .8533 .69811 L .85242 .69658 L F
.85098 .69157 m .85208 .69467 L .85178 .69434 L F
.85208 .69467 m .8533 .69811 L .85178 .69434 L F
.83713 .64355 m .85418 .69235 L .85098 .69157 L F
.85418 .69235 m .85533 .69563 L .85098 .69157 L F
.323 0 0 r
.88643 .68517 m .88538 .68212 L .88623 .68461 L F
.88538 .68212 m .88403 .67823 L .88534 .68203 L F
.88538 .68212 m .88534 .68203 L .88623 .68461 L F
.88403 .67823 m .88406 .67835 L .88532 .68199 L F
.88534 .68203 m .88532 .68199 L .88623 .68461 L F
.88403 .67823 m .88532 .68199 L .88534 .68203 L F
.88643 .68517 m .88623 .68461 L .88692 .68662 L F
.347 0 0 r
.90806 .69545 m .90705 .6927 L .90276 .68014 L F
.488 .338 .361 r
.85242 .69658 m .8533 .69811 L .85298 .69851 L F
.488 .339 .371 r
.83213 .70259 m .8311 .70083 L .83266 .70412 L F
.8311 .70083 m .8314 .70157 L .83266 .70412 L F
.83125 .69998 m .83271 .70323 L .8315 .70024 L F
.83271 .70323 m .8371 .71296 L .83264 .70283 L F
.83271 .70323 m .83264 .70283 L .8315 .70024 L F
.593 .431 0 r
.83378 .70905 m .79931 .7173 L .79931 .71732 L F
.488 .339 .371 r
.83127 .70007 m .83272 .70327 L .83125 .69998 L F
.83272 .70327 m .8371 .71296 L .83271 .70323 L F
.83272 .70327 m .83271 .70323 L .83125 .69998 L F
.593 .431 0 r
.83383 .70936 m .7985 .71798 L .7985 .718 L F
.265 0 0 r
.90598 .69099 m .90378 .69193 L .89785 .69378 L F
.488 .339 .371 r
.83362 .70807 m .83378 .70907 L .83395 .7097 L F
.83336 .70674 m .83356 .70786 L .83362 .70807 L F
.83356 .70786 m .83378 .70907 L .83362 .70807 L F
.438 0 0 r
.79927 .71675 m .79915 .71645 L .79925 .71646 L F
.799 .71579 m .79923 .71607 L .79925 .71646 L F
.293 0 0 r
.78334 .72011 m .799 .71579 L .78336 .72018 L F
.292 0 0 r
.78334 .72011 m .79879 .71494 L .799 .71579 L F
.291 0 0 r
.78336 .72018 m .799 .71579 L .79915 .71645 L F
.619 .512 0 r
.8335 .70766 m .79865 .7147 L .79924 .717 L F
.323 0 0 r
.8889 .69228 m .88772 .68888 L .88883 .6921 L F
.88908 .6928 m .88883 .6921 L .88926 .69334 L F
.8889 .69228 m .88883 .6921 L .88908 .6928 L F
.88772 .68888 m .88739 .68795 L .88861 .69146 L F
.88883 .6921 m .88861 .69146 L .88926 .69334 L F
.88772 .68888 m .88861 .69146 L .88883 .6921 L F
.88772 .68888 m .88656 .68554 L .88739 .68795 L F
.88656 .68554 m .88541 .68221 L .88643 .68517 L F
.88541 .68221 m .884 .67816 L .88539 .68215 L F
.88541 .68221 m .88539 .68215 L .88643 .68517 L F
.884 .67816 m .88403 .67823 L .88538 .68212 L F
.88539 .68215 m .88538 .68212 L .88643 .68517 L F
.884 .67816 m .88538 .68212 L .88539 .68215 L F
.88552 .68248 m .88393 .67793 L .88541 .68221 L F
0 0 0 r
.88373 .67779 m .88027 .66741 L .88393 .67793 L F
.323 0 0 r
.88393 .67793 m .88027 .66741 L .884 .67816 L F
.88393 .67793 m .884 .67816 L .88541 .68221 L F
.488 .339 .371 r
.82701 .69381 m .82814 .69671 L .82879 .69686 L F
.313 .268 .734 r
.81966 .59061 m .81674 .64939 L .83713 .64355 L F
.488 .338 .361 r
.85098 .69157 m .81966 .59061 L .83713 .64355 L F
.85178 .69434 m .85082 .69153 L .85098 .69157 L F
.85242 .69658 m .85168 .69424 L .85178 .69434 L F
.85168 .69424 m .85082 .69153 L .85178 .69434 L F
.85234 .69643 m .85165 .69421 L .85242 .69658 L F
.85165 .69421 m .85082 .69153 L .85168 .69424 L F
.85165 .69421 m .85168 .69424 L .85242 .69658 L F
.649 .676 0 r
.82513 .70049 m .8299 .69877 L .79472 .70814 L F
.83017 .69923 m .8301 .69912 L .82513 .70049 L F
.8301 .69912 m .8299 .69877 L .82513 .70049 L F
.323 .381 .932 r
.85086 .69374 m .83035 .69942 L .8301 .69912 L F
.488 .339 .371 r
.82879 .69686 m .82814 .69671 L .8301 .69912 L F
.64 .795 0 r
.82874 .69735 m .82875 .69736 L .84952 .69193 L F
.82874 .69735 m .84952 .69193 L .84952 .69192 L F
.84951 .69191 m .82874 .69735 L .84952 .69192 L F
.323 .381 .932 r
.85086 .69374 m .8301 .69912 L .84828 .69408 L F
.649 .676 0 r
.84199 .69582 m .85053 .69329 L .8299 .69877 L F
.323 .381 .932 r
.85086 .69374 m .84828 .69408 L .85061 .69343 L F
.649 .676 0 r
.85075 .69368 m .85061 .69343 L .84199 .69582 L F
.85061 .69343 m .85053 .69329 L .84199 .69582 L F
.64 .795 0 r
.84956 .69196 m .82875 .69736 L .84958 .69199 L F
.85011 .69256 m .82875 .69736 L .82959 .69824 L F
.84958 .69199 m .82875 .69736 L .85011 .69256 L F
.649 .676 0 r
.82967 .69837 m .85016 .69265 L .82963 .6983 L F
.313 .268 .734 r
.81966 .59061 m .79931 .59664 L .81674 .64939 L F
.311 .262 .722 r
.80303 .53721 m .79931 .59664 L .81966 .59061 L F
.488 .338 .361 r
.85082 .69153 m .80303 .53721 L .81966 .59061 L F
.85165 .69421 m .85082 .69153 L .85082 .69153 L F
.85164 .6942 m .85082 .69153 L .85165 .69421 L F
.64 .795 0 r
.82872 .69733 m .82872 .69733 L .8495 .6919 L F
.488 .338 .361 r
.85164 .6942 m .85082 .69153 L .85164 .6942 L F
.85082 .69153 m .85082 .69153 L .85164 .6942 L F
.85164 .6942 m .85164 .6942 L .85234 .69643 L F
.85082 .69153 m .85164 .6942 L .85164 .6942 L F
.64 .795 0 r
.84951 .69191 m .82872 .69733 L .82874 .69735 L F
.488 .338 .361 r
.85082 .69153 m .81966 .59061 L .85098 .69157 L F
.84964 .6881 m .84972 .68801 L .85082 .69153 L F
.8495 .68828 m .85082 .69153 L .85058 .69148 L F
.80671 .56257 m .84964 .6881 L .8495 .68828 L F
.84964 .6881 m .85082 .69153 L .8495 .68828 L F
.85082 .69153 m .80303 .53721 L .85082 .69153 L F
.85082 .69153 m .80303 .53721 L .85082 .69153 L F
.459 .875 0 r
.82731 .69652 m .8269 .69643 L .79159 .70624 L F
.172 0 0 r
.82687 .69647 m .81547 .69973 L .79097 .70646 L F
.82678 .69657 m .81547 .69973 L .82687 .69647 L F
.8269 .69643 m .79152 .7063 L .79159 .70624 L F
.82687 .69647 m .79152 .7063 L .8269 .69643 L F
.459 .875 0 r
.82814 .69671 m .79179 .70627 L .79312 .70644 L F
.79179 .70627 m .79164 .70631 L .79259 .70639 L F
.79179 .70627 m .79259 .70639 L .79312 .70644 L F
.79164 .70631 m .79164 .70631 L .79311 .70644 L F
.79164 .70631 m .79311 .70644 L .79312 .70644 L F
.79164 .70631 m .79149 .70634 L .79312 .70644 L F
.79149 .70634 m .79131 .70639 L .79307 .70645 L F
.79131 .70639 m .79127 .7064 L .79299 .70647 L F
.82742 .69655 m .79127 .7064 L .82814 .69671 L F
.79299 .70647 m .79066 .70657 L .79259 .70658 L F
.79127 .7064 m .79066 .70657 L .79299 .70647 L F
.79254 .70658 m .79226 .70666 L .79259 .70658 L F
.79072 .70657 m .79226 .70666 L .79254 .70658 L F
.64 .795 0 r
.79299 .70648 m .79299 .70647 L .79271 .70655 L F
.79299 .70648 m .79271 .70655 L .793 .70648 L F
.79302 .70649 m .79271 .70655 L .79258 .7066 L F
.793 .70648 m .79271 .70655 L .79302 .70649 L F
.79258 .7066 m .79271 .70655 L .79164 .70685 L F
.295 0 0 r
.78724 .70805 m .79308 .70643 L .79312 .70645 L F
.172 0 0 r
.82678 .69657 m .79093 .70707 L .79151 .70642 L F
.64 .795 0 r
.81914 .69968 m .79299 .70647 L .81908 .6997 L F
.81908 .6997 m .79299 .70647 L .79299 .70648 L F
.451 0 0 r
.79311 .70644 m .79312 .70645 L .79308 .70643 L F
.79313 .70645 m .79311 .70644 L .79312 .70644 L F
.649 .676 0 r
.78427 .71094 m .78609 .71031 L .77893 .71229 L F
.77944 .71217 m .77938 .71218 L .77944 .71217 L F
.442 0 0 r
.78066 .71338 m .78068 .71377 L .78081 .71372 L F
.637 .588 0 r
.79628 .71095 m .79607 .71053 L .78047 .71485 L F
.442 0 0 r
.78081 .71373 m .78068 .71377 L .78133 .7149 L F
.302 0 0 r
.79537 .7083 m .79274 .70967 L .78068 .71377 L F
.79274 .70967 m .78177 .71414 L .78068 .71377 L F
.304 0 0 r
.77978 .71259 m .78051 .71226 L .78168 .71185 L F
.306 0 0 r
.78168 .71185 m .78178 .71182 L .77979 .7126 L F
.7873 .70966 m .78739 .70964 L .78179 .71182 L F
.78178 .71182 m .78179 .71182 L .77979 .7126 L F
.7873 .70966 m .78179 .71182 L .78178 .71182 L F
.649 .676 0 r
.77944 .71217 m .77944 .71217 L .78097 .71202 L F
.307 0 0 r
.77979 .7126 m .78179 .71182 L .78745 .71007 L F
.306 0 0 r
.79537 .7083 m .78068 .71377 L .77997 .71279 L F
.307 0 0 r
.77997 .71279 m .77979 .7126 L .79537 .7083 L F
.649 .676 0 r
.78102 .71201 m .78097 .71202 L .79071 .71106 L F
.77944 .71217 m .78097 .71202 L .78102 .71201 L F
.314 0 0 r
.7959 .7089 m .78974 .71173 L .79537 .7083 L F
.78974 .71173 m .79246 .70986 L .79537 .7083 L F
.309 0 0 r
.79658 .70987 m .79389 .71097 L .7959 .7089 L F
.79389 .71097 m .79249 .71098 L .7959 .7089 L F
.649 .676 0 r
.79059 .71114 m .77944 .71217 L .77958 .71237 L F
.45 0 0 r
.77971 .71237 m .77978 .71259 L .77979 .7126 L F
.7797 .71236 m .77978 .71259 L .77971 .71237 L F
.301 0 0 r
.77958 .71237 m .78047 .71227 L .77978 .71259 L F
.649 .676 0 r
.79567 .71064 m .78845 .71142 L .78122 .71464 L F
.302 0 0 r
.78177 .71414 m .78106 .71443 L .78068 .71377 L F
.304 0 0 r
.77978 .71259 m .78047 .71227 L .78051 .71226 L F
.649 .676 0 r
.78845 .71142 m .77958 .71237 L .78106 .71443 L F
.78845 .71142 m .78106 .71443 L .78122 .71464 L F
.442 0 0 r
.78162 .71518 m .78134 .71481 L .78164 .71544 L F
.302 0 0 r
.78321 .71462 m .78164 .71544 L .78133 .7149 L F
.314 0 0 r
.78443 .71416 m .78164 .71544 L .78321 .71462 L F
.296 0 0 r
.79098 .71479 m .78382 .7172 L .78224 .71674 L F
.637 .588 0 r
.78675 .71657 m .78124 .7147 L .785 .71728 L F
.78124 .7147 m .78125 .71473 L .785 .71728 L F
.78421 .71393 m .78117 .71468 L .78675 .71657 L F
.785 .71728 m .78453 .71696 L .7827 .71792 L F
.296 0 0 r
.78382 .7172 m .78256 .71763 L .78224 .71674 L F
.637 .588 0 r
.78453 .71696 m .78118 .71468 L .78256 .71763 L F
.78453 .71696 m .78256 .71763 L .7827 .71792 L F
.619 .512 0 r
.83292 .70569 m .78269 .71792 L .83293 .70569 L F
.78523 .7175 m .78271 .71794 L .78535 .7176 L F
.436 0 0 r
.78276 .71819 m .7827 .71792 L .78256 .71763 L F
.296 0 0 r
.78525 .71763 m .78276 .71819 L .78256 .71763 L F
.78525 .71763 m .78256 .71763 L .78382 .7172 L F
.302 0 0 r
.78321 .71462 m .78133 .7149 L .78106 .71443 L F
.78321 .71462 m .78106 .71443 L .78177 .71414 L F
.309 0 0 r
.79249 .71098 m .79171 .71098 L .7959 .7089 L F
.649 .676 0 r
.79607 .71053 m .77958 .71237 L .79567 .71064 L F
.309 0 0 r
.78969 .71268 m .78472 .71446 L .79171 .71098 L F
.78969 .71268 m .79171 .71098 L .79249 .71098 L F
.649 .676 0 r
.79205 .71098 m .79071 .71106 L .79059 .71114 L F
.79607 .71053 m .7915 .71098 L .79205 .71098 L F
.7915 .71098 m .79071 .71106 L .79205 .71098 L F
.79071 .71106 m .77944 .71217 L .79059 .71114 L F
.77944 .71217 m .79071 .71106 L .79071 .71106 L F
.314 0 0 r
.79246 .70986 m .79274 .70967 L .79537 .7083 L F
.649 .676 0 r
.79405 .70847 m .78628 .71044 L .79607 .71053 L F
.78628 .71044 m .78125 .71199 L .79607 .71053 L F
.314 0 0 r
.78443 .71416 m .78321 .71462 L .79274 .70967 L F
.78443 .71416 m .79274 .70967 L .79246 .70986 L F
.64 .795 0 r
.78394 .71013 m .77928 .71204 L .77941 .71214 L F
.301 0 0 r
.77928 .71204 m .79312 .70645 L .78047 .71227 L F
.649 .676 0 r
.77944 .71217 m .77938 .71218 L .77953 .71237 L F
.77958 .71237 m .77953 .71237 L .78061 .71383 L F
.77944 .71217 m .77953 .71237 L .77958 .71237 L F
.45 0 0 r
.77928 .71204 m .77958 .71237 L .77958 .71237 L F
.77928 .71204 m .77958 .71237 L .77943 .71216 L F
.301 0 0 r
.77928 .71204 m .77928 .71204 L .77958 .71237 L F
.77958 .71237 m .77958 .71237 L .77978 .71259 L F
.77928 .71204 m .77958 .71237 L .77958 .71237 L F
.77928 .71204 m .78047 .71227 L .77958 .71237 L F
.309 0 0 r
.79389 .71097 m .78969 .71268 L .79249 .71098 L F
.649 .676 0 r
.79071 .71106 m .79071 .71106 L .7915 .71098 L F
.79148 .71098 m .7915 .71098 L .79607 .71053 L F
.79071 .71106 m .7915 .71098 L .79148 .71098 L F
.314 0 0 r
.78974 .71173 m .78443 .71416 L .79246 .70986 L F
.64 .795 0 r
.79155 .70709 m .79147 .70707 L .79143 .70713 L F
.301 0 0 r
.79149 .70705 m .79312 .70645 L .77928 .71204 L F
.64 .795 0 r
.79311 .70655 m .79286 .70653 L .79295 .70659 L F
.79302 .70649 m .79286 .70653 L .79311 .70655 L F
.304 0 0 r
.78051 .71226 m .79312 .70645 L .79321 .70651 L F
.78047 .71227 m .79312 .70645 L .78051 .71226 L F
.64 .795 0 r
.79286 .70653 m .79164 .70685 L .79295 .70659 L F
.79172 .707 m .79156 .70695 L .79147 .70707 L F
.3 0 0 r
.79157 .70693 m .79312 .70645 L .79149 .70705 L F
.172 0 0 r
.8264 .69701 m .81652 .69982 L .82678 .69657 L F
.81652 .69982 m .80103 .70412 L .82678 .69657 L F
.79077 .70713 m .79078 .70711 L .82678 .69657 L F
.488 .339 .371 r
.82642 .69677 m .82814 .69671 L .82708 .6943 L F
.82642 .69677 m .82708 .6943 L .82226 .68334 L F
.82226 .68334 m .82814 .69671 L .82256 .68229 L F
.459 .875 0 r
.83751 .69358 m .8269 .69643 L .83711 .69368 L F
.83751 .69358 m .83711 .69368 L .84782 .69081 L F
.84781 .6908 m .83751 .69358 L .84782 .69081 L F
.84781 .6908 m .84746 .69072 L .8269 .69643 L F
.84809 .69087 m .82731 .69652 L .84809 .69087 L F
.8481 .69087 m .82731 .69652 L .82732 .69652 L F
.84809 .69087 m .82731 .69652 L .8481 .69087 L F
.84809 .69087 m .82731 .69652 L .84809 .69087 L F
.488 .338 .361 r
.85058 .69148 m .8493 .68851 L .8495 .68828 L F
.85006 .69135 m .84904 .68883 L .85058 .69148 L F
.84904 .68883 m .84244 .67264 L .8493 .68851 L F
.84904 .68883 m .8493 .68851 L .85058 .69148 L F
.84904 .68883 m .84294 .67459 L .84244 .67264 L F
.85006 .69135 m .84901 .68887 L .84904 .68883 L F
.84901 .68887 m .84294 .67459 L .84904 .68883 L F
.459 .875 0 r
.83012 .69557 m .8269 .69643 L .82696 .69644 L F
.83012 .69557 m .82696 .69644 L .82731 .69652 L F
.488 .338 .361 r
.84996 .69133 m .84896 .68893 L .85006 .69135 L F
.84896 .68893 m .84294 .67459 L .84901 .68887 L F
.84896 .68893 m .84901 .68887 L .85006 .69135 L F
.488 .339 .371 r
.8371 .71296 m .83712 .71294 L .8315 .70024 L F
.637 .588 0 r
.852 .69612 m .8516 .69516 L .8311 .70083 L F
.64 .795 0 r
.84943 .69183 m .82862 .69722 L .82863 .69723 L F
.488 .338 .361 r
.8509 .6934 m .85004 .69134 L .85006 .69135 L F
.85088 .69338 m .85004 .69134 L .8509 .6934 L F
.8516 .69516 m .85087 .69337 L .85163 .69521 L F
.85087 .69337 m .85004 .69134 L .85088 .69338 L F
.85087 .69337 m .85088 .69338 L .85163 .69521 L F
.488 .339 .371 r
.83438 .70326 m .83394 .70571 L .83706 .70862 L F
.83454 .70344 m .83706 .70862 L .83558 .70452 L F
.619 .512 0 r
.83292 .70569 m .79837 .71359 L .79849 .71407 L F
.488 .339 .371 r
.83838 .71579 m .83218 .70314 L .83248 .70417 L F
0 0 0 r
.88945 .69397 m .88867 .69169 L .88875 .6919 L F
.88941 .69387 m .88867 .69169 L .88945 .69397 L F
.89014 .69585 m .88853 .69123 L .88855 .69127 L F
.88756 .69287 m .88728 .68972 L .89041 .6979 L F
.89041 .6979 m .88728 .68972 L .88713 .68805 L F
.055 0 0 r
.88777 .69674 m .88648 .69655 L .88708 .69451 L F
.488 .339 .371 r
.83394 .70571 m .83772 .71221 L .83706 .70862 L F
.297 .216 .631 r
.83838 .71579 m .85884 .71019 L .8575 .703 L F
.283 .178 .554 r
.85451 .7046 m .83395 .7097 L .85446 .70405 L F
.593 .431 0 r
.83399 .71023 m .79944 .71912 L .811 .71657 L F
.834 .71024 m .811 .71657 L .83422 .71146 L F
.83399 .71023 m .811 .71657 L .834 .71024 L F
.488 .339 .371 r
.83408 .71024 m .83395 .7097 L .83402 .71024 L F
.46 0 0 r
.80741 .80341 m .78307 .73092 L .78284 .73128 L F
.80741 .80341 m .78318 .73075 L .78307 .73092 L F
.465 .139 0 r
.78324 .73063 m .78364 .72845 L .78321 .73064 L F
.458 0 0 r
.78374 .73012 m .78322 .7307 L .80741 .80341 L F
.187 0 0 r
.78324 .73063 m .78324 .73063 L .78321 .73064 L F
.458 0 0 r
.78359 .72965 m .78321 .73066 L .78374 .73012 L F
.78321 .73066 m .78318 .73075 L .78374 .73012 L F
.195 0 0 r
.78359 .72965 m .7992 .72483 L .7878 .72904 L F
.465 .139 0 r
.78393 .73044 m .78391 .73028 L .78324 .73063 L F
.78391 .73028 m .78328 .73049 L .78324 .73063 L F
.458 0 0 r
.78322 .7307 m .7832 .7308 L .80741 .80341 L F
.187 0 0 r
.79235 .72819 m .78467 .73024 L .78492 .73018 L F
.185 0 0 r
.79702 .7271 m .79862 .72647 L .79851 .72671 L F
.78626 .72987 m .79699 .72691 L .79702 .7271 L F
.79699 .72691 m .79862 .72647 L .79702 .7271 L F
.187 0 0 r
.79782 .72673 m .7928 .72807 L .79235 .72819 L F
.185 0 0 r
.78307 .73092 m .78626 .72987 L .79585 .7274 L F
.412 0 0 r
.82218 .80252 m .79768 .73232 L .82246 .80001 L F
.185 0 0 r
.79586 .72743 m .79585 .7274 L .79727 .72703 L F
.79727 .72703 m .79727 .72703 L .7973 .72702 L F
.79586 .72743 m .79727 .72703 L .79727 .72703 L F
.79727 .72705 m .7973 .72702 L .7973 .72704 L F
.79586 .72743 m .79727 .72703 L .79727 .72705 L F
.79727 .72703 m .7973 .72702 L .79727 .72705 L F
.187 0 0 r
.7928 .72807 m .78467 .73024 L .79235 .72819 L F
.79782 .72673 m .79802 .72658 L .78692 .72962 L F
.79782 .72673 m .78692 .72962 L .7859 .72991 L F
.79782 .72673 m .78324 .73063 L .78324 .73063 L F
.185 0 0 r
.78307 .73092 m .79585 .7274 L .79586 .72743 L F
.227 0 0 r
.78318 .73075 m .78398 .73045 L .78505 .73015 L F
.458 0 0 r
.78322 .7307 m .78318 .73075 L .7832 .7308 L F
.129 0 0 r
.78318 .73075 m .78505 .73015 L .78307 .73092 L F
.78505 .73015 m .78626 .72987 L .78307 .73092 L F
.187 0 0 r
.79777 .72674 m .78321 .73064 L .78359 .73055 L F
.136 0 0 r
.78307 .73092 m .79749 .72699 L .78284 .73128 L F
.79749 .72699 m .79851 .72671 L .79749 .72701 L F
.79749 .72699 m .79749 .72701 L .78284 .73128 L F
.014 0 0 r
.79773 .72694 m .78568 .73064 L .78284 .73128 L F
.79795 .72687 m .79772 .72694 L .79773 .72694 L F
.79772 .72694 m .78568 .73064 L .79773 .72694 L F
.79794 .72689 m .79771 .72695 L .79795 .72687 L F
.79771 .72695 m .78568 .73064 L .79772 .72694 L F
.79771 .72695 m .79772 .72694 L .79795 .72687 L F
.79846 .72672 m .79815 .72682 L .79848 .72672 L F
.79815 .72682 m .78568 .73064 L .79815 .72682 L F
.129 0 0 r
.79816 .72718 m .79329 .72854 L .79851 .72671 L F
.187 0 0 r
.79415 .72813 m .79213 .72873 L .79348 .72844 L F
.129 0 0 r
.79329 .72854 m .79414 .72814 L .79851 .72671 L F
.461 0 0 r
.78284 .73128 m .78236 .73163 L .80741 .80341 L F
.78236 .73163 m .78228 .73168 L .78229 .73171 L F
.195 0 0 r
.78321 .73066 m .78398 .73045 L .78318 .73075 L F
.187 0 0 r
.78809 .7299 m .78321 .73064 L .78278 .73113 L F
.014 0 0 r
.79815 .72682 m .79815 .72682 L .79848 .72672 L F
.163 0 0 r
.79846 .72672 m .79376 .72815 L .78568 .73064 L F
.79851 .72671 m .79837 .72675 L .79846 .72672 L F
.79837 .72675 m .79376 .72815 L .79846 .72672 L F
.014 0 0 r
.78479 .73084 m .78249 .73153 L .78284 .73128 L F
.78568 .73064 m .78249 .73153 L .78479 .73084 L F
.78568 .73064 m .78236 .73163 L .78249 .73153 L F
.136 0 0 r
.78307 .73092 m .78284 .73128 L .78284 .73128 L F
.187 0 0 r
.78736 .73007 m .78278 .73113 L .78242 .73155 L F
.461 0 0 r
.78236 .73163 m .78233 .73167 L .78238 .73168 L F
.187 0 0 r
.78736 .73007 m .78242 .73155 L .78233 .73167 L F
.207 0 0 r
.79851 .72671 m .79372 .72816 L .79851 .72671 L F
.187 0 0 r
.78967 .72941 m .78321 .73064 L .78809 .7299 L F
.79348 .72844 m .7913 .72891 L .79259 .72886 L F
.7913 .72891 m .78321 .73064 L .78967 .72941 L F
.7913 .72891 m .78967 .72941 L .79259 .72886 L F
.79771 .72679 m .78359 .73055 L .79213 .72873 L F
.163 0 0 r
.79376 .72815 m .78498 .73081 L .78503 .73079 L F
.79344 .72825 m .78503 .73079 L .78834 .72982 L F
.207 0 0 r
.79372 .72816 m .78378 .73117 L .79376 .72815 L F
.187 0 0 r
.7884 .73001 m .78736 .73007 L .78233 .73167 L F
.207 0 0 r
.78378 .73117 m .78377 .73117 L .79376 .72815 L F
.445 .87 0 r
.78377 .73117 m .7823 .73168 L .78199 .73162 L F
.014 0 0 r
.78568 .73064 m .78271 .73155 L .78236 .73163 L F
.445 .87 0 r
.7826 .73159 m .7823 .73168 L .78377 .73117 L F
.014 0 0 r
.78271 .73155 m .78228 .73168 L .78231 .73167 L F
.78271 .73155 m .78231 .73167 L .78236 .73163 L F
.445 .87 0 r
.78716 .73032 m .7826 .73159 L .78271 .73155 L F
.163 0 0 r
.78568 .73064 m .78438 .73102 L .78478 .73092 L F
.445 .87 0 r
.78678 .73042 m .78271 .73155 L .78377 .73117 L F
.78716 .73032 m .78271 .73155 L .78678 .73042 L F
.187 0 0 r
.78233 .73167 m .78278 .73113 L .7823 .73168 L F
.163 0 0 r
.78271 .73155 m .78202 .7317 L .78228 .73168 L F
.78344 .73129 m .78202 .7317 L .78271 .73155 L F
.78498 .73081 m .78377 .73117 L .78834 .72982 L F
.78377 .73117 m .78202 .7317 L .78363 .73123 L F
.78377 .73117 m .78363 .73123 L .78834 .72982 L F
.975 .681 0 r
.7795 .72996 m .7823 .73168 L .78364 .72845 L F
.7823 .73168 m .78321 .73064 L .78364 .72845 L F
.7795 .72996 m .78101 .73144 L .7823 .73168 L F
.445 .87 0 r
.78126 .7314 m .78189 .7316 L .78101 .73144 L F
.78121 .73139 m .78512 .73069 L .78101 .73144 L F
.187 0 0 r
.79777 .72674 m .78359 .73055 L .79771 .72679 L F
.185 0 0 r
.79162 .72811 m .79895 .7257 L .79873 .7262 L F
.465 .139 0 r
.78692 .72962 m .78683 .72958 L .78467 .73024 L F
.187 0 0 r
.7859 .72991 m .78692 .72962 L .78467 .73024 L F
.129 0 0 r
.78505 .73015 m .78713 .72948 L .78626 .72987 L F
.78713 .72948 m .79895 .7257 L .79162 .72811 L F
.227 0 0 r
.78713 .72948 m .7992 .72483 L .79895 .7257 L F
.78754 .72921 m .7992 .72483 L .78713 .72948 L F
.195 0 0 r
.78359 .72965 m .7878 .72904 L .78328 .73049 L F
.465 .139 0 r
.78467 .73024 m .78425 .72837 L .78393 .73044 L F
.78683 .72958 m .78425 .72837 L .78467 .73024 L F
.78992 .72764 m .78425 .72837 L .78692 .72962 L F
.187 0 0 r
.78492 .73018 m .78467 .73024 L .78324 .73063 L F
.227 0 0 r
.78398 .73045 m .7878 .72904 L .78505 .73015 L F
.7878 .72904 m .7992 .72483 L .78754 .72921 L F
.7878 .72904 m .78754 .72921 L .78505 .73015 L F
.465 .139 0 r
.78427 .72835 m .78417 .72838 L .78992 .72764 L F
.78993 .72763 m .78992 .72764 L .79784 .72663 L F
.78427 .72835 m .78992 .72764 L .78993 .72763 L F
.79784 .72663 m .78992 .72764 L .78692 .72962 L F
.129 0 0 r
.78713 .72948 m .79162 .72811 L .78626 .72987 L F
.227 0 0 r
.78505 .73015 m .78754 .72921 L .78713 .72948 L F
.465 .139 0 r
.78425 .72837 m .78364 .72845 L .78393 .73044 L F
.195 0 0 r
.78328 .73049 m .7878 .72904 L .78398 .73045 L F
.78328 .73049 m .78398 .73045 L .78321 .73066 L F
.185 0 0 r
.78626 .72987 m .79162 .72811 L .79862 .72647 L F
.465 .139 0 r
.78391 .73028 m .7837 .72883 L .78328 .73049 L F
.7837 .72883 m .78364 .72845 L .78324 .73063 L F
.297 0 0 r
.79273 .72843 m .78396 .73027 L .78122 .73139 L F
.975 .681 0 r
.78185 .71815 m .77548 .72039 L .78364 .72845 L F
.77548 .72039 m .7795 .72996 L .78364 .72845 L F
.77476 .71372 m .77486 .71679 L .77548 .72039 L F
.77548 .72039 m .77655 .72407 L .7795 .72996 L F
.353 0 0 r
.80605 .80659 m .77842 .72818 L .80639 .80847 L F
.592 .429 0 r
.7754 .71903 m .77548 .72039 L .77508 .71808 L F
.77621 .72016 m .77596 .72024 L .77525 .71668 L F
.77596 .72024 m .77548 .72039 L .77539 .71887 L F
.77596 .72024 m .77539 .71887 L .77525 .71668 L F
.975 .681 0 r
.77655 .72407 m .77795 .7274 L .7795 .72996 L F
.636 .588 0 r
.77707 .72393 m .77795 .7274 L .77655 .72407 L F
.592 .429 0 r
.77525 .71668 m .7754 .71903 L .77486 .71679 L F
.618 .511 0 r
.77597 .72025 m .77655 .72407 L .77548 .72039 L F
.77738 .72382 m .77655 .72407 L .77597 .72025 L F
.636 .588 0 r
.7774 .72384 m .77828 .7273 L .77707 .72393 L F
.593 .431 0 r
.78442 .72162 m .78363 .72185 L .78382 .72531 L F
.78382 .72531 m .78292 .72181 L .78354 .72538 L F
.78362 .72164 m .78292 .72181 L .78382 .72531 L F
.975 .681 0 r
.78364 .72845 m .78292 .72181 L .78185 .71815 L F
.78364 .72845 m .78354 .72538 L .78292 .72181 L F
.488 .338 .361 r
.85611 .70616 m .85533 .69563 L .8575 .703 L F
.85553 .70473 m .85533 .69563 L .85611 .70616 L F
.85522 .70613 m .85524 .70403 L .85558 .70737 L F
.85524 .70403 m .85533 .69563 L .85553 .70473 L F
.85524 .70403 m .85553 .70473 L .85558 .70737 L F
.488 .339 .371 r
.83218 .70314 m .8314 .70157 L .83248 .70417 L F
.637 .588 0 r
.85231 .69689 m .8311 .70083 L .83155 .70192 L F
.488 .338 .361 r
.85497 .70707 m .85502 .70546 L .85519 .70826 L F
.637 .588 0 r
.8524 .69711 m .83156 .70194 L .83168 .70222 L F
.488 .338 .361 r
.85508 .70364 m .85533 .69563 L .85524 .70403 L F
.85298 .69851 m .8516 .69516 L .85163 .69521 L F
.85143 .69398 m .85006 .69135 L .85058 .69148 L F
.85217 .69615 m .85102 .69354 L .85143 .69398 L F
.85102 .69354 m .85006 .69135 L .85143 .69398 L F
.64 .795 0 r
.82872 .69733 m .82872 .69733 L .84949 .6919 L F
.488 .338 .361 r
.85163 .69521 m .8509 .6934 L .85217 .69615 L F
.8509 .6934 m .85006 .69135 L .85102 .69354 L F
.8509 .6934 m .85102 .69354 L .85217 .69615 L F
.637 .588 0 r
.85233 .69693 m .83156 .70194 L .8524 .69711 L F
.852 .69612 m .8311 .70083 L .85231 .69689 L F
.85267 .69777 m .79767 .7121 L .85274 .69792 L F
.85274 .69792 m .79767 .7121 L .85298 .69851 L F
.649 .676 0 r
.85011 .69256 m .8296 .69825 L .8296 .69825 L F
.488 .338 .361 r
.85087 .69337 m .84996 .69133 L .85004 .69134 L F
.8516 .69516 m .85081 .69331 L .85087 .69337 L F
.85081 .69331 m .84996 .69133 L .85087 .69337 L F
.64 .795 0 r
.84942 .69182 m .82862 .69722 L .82862 .69722 L F
.488 .338 .361 r
.85148 .69495 m .85078 .69328 L .8516 .69516 L F
.85078 .69328 m .84996 .69133 L .85081 .69331 L F
.85078 .69328 m .85081 .69331 L .8516 .69516 L F
.349 0 0 r
.88619 .68452 m .88623 .68461 L .88532 .68199 L F
.88616 .68445 m .88532 .68199 L .8853 .68196 L F
.488 .338 .361 r
.85163 .69521 m .85088 .69338 L .8509 .6934 L F
.64 .795 0 r
.84949 .6919 m .82863 .69723 L .82872 .69733 L F
.488 .338 .361 r
.85058 .69148 m .85082 .69153 L .85164 .6942 L F
.85058 .69148 m .85164 .6942 L .85149 .69403 L F
.85143 .69398 m .85233 .69643 L .85217 .69615 L F
.85058 .69148 m .85149 .69403 L .85143 .69398 L F
.85149 .69403 m .85233 .69643 L .85143 .69398 L F
.488 .339 .371 r
.82814 .69671 m .82814 .69671 L .82879 .69686 L F
.64 .795 0 r
.84942 .69182 m .82814 .69671 L .82862 .69722 L F
.349 0 0 r
.88619 .68452 m .88532 .68199 L .88616 .68445 L F
.649 .676 0 r
.8516 .69516 m .83105 .70074 L .83487 .69979 L F
.85157 .69509 m .83105 .70074 L .8516 .69516 L F
.488 .338 .361 r
.85149 .69403 m .85164 .6942 L .85233 .69643 L F
.349 0 0 r
.88679 .68625 m .88619 .68452 L .88616 .68445 L F
.8868 .68628 m .88619 .68452 L .88679 .68625 L F
.88698 .68682 m .88726 .68759 L .88692 .68662 L F
.88681 .68633 m .88692 .68662 L .88623 .68461 L F
.88698 .68682 m .88692 .68662 L .88681 .68633 L F
.8868 .68628 m .88623 .68461 L .88619 .68452 L F
.88698 .68682 m .88681 .68633 L .8868 .68628 L F
.88681 .68633 m .88623 .68461 L .8868 .68628 L F
.488 .338 .361 r
.85233 .69643 m .85164 .6942 L .85234 .69643 L F
.85164 .6942 m .85164 .6942 L .85234 .69643 L F
.85234 .69643 m .85164 .6942 L .85165 .69421 L F
.649 .676 0 r
.85157 .69509 m .85157 .69509 L .88649 .68548 L F
.323 0 0 r
.88656 .68554 m .88643 .68517 L .88739 .68795 L F
.488 .338 .361 r
.85086 .69374 m .84985 .6913 L .85128 .69459 L F
.84985 .6913 m .8489 .689 L .84996 .69133 L F
.8489 .689 m .84294 .67459 L .84896 .68893 L F
.8489 .689 m .84896 .68893 L .84996 .69133 L F
.349 0 0 r
.88407 .67839 m .88528 .68193 L .8853 .68196 L F
.88027 .66741 m .88408 .67842 L .88407 .67839 L F
.88408 .67842 m .88528 .68193 L .88407 .67839 L F
.8853 .68196 m .88532 .68199 L .88406 .67835 L F
.88407 .67839 m .88406 .67835 L .88027 .66741 L F
.8853 .68196 m .88406 .67835 L .88407 .67839 L F
.488 .338 .361 r
.84862 .68933 m .84868 .68926 L .84965 .69125 L F
.84856 .6894 m .84965 .69125 L .84953 .69122 L F
.8425 .67794 m .84862 .68933 L .84856 .6894 L F
.84862 .68933 m .84965 .69125 L .84856 .6894 L F
.84737 .68715 m .84209 .67856 L .8425 .67794 L F
.459 .875 0 r
.84821 .6909 m .82742 .69655 L .84822 .6909 L F
.84817 .69089 m .82742 .69655 L .84821 .6909 L F
.84867 .69101 m .82742 .69655 L .82814 .69671 L F
.84822 .6909 m .82742 .69655 L .84867 .69101 L F
.488 .338 .361 r
.84953 .69122 m .8485 .68947 L .84856 .6894 L F
.84938 .69119 m .84844 .68955 L .84953 .69122 L F
.84844 .68955 m .84209 .67856 L .8485 .68947 L F
.84844 .68955 m .8485 .68947 L .84953 .69122 L F
.456 0 0 r
.90099 .67695 m .89476 .66692 L .89663 .66406 L F
.90134 .67798 m .90065 .67683 L .90099 .67695 L F
.90065 .67683 m .89476 .66692 L .90099 .67695 L F
.459 .875 0 r
.90026 .67669 m .89887 .67706 L .89887 .67706 L F
.3 0 0 r
.90091 .67727 m .90061 .67677 L .90134 .67798 L F
.90061 .67677 m .89476 .66692 L .90065 .67683 L F
.90061 .67677 m .90065 .67683 L .90134 .67798 L F
.459 .875 0 r
.90051 .67662 m .90026 .67669 L .90026 .67669 L F
.90064 .67658 m .90051 .67662 L .90051 .67662 L F
.488 .338 .361 r
.85039 .69286 m .84938 .69119 L .84953 .69122 L F
.85086 .69374 m .85028 .69274 L .85039 .69286 L F
.85028 .69274 m .84938 .69119 L .85039 .69286 L F
.349 0 0 r
.8853 .68196 m .88613 .68437 L .88616 .68445 L F
.88528 .68193 m .88611 .68433 L .8853 .68196 L F
.649 .676 0 r
.8865 .6855 m .85157 .69509 L .8516 .69516 L F
.349 0 0 r
.88679 .68625 m .88677 .68622 L .88698 .68682 L F
.88616 .68445 m .88669 .686 L .88679 .68625 L F
.88669 .686 m .88677 .68622 L .88679 .68625 L F
.488 .338 .361 r
.85086 .69374 m .85128 .69459 L .8511 .69428 L F
.84985 .6913 m .84996 .69133 L .85148 .69495 L F
.488 .339 .371 r
.83122 .69995 m .83127 .70007 L .83125 .69998 L F
.32 .304 .801 r
.83291 .69932 m .83059 .69996 L .83035 .69942 L F
.649 .676 0 r
.85157 .69509 m .83963 .69746 L .83105 .70074 L F
.32 .304 .801 r
.8511 .69428 m .83035 .69942 L .85086 .69374 L F
.83291 .69932 m .83035 .69942 L .8511 .69428 L F
.649 .676 0 r
.83963 .69746 m .83022 .69932 L .83059 .69996 L F
.83963 .69746 m .83059 .69996 L .83105 .70074 L F
.85105 .6942 m .83022 .69932 L .85157 .69509 L F
.85157 .69509 m .83105 .70074 L .85157 .69509 L F
.488 .338 .361 r
.85217 .69615 m .85233 .69643 L .85298 .69851 L F
.85298 .69851 m .85163 .69521 L .85217 .69615 L F
.85298 .69851 m .85233 .69643 L .85234 .69643 L F
.85298 .69851 m .85234 .69643 L .85242 .69658 L F
.85371 .70029 m .85533 .69563 L .85462 .70252 L F
.85298 .69851 m .8533 .69811 L .85371 .70029 L F
.8533 .69811 m .85533 .69563 L .85371 .70029 L F
.488 .339 .371 r
.83558 .70452 m .83706 .70862 L .83562 .70457 L F
.593 .431 0 r
.85428 .70334 m .85407 .70221 L .83356 .70786 L F
.619 .512 0 r
.85354 .70042 m .83283 .70537 L .85355 .70045 L F
.85361 .70066 m .83283 .70537 L .83292 .70569 L F
.85355 .70045 m .83283 .70537 L .85361 .70066 L F
.307 .246 .691 r
.85446 .70405 m .83395 .7097 L .83378 .70907 L F
.593 .431 0 r
.83501 .70873 m .83356 .70786 L .83377 .70903 L F
.8471 .7054 m .83356 .70786 L .83501 .70873 L F
.307 .246 .691 r
.85446 .70405 m .83378 .70907 L .85196 .70407 L F
.593 .431 0 r
.85428 .70334 m .83356 .70786 L .8471 .7054 L F
.307 .246 .691 r
.85446 .70405 m .85196 .70407 L .85429 .70342 L F
.593 .431 0 r
.85429 .70342 m .8471 .7054 L .85441 .70408 L F
.85428 .70334 m .8471 .7054 L .85429 .70342 L F
.619 .512 0 r
.85402 .70207 m .83305 .70611 L .8335 .70766 L F
.8537 .70096 m .83305 .70611 L .85402 .70207 L F
.488 .338 .361 r
.85298 .69851 m .85371 .70029 L .85407 .70221 L F
.85371 .70029 m .85462 .70252 L .85407 .70221 L F
.8545 .70368 m .85462 .70252 L .85502 .70546 L F
.85462 .70252 m .85533 .69563 L .85508 .70364 L F
.85462 .70252 m .85508 .70364 L .85502 .70546 L F
.637 .588 0 r
.85232 .69691 m .83155 .70193 L .83156 .70194 L F
0 0 0 r
.90363 .6834 m .90435 .68555 L .90432 .68545 L F
.90365 .68348 m .90437 .68562 L .90363 .6834 L F
.90437 .68562 m .90488 .68715 L .90435 .68555 L F
.90435 .68555 m .90488 .68715 L .90432 .68545 L F
.292 0 0 r
.90438 .68568 m .9044 .68567 L .90471 .68664 L F
0 0 0 r
.90437 .68562 m .90435 .68555 L .90363 .6834 L F
.323 0 0 r
.88793 .68943 m .88703 .68682 L .8889 .69228 L F
.88703 .68682 m .88656 .68554 L .8889 .69228 L F
0 0 0 r
.88765 .68871 m .88726 .68759 L .88762 .68861 L F
.89013 .69583 m .88852 .69121 L .89014 .69585 L F
.289 0 0 r
.88798 .68964 m .89014 .68859 L .88848 .69103 L F
0 0 0 r
.88852 .69121 m .8879 .68943 L .88853 .69123 L F
.88855 .69127 m .88777 .68905 L .88798 .68964 L F
.88853 .69123 m .88777 .68905 L .88855 .69127 L F
.289 0 0 r
.88798 .68964 m .88848 .69103 L .88847 .69106 L F
0 0 0 r
.8879 .68943 m .88776 .68902 L .88791 .68944 L F
.8879 .68943 m .88791 .68944 L .88853 .69123 L F
.88852 .69121 m .88853 .69123 L .89014 .69585 L F
.88776 .68902 m .88776 .68902 L .88853 .69123 L F
.88853 .69123 m .88853 .69123 L .89014 .69585 L F
.88776 .68902 m .88853 .69123 L .88853 .69123 L F
.323 0 0 r
.88772 .68891 m .88763 .68863 L .88765 .68869 L F
.88772 .68891 m .88765 .68869 L .88766 .68875 L F
.637 .588 0 r
.90158 .68509 m .89836 .68588 L .89745 .68623 L F
.90395 .68443 m .90154 .68506 L .90158 .68509 L F
.90154 .68506 m .89836 .68588 L .90158 .68509 L F
.305 0 0 r
.9012 .68481 m .90322 .68232 L .90368 .68359 L F
.637 .588 0 r
.89745 .68623 m .88764 .68867 L .88772 .68891 L F
.89836 .68588 m .88764 .68867 L .89745 .68623 L F
.90395 .68442 m .88764 .68867 L .90395 .68443 L F
0 0 0 r
.88776 .68902 m .88777 .68905 L .88853 .69123 L F
.88853 .69123 m .88853 .69123 L .89014 .69585 L F
.88776 .68902 m .88853 .69123 L .88853 .69123 L F
.488 .338 .361 r
.85446 .70405 m .8545 .70368 L .85462 .70516 L F
.163 0 0 r
.79372 .72816 m .78421 .73102 L .78378 .73117 L F
.79482 .72782 m .78424 .73101 L .79372 .72816 L F
.445 .87 0 r
.78378 .73117 m .78377 .73117 L .78423 .73101 L F
.78424 .73101 m .78423 .73101 L .78512 .73069 L F
.78378 .73117 m .78423 .73101 L .78424 .73101 L F
.187 0 0 r
.78995 .72947 m .78736 .73007 L .7884 .73001 L F
.79259 .72886 m .79058 .72924 L .78809 .7299 L F
.79058 .72924 m .78967 .72941 L .78834 .72982 L F
.79058 .72924 m .78834 .72982 L .78809 .7299 L F
.129 0 0 r
.79081 .72923 m .78662 .7304 L .79482 .72782 L F
.445 .87 0 r
.78377 .73117 m .78199 .73162 L .78511 .73069 L F
.163 0 0 r
.78424 .73101 m .7819 .73171 L .78421 .73102 L F
.78834 .72982 m .78202 .7317 L .78568 .73064 L F
.445 .87 0 r
.78716 .73032 m .78378 .73117 L .78512 .73069 L F
.207 0 0 r
.78313 .73137 m .78202 .7317 L .78312 .73137 L F
.78313 .73137 m .78312 .73137 L .78377 .73117 L F
.78378 .73117 m .78313 .73137 L .78377 .73117 L F
.163 0 0 r
.78421 .73102 m .7819 .73171 L .78378 .73117 L F
.129 0 0 r
.78662 .7304 m .7819 .73171 L .78424 .73101 L F
.163 0 0 r
.78424 .73101 m .78421 .73102 L .79372 .72816 L F
.129 0 0 r
.78662 .7304 m .78424 .73101 L .79482 .72782 L F
.445 .87 0 r
.78512 .73069 m .78377 .73117 L .78511 .73069 L F
.187 0 0 r
.79259 .72886 m .78995 .72947 L .7884 .73001 L F
.445 .87 0 r
.7921 .72893 m .78716 .73032 L .78635 .73047 L F
.187 0 0 r
.7963 .72784 m .79348 .72844 L .79259 .72886 L F
0 0 0 r
.79329 .72854 m .79634 .72779 L .78662 .7304 L F
.79816 .72718 m .79786 .72735 L .79782 .72736 L F
.79808 .7272 m .79782 .72736 L .79329 .72854 L F
.79816 .72718 m .79782 .72736 L .79808 .7272 L F
.207 0 0 r
.79372 .72816 m .79376 .72815 L .79851 .72671 L F
.163 0 0 r
.79851 .72671 m .79482 .72782 L .79372 .72816 L F
.129 0 0 r
.79414 .72814 m .79837 .72676 L .79851 .72671 L F
.79081 .72923 m .79415 .72813 L .79414 .72814 L F
.79415 .72813 m .79837 .72676 L .79414 .72814 L F
.187 0 0 r
.79771 .72679 m .79506 .72771 L .79706 .72727 L F
.79506 .72771 m .79213 .72873 L .79415 .72813 L F
.129 0 0 r
.79415 .72813 m .79482 .72782 L .79837 .72676 L F
.187 0 0 r
.79506 .72771 m .79415 .72813 L .79706 .72727 L F
.185 0 0 r
.7973 .72704 m .7973 .72702 L .79851 .72671 L F
.187 0 0 r
.79777 .72744 m .79777 .72674 L .79726 .72758 L F
.79726 .72758 m .79777 .72674 L .7963 .72784 L F
.014 0 0 r
.79851 .72671 m .79846 .72672 L .79848 .72672 L F
.461 0 0 r
.79886 .72765 m .79816 .72718 L .79851 .72671 L F
.79831 .72755 m .79816 .72718 L .79886 .72765 L F
.79831 .72755 m .79784 .72745 L .79816 .72718 L F
.79784 .72745 m .79786 .72735 L .79816 .72718 L F
.79766 .72759 m .79779 .72744 L .79784 .72745 L F
.79779 .72744 m .79786 .72735 L .79784 .72745 L F
.445 .87 0 r
.79755 .72742 m .7975 .72741 L .79757 .72739 L F
.187 0 0 r
.79788 .72733 m .79833 .7266 L .79784 .72734 L F
.459 0 0 r
.79907 .72768 m .79851 .72671 L .79862 .72647 L F
.82477 .79695 m .79886 .72765 L .79907 .72768 L F
.79886 .72765 m .79851 .72671 L .79907 .72768 L F
.129 0 0 r
.79081 .72923 m .79482 .72782 L .79415 .72813 L F
.79329 .72854 m .79081 .72923 L .79414 .72814 L F
.187 0 0 r
.79706 .72727 m .79415 .72813 L .7963 .72784 L F
.79415 .72813 m .79348 .72844 L .7963 .72784 L F
.445 .87 0 r
.79701 .72739 m .79477 .72809 L .79408 .72821 L F
.79737 .72744 m .7921 .72893 L .79701 .72739 L F
.157 0 0 r
.79191 .72856 m .78531 .72997 L .79273 .72843 L F
.453 0 0 r
.78388 .72833 m .78385 .7284 L .78387 .72844 L F
.465 .139 0 r
.79887 .72453 m .78376 .72842 L .79784 .72663 L F
.258 0 0 r
.79669 .7272 m .78808 .72898 L .79436 .72791 L F
.459 0 0 r
.82477 .79695 m .79865 .72655 L .79906 .72601 L F
.79865 .72655 m .79862 .72647 L .79868 .7264 L F
.79865 .72655 m .79868 .7264 L .79906 .72601 L F
.465 .139 0 r
.79873 .7262 m .79887 .72453 L .79794 .72641 L F
.459 0 0 r
.79906 .72601 m .79868 .7264 L .79895 .7257 L F
.465 .139 0 r
.79873 .7262 m .79794 .72641 L .79868 .7264 L F
.459 0 0 r
.79868 .7264 m .79862 .72647 L .79873 .7262 L F
.79868 .7264 m .79873 .7262 L .79895 .7257 L F
.465 .139 0 r
.79868 .7264 m .79794 .72641 L .79784 .72663 L F
.83385 .71676 m .79873 .7262 L .79868 .7264 L F
.83401 .71672 m .79917 .72447 L .79873 .7262 L F
.79917 .72447 m .79887 .72453 L .79873 .7262 L F
.459 0 0 r
.79851 .72671 m .79851 .72671 L .79886 .72765 L F
.79886 .72765 m .79886 .72765 L .82477 .79695 L F
.79851 .72671 m .79886 .72765 L .79886 .72765 L F
.445 .87 0 r
.79668 .72734 m .78658 .73029 L .79397 .72803 L F
.187 0 0 r
.81937 .72126 m .79854 .72655 L .79788 .72733 L F
.445 .87 0 r
.8034 .72562 m .79807 .7271 L .79819 .72695 L F
.79807 .7271 m .79702 .72739 L .79819 .72695 L F
.79819 .72695 m .79702 .72739 L .79668 .72734 L F
.79702 .72739 m .78658 .73029 L .79668 .72734 L F
.553 .324 0 r
.83427 .71249 m .7996 .72101 L .83427 .71251 L F
.83428 .71274 m .7996 .72101 L .79956 .72139 L F
.83427 .71251 m .7996 .72101 L .83428 .71274 L F
.83427 .71249 m .83425 .71217 L .79959 .721 L F
.83427 .71249 m .79959 .721 L .79959 .72101 L F
.83428 .71274 m .79824 .72172 L .83437 .71453 L F
.83425 .71217 m .83422 .71146 L .79961 .72097 L F
.83425 .71217 m .79961 .72097 L .7996 .72099 L F
.488 .339 .371 r
.83487 .7181 m .83395 .7097 L .83437 .71453 L F
.83493 .71812 m .83395 .7097 L .83487 .7181 L F
.83537 .72106 m .835 .71813 L .83526 .72094 L F
.835 .71813 m .83395 .7097 L .83493 .71812 L F
.835 .71813 m .83493 .71812 L .83526 .72094 L F
.187 0 0 r
.83365 .71715 m .79777 .72674 L .83364 .71716 L F
.83364 .71716 m .79777 .72674 L .83363 .71718 L F
.83363 .71718 m .79777 .72674 L .81954 .72121 L F
.83344 .7174 m .81954 .72121 L .83316 .71775 L F
.83363 .71718 m .81954 .72121 L .83344 .7174 L F
.488 .339 .371 r
.83408 .71024 m .83402 .71024 L .835 .71813 L F
.83408 .71024 m .835 .71813 L .83504 .71814 L F
.83604 .71835 m .83408 .71024 L .83504 .71814 L F
.277 .163 .524 r
.8387 .72194 m .8592 .71635 L .85884 .71019 L F
.465 .139 0 r
.83401 .71672 m .79794 .72641 L .83385 .71676 L F
.83422 .71544 m .79887 .72453 L .83401 .71672 L F
.187 0 0 r
.82678 .71897 m .83401 .71672 L .79802 .72658 L F
.83372 .71707 m .83401 .71672 L .82678 .71897 L F
.465 .139 0 r
.83425 .71526 m .83437 .71453 L .79904 .72423 L F
.488 .339 .371 r
.83365 .71785 m .83437 .71453 L .83364 .71739 L F
.83424 .71797 m .83437 .71453 L .83365 .71785 L F
.83629 .72842 m .83487 .7181 L .83384 .72794 L F
.83487 .7181 m .83437 .71453 L .83424 .71797 L F
.83487 .7181 m .83424 .71797 L .83384 .72794 L F
.187 0 0 r
.80852 .72436 m .79783 .72735 L .79777 .72744 L F
.81937 .72126 m .79783 .72735 L .80852 .72436 L F
.81937 .72126 m .79784 .72734 L .79783 .72735 L F
.83316 .71775 m .81937 .72126 L .79777 .72744 L F
.014 0 0 r
.79848 .72672 m .79794 .72689 L .79795 .72687 L F
.187 0 0 r
.79833 .7266 m .79777 .72674 L .79777 .72744 L F
.445 .87 0 r
.79706 .72756 m .79704 .72756 L .8326 .71764 L F
.213 .032 .246 r
.85422 .71175 m .83364 .71739 L .83372 .71707 L F
.85422 .71175 m .83372 .71707 L .85196 .71207 L F
.465 .139 0 r
.85457 .71108 m .83422 .71544 L .83401 .71672 L F
.488 .339 .371 r
.8347 .71262 m .83468 .71272 L .83528 .71518 L F
.465 .139 0 r
.85472 .71017 m .83422 .71544 L .85457 .71108 L F
.213 .032 .246 r
.85422 .71175 m .85196 .71207 L .8543 .71143 L F
.488 .338 .361 r
.8543 .71143 m .85438 .71133 L .85422 .71175 L F
.461 0 0 r
.89159 .70273 m .89088 .70071 L .89148 .7027 L F
.89088 .70071 m .89087 .70073 L .89148 .7027 L F
.488 .338 .361 r
.85438 .71133 m .85884 .71019 L .85422 .71175 L F
.8575 .703 m .85817 .70659 L .8555 .70992 L F
.8575 .703 m .8555 .70992 L .85531 .70885 L F
.553 .324 0 r
.85492 .7089 m .83428 .71274 L .83437 .71453 L F
.488 .338 .361 r
.85492 .7089 m .85519 .70826 L .85494 .70935 L F
.85519 .70826 m .8575 .703 L .85531 .70885 L F
.85519 .70826 m .85531 .70885 L .85465 .71061 L F
.85817 .70659 m .85884 .71019 L .85505 .71116 L F
.85501 .71054 m .85505 .71116 L .85438 .71133 L F
.85817 .70659 m .85505 .71116 L .85501 .71054 L F
.553 .324 0 r
.85483 .70743 m .83427 .71249 L .85483 .70745 L F
.85484 .70761 m .83428 .71274 L .85492 .7089 L F
.488 .338 .361 r
.8547 .70511 m .85502 .70546 L .85497 .70707 L F
.8545 .70368 m .8547 .70511 L .85462 .70516 L F
.8547 .70511 m .85497 .70707 L .85474 .70582 L F
.8547 .70511 m .85474 .70582 L .85462 .70516 L F
.553 .324 0 r
.85482 .7072 m .8548 .70693 L .83425 .71217 L F
.85477 .70645 m .85474 .70582 L .83422 .71146 L F
.593 .431 0 r
.85474 .70582 m .83423 .71018 L .83422 .71146 L F
.85459 .70502 m .83399 .71023 L .85474 .70582 L F
.553 .324 0 r
.83427 .71249 m .83427 .71251 L .85483 .70747 L F
.488 .338 .361 r
.85474 .70582 m .85497 .70707 L .85492 .7089 L F
.85502 .70546 m .85522 .70613 L .85519 .70826 L F
.85558 .70737 m .85553 .70473 L .85611 .70616 L F
.85519 .70826 m .85522 .70613 L .85558 .70737 L F
.85492 .7089 m .85497 .70707 L .85519 .70826 L F
.553 .324 0 r
.85484 .70761 m .83427 .71251 L .83428 .71274 L F
.384 0 0 r
.88976 .69509 m .88915 .69316 L .88955 .69449 L F
.488 .338 .361 r
.85422 .71175 m .85884 .71019 L .85902 .71327 L F
.85487 .71236 m .85902 .71327 L .8592 .71635 L F
.85422 .71175 m .85902 .71327 L .85487 .71236 L F
.187 0 0 r
.85409 .71168 m .85429 .71144 L .83365 .71715 L F
.84933 .71297 m .84916 .71301 L .85408 .7117 L F
.83365 .71715 m .84916 .71301 L .84933 .71297 L F
.83365 .71715 m .83364 .71716 L .84916 .71301 L F
.83365 .71715 m .85408 .7117 L .85409 .71169 L F
.85409 .71169 m .88978 .70217 L .88978 .70216 L F
.83365 .71715 m .85409 .71169 L .85409 .71169 L F
.85409 .71169 m .88978 .70217 L .85409 .71169 L F
.234 .071 .33 r
.83797 .72633 m .8592 .71635 L .8387 .72194 L F
.83797 .72633 m .85853 .72074 L .8592 .71635 L F
.488 .338 .361 r
.85319 .71281 m .8592 .71635 L .85853 .72074 L F
.384 0 0 r
.89038 .69692 m .8896 .69451 L .88976 .69509 L F
.89255 .70329 m .89126 .69945 L .89126 .6995 L F
.89261 .70335 m .89126 .69939 L .89255 .70329 L F
.89126 .69939 m .8896 .69451 L .89126 .69945 L F
.89126 .69939 m .89126 .69945 L .89255 .70329 L F
.619 .512 0 r
.88896 .6926 m .8335 .70766 L .83356 .70786 L F
.382 0 0 r
.889 .69258 m .88855 .69127 L .88899 .69259 L F
.889 .69258 m .88899 .69259 L .88938 .69376 L F
.88928 .69338 m .889 .69258 L .88938 .69376 L F
.619 .512 0 r
.88906 .69257 m .88896 .69259 L .88896 .6926 L F
.88896 .69259 m .8335 .70766 L .88896 .6926 L F
.366 0 0 r
.88945 .69399 m .88848 .69112 L .8896 .69451 L F
.89261 .70335 m .89126 .69932 L .89126 .69939 L F
.89481 .70983 m .89263 .70338 L .89261 .70335 L F
.89263 .70338 m .89126 .69932 L .89261 .70335 L F
.8949 .71005 m .89025 .69634 L .89481 .70983 L F
.89025 .69634 m .88945 .69399 L .89026 .69637 L F
.89025 .69634 m .89026 .69637 L .89481 .70983 L F
.488 .338 .361 r
.85492 .7089 m .85494 .70935 L .85465 .71061 L F
.85531 .70885 m .8555 .70992 L .85457 .71108 L F
.85531 .70885 m .85457 .71108 L .85465 .71061 L F
.465 .139 0 r
.8906 .70095 m .85473 .71005 L .85472 .71017 L F
.455 0 0 r
.89099 .70252 m .89087 .70073 L .89059 .70124 L F
.91431 .7761 m .89148 .7027 L .89099 .70252 L F
.89148 .7027 m .89087 .70073 L .89099 .70252 L F
.097 0 0 r
.83629 .72842 m .85853 .72074 L .83797 .72633 L F
.83629 .72842 m .8569 .72282 L .85853 .72074 L F
.488 .338 .361 r
.85251 .71366 m .85853 .72074 L .8569 .72282 L F
.187 0 0 r
.85432 .7114 m .85457 .71108 L .83401 .71672 L F
.153 .4 .812 r
.85403 .71177 m .83364 .71739 L .85422 .71175 L F
.455 0 0 r
.89098 .70252 m .89059 .70124 L .89058 .70126 L F
.91431 .7761 m .89099 .70252 L .89098 .70252 L F
.89099 .70252 m .89059 .70124 L .89098 .70252 L F
.89058 .70126 m .89059 .70124 L .89058 .70125 L F
.46 0 0 r
.89079 .70246 m .89058 .70125 L .89048 .70149 L F
.91431 .7761 m .89098 .70252 L .89079 .70246 L F
.89098 .70252 m .89058 .70125 L .89079 .70246 L F
.187 0 0 r
.85722 .71089 m .85405 .71174 L .85617 .71118 L F
.85405 .71174 m .83363 .71718 L .85405 .71174 L F
.85405 .71174 m .85405 .71174 L .85617 .71118 L F
.83364 .71716 m .83363 .71717 L .85406 .71173 L F
.055 0 0 r
.89292 .71916 m .88908 .70813 L .89256 .71214 L F
.88908 .70813 m .89015 .70736 L .89256 .71214 L F
.90995 .76809 m .89292 .71916 L .89256 .71214 L F
.159 0 0 r
.8918 .72568 m .89292 .71916 L .90995 .76809 L F
.113 0 0 r
.90412 .76799 m .90995 .76809 L .89683 .76869 L F
.446 0 0 r
.88798 .70403 m .91032 .77961 L .91431 .7761 L F
.461 0 0 r
.91431 .7761 m .88983 .70223 L .88982 .70223 L F
.187 0 0 r
.85406 .71172 m .85406 .71173 L .88986 .70219 L F
.85406 .71172 m .88986 .70219 L .88986 .70219 L F
.288 0 0 r
.8964 .69012 m .88848 .69112 L .90471 .68664 L F
.358 0 0 r
.88846 .69106 m .88848 .69112 L .88945 .69399 L F
.88846 .69106 m .88945 .69399 L .88945 .69397 L F
.366 0 0 r
.88896 .69258 m .88848 .69112 L .88886 .69227 L F
.8896 .69451 m .88887 .69228 L .88896 .69258 L F
.88887 .69228 m .88848 .69112 L .88896 .69258 L F
.8896 .69451 m .88886 .69227 L .88948 .69415 L F
.619 .512 0 r
.88904 .69252 m .86379 .69941 L .88906 .69257 L F
.86379 .69941 m .86171 .7 L .88906 .69257 L F
.403 0 0 r
.88955 .69449 m .88982 .69543 L .88991 .6957 L F
.88976 .69509 m .88991 .6957 L .89043 .69724 L F
.89039 .69699 m .89043 .69724 L .89247 .70323 L F
.88976 .69509 m .89043 .69724 L .89039 .69699 L F
.455 0 0 r
.89087 .70073 m .8907 .70018 L .89059 .70117 L F
.89087 .70073 m .89059 .70117 L .89059 .70122 L F
.465 .139 0 r
.89059 .70122 m .85472 .71017 L .85457 .71108 L F
.447 0 0 r
.89186 .70284 m .89064 .69923 L .89065 .69936 L F
.91629 .77308 m .8919 .70286 L .89186 .70284 L F
.8919 .70286 m .89064 .69923 L .89186 .70284 L F
.187 0 0 r
.83364 .71716 m .85406 .71173 L .85406 .71172 L F
.83363 .71717 m .84115 .71517 L .85405 .71174 L F
.46 0 0 r
.89048 .70149 m .89035 .70179 L .89055 .7024 L F
.89079 .70246 m .89055 .7024 L .91431 .7761 L F
.89048 .70149 m .89055 .7024 L .89079 .70246 L F
.187 0 0 r
.89022 .70185 m .89059 .70122 L .87808 .70518 L F
.403 0 0 r
.88976 .69509 m .89247 .70323 L .89255 .70329 L F
.382 0 0 r
.89285 .70365 m .89266 .70343 L .91629 .77308 L F
0 0 0 r
.91629 .77308 m .89266 .70343 L .89265 .70342 L F
.358 0 0 r
.88945 .69397 m .88945 .69399 L .8949 .71005 L F
.89491 .71006 m .8949 .71005 L .91629 .77308 L F
.88945 .69397 m .8949 .71005 L .89491 .71006 L F
.465 .139 0 r
.89124 .70104 m .89059 .7012 L .89059 .70122 L F
.455 0 0 r
.89059 .70124 m .89058 .70123 L .89058 .70125 L F
.89059 .70122 m .89058 .70123 L .89059 .70124 L F
.465 .139 0 r
.89059 .7012 m .85472 .71017 L .89059 .70122 L F
.455 0 0 r
.89059 .70122 m .89059 .70117 L .89058 .70123 L F
.435 0 0 r
.89759 .71924 m .89063 .69912 L .89064 .69923 L F
.89063 .69912 m .89062 .69911 L .89064 .69923 L F
.89766 .7194 m .89062 .69911 L .89759 .71924 L F
.366 0 0 r
.89126 .69939 m .88945 .69399 L .8896 .69451 L F
.89126 .69932 m .88945 .69399 L .89126 .69939 L F
.384 0 0 r
.89126 .6995 m .89033 .69668 L .89038 .69692 L F
.89126 .69945 m .89033 .69668 L .89126 .6995 L F
.419 0 0 r
.89839 .72097 m .8902 .69674 L .89038 .69763 L F
.89879 .72187 m .8901 .69645 L .89839 .72097 L F
.403 0 0 r
.91629 .77308 m .88991 .6957 L .89005 .69624 L F
.593 .431 0 r
.89031 .69575 m .88993 .69585 L .89039 .69596 L F
.488 .338 .361 r
.8545 .70368 m .85464 .70418 L .8547 .70511 L F
.85464 .70418 m .85502 .70546 L .8547 .70511 L F
.85502 .70546 m .85508 .70364 L .85522 .70613 L F
.85508 .70364 m .85524 .70403 L .85522 .70613 L F
.593 .431 0 r
.88993 .69585 m .85457 .70494 L .88999 .69606 L F
.88993 .69585 m .88999 .69606 L .89039 .69596 L F
.403 0 0 r
.89015 .6966 m .89005 .69624 L .8901 .69645 L F
.91629 .77308 m .89005 .69624 L .89015 .6966 L F
.488 .338 .361 r
.85446 .70405 m .85462 .70516 L .85451 .7046 L F
.593 .431 0 r
.88986 .69558 m .85441 .70408 L .85442 .70409 L F
.403 0 0 r
.88991 .6957 m .88982 .69543 L .88993 .69585 L F
.384 0 0 r
.89033 .69668 m .8896 .69451 L .89038 .69692 L F
.276 0 0 r
.89219 .69526 m .88993 .69585 L .88982 .69543 L F
.593 .431 0 r
.89021 .6955 m .88986 .69558 L .88986 .69558 L F
.88986 .69558 m .85441 .70408 L .88986 .69558 L F
.403 0 0 r
.88991 .6957 m .88993 .69585 L .89001 .69612 L F
.593 .431 0 r
.85457 .70494 m .85459 .70502 L .88999 .69606 L F
.88999 .69606 m .88999 .69606 L .89039 .69596 L F
.85457 .70494 m .88999 .69606 L .88999 .69606 L F
.403 0 0 r
.89005 .69624 m .89004 .69622 L .8901 .69645 L F
.88991 .6957 m .89001 .69612 L .89005 .69624 L F
.89001 .69612 m .89004 .69622 L .89005 .69624 L F
.593 .431 0 r
.8931 .69527 m .85459 .70502 L .85474 .70582 L F
.403 0 0 r
.89001 .69612 m .88993 .69585 L .89004 .69622 L F
.435 0 0 r
.89056 .69817 m .89062 .69902 L .91629 .77308 L F
.8906 .69895 m .89063 .69911 L .91629 .77308 L F
.439 0 0 r
.90664 .69341 m .90656 .69375 L .90635 .69259 L F
.93259 .76793 m .90667 .69405 L .90664 .69341 L F
.90667 .69405 m .90656 .69375 L .90664 .69341 L F
.234 0 0 r
.89066 .69936 m .89064 .69923 L .89665 .69752 L F
.89066 .69936 m .89665 .69752 L .89846 .69707 L F
.131 0 0 r
.90672 .69528 m .90035 .69772 L .89212 .70068 L F
.447 0 0 r
.90672 .69528 m .90668 .69485 L .93259 .76793 L F
.89102 .70042 m .89065 .69936 L .89097 .70052 L F
.89088 .70071 m .89072 .69975 L .8907 .70018 L F
.89072 .69975 m .89065 .69936 L .8907 .70018 L F
.465 .139 0 r
.89547 .69781 m .90432 .69535 L .89415 .69813 L F
.90432 .69535 m .90668 .6947 L .90437 .69533 L F
.90432 .69535 m .90437 .69533 L .89415 .69813 L F
.455 0 0 r
.89087 .70073 m .89059 .70122 L .89059 .70124 L F
.461 0 0 r
.89088 .70071 m .8907 .70018 L .89087 .70073 L F
.447 0 0 r
.89097 .70052 m .89065 .69936 L .89088 .70071 L F
.197 0 0 r
.90281 .69599 m .89066 .70114 L .8907 .70018 L F
.234 0 0 r
.89846 .69707 m .8907 .70018 L .89065 .69936 L F
.90281 .69599 m .8907 .70018 L .89846 .69707 L F
.435 0 0 r
.89062 .69911 m .89063 .69914 L .89064 .69923 L F
.253 0 0 r
.89665 .69752 m .89064 .69923 L .89063 .69914 L F
.465 .139 0 r
.90184 .69679 m .90668 .69481 L .89223 .69871 L F
.254 0 0 r
.90672 .69528 m .89212 .70068 L .90668 .69485 L F
.461 0 0 r
.93012 .77228 m .90509 .70495 L .93086 .77126 L F
.23 0 0 r
.9064 .69623 m .89922 .6986 L .90653 .69537 L F
.89922 .6986 m .90035 .69772 L .90672 .69528 L F
.90671 .69613 m .9064 .69623 L .90672 .69528 L F
.187 0 0 r
.90661 .69664 m .89922 .6986 L .90671 .69613 L F
.465 .139 0 r
.90588 .69683 m .90675 .69581 L .90143 .69687 L F
.90663 .69682 m .90665 .69663 L .90588 .69683 L F
.90665 .69663 m .90675 .69581 L .90588 .69683 L F
.90663 .69682 m .89473 .69974 L .89365 .70013 L F
.90663 .69682 m .89133 .70072 L .89134 .70076 L F
.90663 .69682 m .89119 .70079 L .89124 .70104 L F
.90663 .69682 m .89162 .69883 L .89236 .70032 L F
.187 0 0 r
.89469 .70017 m .90003 .69863 L .89396 .70029 L F
.036 0 0 r
.90624 .69757 m .90163 .69888 L .90155 .69886 L F
.90163 .69888 m .88983 .70223 L .90155 .69886 L F
.90155 .69886 m .88983 .70223 L .89005 .70204 L F
.90624 .69757 m .89005 .70204 L .89125 .70155 L F
0 0 0 r
.88997 .70219 m .88992 .7022 L .90624 .69757 L F
.90591 .69776 m .88997 .70219 L .90624 .69757 L F
.89082 .70196 m .88983 .70223 L .90591 .69776 L F
.187 0 0 r
.90651 .69711 m .90062 .69872 L .90043 .69869 L F
.90062 .69872 m .89048 .70149 L .90043 .69869 L F
.90043 .69869 m .89048 .70149 L .89347 .7005 L F
.90651 .69711 m .89347 .7005 L .90655 .69689 L F
.115 0 0 r
.9065 .69713 m .89048 .70149 L .90651 .69711 L F
.145 0 0 r
.9065 .69713 m .89035 .70179 L .89048 .70149 L F
.114 0 0 r
.90624 .69757 m .89035 .70179 L .9065 .69713 L F
.187 0 0 r
.90186 .69891 m .90018 .69865 L .89469 .70017 L F
.90018 .69865 m .90003 .69863 L .89469 .70017 L F
.90186 .69891 m .89456 .70019 L .89473 .70082 L F
.89456 .70019 m .89396 .70029 L .89403 .70034 L F
.89456 .70019 m .89403 .70034 L .89473 .70082 L F
.23 0 0 r
.89922 .6986 m .89347 .7005 L .90035 .69772 L F
.89347 .7005 m .89048 .70149 L .89182 .70098 L F
.187 0 0 r
.89277 .7007 m .89396 .70029 L .89254 .70068 L F
.89404 .70035 m .89396 .70029 L .89277 .7007 L F
.89473 .70082 m .89321 .70072 L .893 .70127 L F
.89321 .70072 m .89254 .70068 L .89265 .70083 L F
.89321 .70072 m .89265 .70083 L .893 .70127 L F
.131 0 0 r
.90035 .69772 m .89182 .70098 L .89212 .70068 L F
.89182 .70098 m .89048 .70149 L .89133 .70107 L F
.187 0 0 r
.89201 .70153 m .89182 .70088 L .89125 .70104 L F
.131 0 0 r
.89182 .70098 m .89133 .70107 L .89212 .70068 L F
.23 0 0 r
.89347 .7005 m .89182 .70098 L .90035 .69772 L F
.187 0 0 r
.90047 .69857 m .90663 .69682 L .90003 .69863 L F
.90658 .69689 m .90663 .69682 L .90047 .69857 L F
.90586 .69784 m .90003 .69863 L .90186 .69891 L F
.90586 .69784 m .90003 .69863 L .90586 .69784 L F
.90186 .69891 m .89949 .69955 L .90192 .69892 L F
.89949 .69955 m .89796 .69997 L .90192 .69892 L F
.89314 .70131 m .89207 .70161 L .89207 .70162 L F
.90192 .69892 m .89476 .70083 L .89481 .70087 L F
.90584 .69784 m .90658 .69689 L .90047 .69857 L F
0 0 0 r
.90578 .69783 m .89082 .70196 L .90591 .69776 L F
.445 .87 0 r
.89306 .70134 m .89306 .70135 L .89208 .70161 L F
0 0 0 r
.89117 .70186 m .89082 .70196 L .90578 .69783 L F
.187 0 0 r
.88978 .70216 m .88978 .70217 L .90192 .69892 L F
.89949 .69955 m .89028 .70201 L .89796 .69997 L F
.89028 .70201 m .89027 .70203 L .90192 .69892 L F
.445 .87 0 r
.90288 .69823 m .90192 .69892 L .90132 .69865 L F
.9017 .69853 m .90132 .69865 L .90129 .69864 L F
.90288 .69823 m .90132 .69865 L .9017 .69853 L F
.187 0 0 r
.90655 .69689 m .89347 .7005 L .89922 .6986 L F
.465 .139 0 r
.90044 .69765 m .90143 .69687 L .89162 .69883 L F
.90663 .69682 m .90143 .69687 L .90044 .69765 L F
.90668 .69485 m .90668 .69481 L .90184 .69679 L F
.90668 .69481 m .90668 .6947 L .89223 .69871 L F
.447 0 0 r
.93259 .76793 m .90668 .69472 L .90667 .69405 L F
.90668 .69472 m .90668 .69471 L .90668 .6947 L F
.90668 .69472 m .90668 .6947 L .90667 .69405 L F
.553 .324 0 r
.90668 .69469 m .90666 .69469 L .90666 .69469 L F
.9069 .69464 m .90668 .69469 L .90668 .69469 L F
.90668 .69469 m .90666 .69469 L .90668 .69469 L F
.264 0 0 r
.90656 .69375 m .89226 .69854 L .90635 .69259 L F
.89226 .69854 m .89242 .69835 L .90635 .69259 L F
.435 0 0 r
.89038 .69763 m .8906 .69895 L .89062 .69902 L F
.89038 .69763 m .89062 .69902 L .89056 .69817 L F
.248 0 0 r
.89775 .6945 m .89064 .69893 L .89038 .69763 L F
.553 .324 0 r
.90668 .6947 m .899 .69661 L .89015 .69923 L F
.247 0 0 r
.90663 .69443 m .89226 .69854 L .90656 .69375 L F
.553 .324 0 r
.89159 .69873 m .89126 .69854 L .8904 .69907 L F
.89286 .69814 m .89126 .69854 L .89159 .69873 L F
.899 .69661 m .8904 .69907 L .89015 .69923 L F
.277 0 0 r
.90635 .69259 m .89242 .69835 L .9062 .69193 L F
.248 0 0 r
.89064 .69893 m .8906 .69895 L .89038 .69763 L F
.553 .324 0 r
.90668 .69469 m .85484 .70761 L .90668 .6947 L F
.90666 .69469 m .89271 .69799 L .90666 .69469 L F
.89271 .69799 m .89271 .69799 L .90666 .69469 L F
.90666 .69469 m .89181 .6982 L .8916 .69833 L F
.447 0 0 r
.90668 .6947 m .90666 .69459 L .90667 .69405 L F
.431 0 0 r
.9062 .69193 m .93259 .76793 L .90635 .69259 L F
.90606 .69124 m .93259 .76793 L .90627 .69213 L F
.90615 .69168 m .90627 .69213 L .9062 .69193 L F
.90606 .69124 m .90627 .69213 L .90615 .69168 L F
.593 .431 0 r
.90615 .69168 m .90111 .69291 L .90049 .69313 L F
.90615 .69167 m .90115 .69289 L .90615 .69168 L F
.276 0 0 r
.90598 .69099 m .89785 .69378 L .88985 .69542 L F
.89785 .69378 m .89219 .69526 L .88982 .69543 L F
.593 .431 0 r
.90115 .69289 m .89023 .69556 L .90111 .69291 L F
.90115 .69289 m .90111 .69291 L .90615 .69168 L F
.553 .324 0 r
.90667 .69468 m .90653 .69375 L .89059 .69781 L F
.9069 .69464 m .89059 .69781 L .89078 .69844 L F
.347 0 0 r
.93223 .76525 m .9128 .70954 L .92092 .7326 L F
.362 0 0 r
.90628 .69183 m .90792 .69646 L .90614 .69146 L F
.401 0 0 r
.91321 .71115 m .91435 .71431 L .93223 .76525 L F
.362 0 0 r
.90605 .6912 m .90801 .69672 L .90606 .69122 L F
.401 0 0 r
.91435 .71431 m .91583 .71841 L .93223 .76525 L F
0 0 0 r
.90851 .69806 m .93223 .76525 L .93249 .76556 L F
.362 0 0 r
.91136 .70614 m .93249 .76556 L .9115 .70654 L F
.91136 .70614 m .9115 .70654 L .90792 .69646 L F
.90801 .69672 m .91136 .70614 L .90792 .69646 L F
.90801 .69672 m .90792 .69646 L .90606 .69122 L F
.401 0 0 r
.90539 .68879 m .905 .68749 L .91583 .71841 L F
.90539 .68879 m .91583 .71841 L .91435 .71431 L F
.90527 .68843 m .90518 .68813 L .90539 .68879 L F
.90518 .68813 m .905 .68749 L .90539 .68879 L F
.619 .512 0 r
.89775 .69018 m .89187 .69175 L .89138 .69193 L F
.296 0 0 r
.90187 .6886 m .90471 .68664 L .90488 .68715 L F
.619 .512 0 r
.90215 .68896 m .89795 .6901 L .89775 .69018 L F
.90214 .68895 m .89795 .6901 L .90215 .68896 L F
.90518 .68813 m .88904 .69252 L .90518 .68813 L F
.403 0 0 r
.88955 .69449 m .88991 .6957 L .88976 .69509 L F
.288 0 0 r
.88886 .69227 m .88848 .69112 L .8964 .69012 L F
.619 .512 0 r
.90518 .68813 m .88891 .69217 L .88904 .69252 L F
.347 0 0 r
.91583 .71841 m .905 .68749 L .90471 .68659 L F
.9128 .70954 m .90471 .68659 L .90431 .68525 L F
.90705 .6927 m .90431 .68525 L .90276 .68014 L F
.9128 .70954 m .90431 .68525 L .90705 .6927 L F
.349 0 0 r
.88611 .68433 m .88668 .68597 L .88613 .68437 L F
.88668 .68597 m .88668 .68598 L .88613 .68437 L F
.88613 .68437 m .88668 .68598 L .88616 .68445 L F
.88668 .68598 m .88677 .68622 L .88669 .686 L F
.88668 .68598 m .88669 .686 L .88616 .68445 L F
.488 .338 .361 r
.84953 .69122 m .84965 .69125 L .85086 .69374 L F
.117 0 0 r
.84209 .67856 m .83837 .6791 L .8425 .67794 L F
.84209 .67856 m .83796 .67971 L .83837 .6791 L F
.255 .442 .972 r
.84143 .67832 m .83796 .67971 L .84209 .67856 L F
.488 .338 .361 r
.84844 .68955 m .84143 .67832 L .84209 .67856 L F
.84938 .69119 m .8484 .68959 L .84844 .68955 L F
.8484 .68959 m .84143 .67832 L .84844 .68955 L F
.64 .795 0 r
.84872 .69106 m .84867 .69101 L .82814 .69671 L F
.84909 .69146 m .84872 .69106 L .82814 .69671 L F
.488 .338 .361 r
.84932 .69117 m .84143 .67832 L .84938 .69119 L F
.459 .875 0 r
.84817 .69089 m .82732 .69652 L .82742 .69655 L F
.488 .338 .361 r
.84928 .69116 m .84143 .67832 L .84932 .69117 L F
.363 0 0 r
.88523 .68185 m .88584 .68372 L .88597 .684 L F
.64 .795 0 r
.84909 .69146 m .82814 .69671 L .84942 .69182 L F
.84943 .69183 m .82863 .69723 L .84949 .6919 L F
.84942 .69182 m .82862 .69722 L .84942 .69182 L F
.84942 .69182 m .82862 .69722 L .84942 .69182 L F
.649 .676 0 r
.85011 .69256 m .8296 .69825 L .85011 .69256 L F
.64 .795 0 r
.84952 .69193 m .82875 .69736 L .84956 .69196 L F
.82872 .69733 m .84949 .6919 L .84949 .6919 L F
.84949 .6919 m .82872 .69733 L .84949 .6919 L F
.84942 .69182 m .82862 .69722 L .84943 .69183 L F
.8495 .6919 m .82872 .69733 L .84951 .69191 L F
.82872 .69733 m .8495 .6919 L .8495 .6919 L F
.84949 .6919 m .82872 .69733 L .8495 .6919 L F
.649 .676 0 r
.85011 .69256 m .85011 .69256 L .82959 .69824 L F
.85011 .69256 m .82959 .69824 L .8296 .69825 L F
.85011 .69256 m .82959 .69824 L .85011 .69256 L F
.488 .338 .361 r
.85061 .69343 m .85011 .69256 L .85086 .69374 L F
.363 0 0 r
.88518 .68178 m .88584 .68372 L .88523 .68185 L F
.488 .338 .361 r
.85019 .69264 m .84969 .69183 L .85028 .69274 L F
.84969 .69183 m .84955 .69159 L .85028 .69274 L F
.84928 .69116 m .84932 .69117 L .85028 .69274 L F
.85028 .69274 m .84932 .69117 L .84938 .69119 L F
.85086 .69374 m .85019 .69264 L .85028 .69274 L F
.363 0 0 r
.88584 .68372 m .8861 .68446 L .88597 .684 L F
.88408 .67842 m .88524 .68186 L .88528 .68193 L F
.88212 .67275 m .88408 .67849 L .88408 .67842 L F
.88408 .67849 m .88524 .68186 L .88408 .67842 L F
.488 .338 .361 r
.84867 .69101 m .84717 .68838 L .84969 .69183 L F
.84717 .68838 m .84726 .68785 L .84969 .69183 L F
.84556 .68094 m .84313 .67634 L .84294 .67459 L F
.85086 .69374 m .84562 .68194 L .84556 .68094 L F
.84562 .68194 m .84313 .67634 L .84556 .68094 L F
.649 .676 0 r
.85037 .69302 m .85016 .69265 L .82967 .69837 L F
.85011 .69256 m .8296 .69825 L .85011 .69256 L F
.363 0 0 r
.88523 .68185 m .88597 .684 L .88524 .68186 L F
.88597 .684 m .8864 .68526 L .88597 .68401 L F
.88597 .684 m .88597 .68401 L .88524 .68186 L F
.488 .338 .361 r
.84969 .69183 m .84928 .69116 L .84955 .69159 L F
.649 .676 0 r
.85053 .69329 m .82967 .69837 L .8299 .69877 L F
.363 0 0 r
.88611 .68433 m .8864 .68526 L .88668 .68597 L F
.88528 .68193 m .88601 .6841 L .88611 .68433 L F
.88601 .6841 m .8864 .68526 L .88611 .68433 L F
.649 .676 0 r
.85037 .69302 m .82967 .69837 L .85053 .69329 L F
.488 .338 .361 r
.84867 .69101 m .84969 .69183 L .85061 .69343 L F
.84985 .6913 m .85148 .69495 L .85128 .69459 L F
.84297 .67753 m .84313 .67634 L .84752 .68623 L F
.84744 .68672 m .84752 .68623 L .85086 .69374 L F
.84297 .67753 m .84752 .68623 L .84744 .68672 L F
.64 .795 0 r
.84942 .69182 m .84942 .69182 L .88523 .68252 L F
.237 .079 .349 r
.84297 .67753 m .83901 .67749 L .84313 .67634 L F
.84297 .67753 m .83885 .67868 L .83901 .67749 L F
.037 0 0 r
.8425 .67794 m .83837 .6791 L .83885 .67868 L F
.8425 .67794 m .83885 .67868 L .84297 .67753 L F
.488 .338 .363 r
.83796 .67971 m .8373 .67947 L .83837 .6791 L F
.255 .442 .972 r
.84143 .67832 m .8373 .67947 L .83796 .67971 L F
.488 .338 .363 r
.83885 .67868 m .83575 .67676 L .83901 .67749 L F
.83885 .67868 m .83651 .67842 L .83575 .67676 L F
.83837 .6791 m .83651 .67842 L .83885 .67868 L F
.83837 .6791 m .8373 .67947 L .83651 .67842 L F
.325 .372 .919 r
.84064 .67726 m .8373 .67947 L .84143 .67832 L F
.488 .338 .361 r
.84867 .69101 m .84064 .67726 L .84143 .67832 L F
.459 .875 0 r
.8481 .69087 m .82732 .69652 L .84817 .69089 L F
.8481 .69087 m .82732 .69652 L .8481 .69087 L F
.84782 .69081 m .8269 .69643 L .84783 .69081 L F
.172 0 0 r
.84744 .69075 m .82687 .69647 L .84744 .69075 L F
.84746 .69072 m .82687 .69647 L .8269 .69643 L F
.84744 .69075 m .82687 .69647 L .84746 .69072 L F
.84744 .69075 m .82687 .69647 L .84744 .69075 L F
.459 .875 0 r
.84809 .69087 m .83012 .69557 L .82731 .69652 L F
.84783 .69081 m .83012 .69557 L .84809 .69087 L F
.172 0 0 r
.84738 .69082 m .82678 .69657 L .84738 .69081 L F
.84744 .69075 m .82678 .69657 L .82687 .69647 L F
.84738 .69081 m .82678 .69657 L .84744 .69075 L F
.84738 .69082 m .83709 .69386 L .82678 .69657 L F
.163 .406 .828 r
.84867 .69101 m .82814 .69671 L .82661 .69677 L F
.84867 .69101 m .82661 .69677 L .82894 .69612 L F
.172 0 0 r
.83709 .69386 m .82661 .69677 L .82678 .69657 L F
.163 .406 .828 r
.84867 .69101 m .82894 .69612 L .84718 .69106 L F
.172 0 0 r
.84714 .6911 m .8264 .69701 L .84738 .69082 L F
.163 .406 .828 r
.84718 .69106 m .82642 .69677 L .84699 .69106 L F
.82894 .69612 m .82642 .69677 L .84718 .69106 L F
.172 0 0 r
.84738 .69082 m .82678 .69657 L .84738 .69082 L F
.488 .338 .361 r
.84807 .68999 m .84699 .69106 L .84064 .67726 L F
.84867 .69101 m .84718 .69106 L .84807 .68999 L F
.84718 .69106 m .84699 .69106 L .84807 .68999 L F
.459 .875 0 r
.8481 .69087 m .8481 .69087 L .84852 .69076 L F
.405 0 0 r
.8849 .68147 m .88491 .68148 L .88408 .67934 L F
.8849 .68147 m .88408 .67934 L .88408 .67935 L F
.88549 .683 m .8849 .68147 L .8849 .68147 L F
.8849 .68147 m .88408 .67934 L .8849 .68147 L F
.64 .795 0 r
.88446 .68126 m .84867 .69101 L .84872 .69106 L F
.44 0 0 r
.88435 .68109 m .88457 .68122 L .88401 .67968 L F
.405 0 0 r
.8849 .68146 m .88408 .67935 L .88408 .67936 L F
.8849 .68147 m .88408 .67935 L .8849 .68146 L F
.88408 .67935 m .88295 .67642 L .88408 .67935 L F
.88408 .67935 m .88408 .67935 L .8849 .68146 L F
.44 0 0 r
.88435 .6811 m .88401 .67968 L .88392 .67988 L F
.363 0 0 r
.88408 .67851 m .88523 .68185 L .88408 .67849 L F
.88523 .68185 m .88524 .68186 L .88408 .67849 L F
.88408 .67849 m .88408 .67849 L .88212 .67275 L F
.88523 .68185 m .88408 .67849 L .88408 .67849 L F
.88408 .67851 m .88518 .68178 L .88523 .68185 L F
.88409 .67859 m .88518 .68178 L .88408 .67851 L F
.383 0 0 r
.88496 .68153 m .88568 .68339 L .88518 .68178 L F
.88568 .68339 m .88578 .68359 L .88518 .68178 L F
.8859 .68396 m .886 .68418 L .88584 .68372 L F
.88578 .68359 m .88584 .68372 L .88518 .68178 L F
.8859 .68396 m .88584 .68372 L .88578 .68359 L F
.64 .795 0 r
.88525 .68252 m .84942 .69182 L .84942 .69182 L F
.405 0 0 r
.88549 .683 m .88553 .68308 L .88491 .68148 L F
.363 0 0 r
.88524 .68186 m .88597 .68401 L .88528 .68193 L F
.88597 .68401 m .8864 .68526 L .88601 .6841 L F
.88597 .68401 m .88601 .6841 L .88528 .68193 L F
.405 0 0 r
.88549 .683 m .8849 .68147 L .8849 .68146 L F
.88549 .683 m .88491 .68148 L .8849 .68147 L F
.349 0 0 r
.88611 .68433 m .88613 .68437 L .8853 .68196 L F
.368 0 0 r
.8859 .68396 m .88566 .6834 L .8861 .68446 L F
.88496 .68153 m .88553 .68308 L .88568 .68339 L F
.44 0 0 r
.8844 .68116 m .88467 .6815 L .88457 .68122 L F
.88445 .68125 m .88467 .6815 L .8844 .68116 L F
.284 0 0 r
.88448 .68124 m .88467 .6815 L .88445 .68125 L F
.425 0 0 r
.88494 .68185 m .88467 .6815 L .88505 .68213 L F
.88457 .68122 m .88467 .6815 L .88475 .68134 L F
.64 .795 0 r
.88513 .68228 m .8846 .68122 L .88311 .68163 L F
.85503 .68954 m .88311 .68163 L .84872 .69106 L F
.88513 .68228 m .88311 .68163 L .85503 .68954 L F
.425 0 0 r
.88406 .67951 m .88457 .68122 L .88475 .68134 L F
.88023 .66938 m .88401 .67968 L .88406 .67951 L F
.88401 .67968 m .88457 .68122 L .88406 .67951 L F
.45 0 0 r
.88385 .68006 m .88378 .6807 L .88405 .68065 L F
.457 0 0 r
.88348 .68068 m .88354 .68076 L .88378 .6807 L F
.88325 .68065 m .88345 .68072 L .88348 .68068 L F
.88345 .68072 m .88354 .68076 L .88348 .68068 L F
.368 0 0 r
.88408 .67928 m .88491 .68148 L .88496 .68153 L F
.88293 .67632 m .88408 .67932 L .88408 .67928 L F
.88408 .67932 m .88491 .68148 L .88408 .67928 L F
.457 0 0 r
.88368 .68037 m .88348 .68068 L .88378 .6807 L F
.45 0 0 r
.88368 .68037 m .88378 .6807 L .88385 .68006 L F
0 0 0 r
.88239 .67693 m .87826 .66615 L .88272 .67715 L F
.055 0 0 r
.8815 .67657 m .87431 .66566 L .87826 .66615 L F
.87975 .67634 m .87431 .66566 L .8815 .67657 L F
.8815 .67657 m .87826 .66615 L .88191 .67663 L F
.461 0 0 r
.8781 .672 m .8813 .68023 L .88023 .66938 L F
.459 .875 0 r
.85252 .68938 m .88335 .68076 L .84904 .6903 L F
.88335 .68076 m .88335 .68076 L .84904 .6903 L F
.88382 .68063 m .88382 .68063 L .88349 .68072 L F
.368 0 0 r
.88295 .67642 m .88408 .67934 L .88293 .67632 L F
.88408 .67934 m .88491 .68148 L .88408 .67932 L F
.88408 .67934 m .88408 .67932 L .88293 .67632 L F
.383 0 0 r
.88293 .67632 m .88408 .67928 L .8823 .67351 L F
.88408 .67928 m .88496 .68153 L .88409 .67891 L F
.88408 .67928 m .88409 .67891 L .8823 .67351 L F
.88496 .68153 m .88518 .68178 L .88409 .67859 L F
.88409 .67891 m .88409 .67859 L .88027 .66741 L F
.88496 .68153 m .88409 .67859 L .88409 .67891 L F
.649 .676 0 r
.89095 .68123 m .88537 .68278 L .89095 .68123 L F
.88537 .68278 m .85011 .69256 L .88537 .68278 L F
.88537 .68278 m .88537 .68278 L .89095 .68123 L F
.85011 .69256 m .85011 .69256 L .88537 .68278 L F
.405 0 0 r
.8849 .68146 m .88523 .68246 L .88549 .683 L F
.88523 .68246 m .88529 .68263 L .88537 .68278 L F
.88523 .68246 m .88537 .68278 L .88549 .683 L F
.649 .676 0 r
.8638 .68926 m .88542 .68289 L .85016 .69265 L F
.88542 .68289 m .89095 .68125 L .88538 .68281 L F
.88542 .68289 m .88538 .68281 L .85016 .69265 L F
.368 0 0 r
.88491 .68148 m .88553 .68308 L .88496 .68153 L F
.308 0 0 r
.89008 .68134 m .88529 .68263 L .88505 .68213 L F
.64 .795 0 r
.88529 .68257 m .88526 .68258 L .88534 .68268 L F
.88526 .68258 m .84952 .69193 L .88532 .68268 L F
.88526 .68258 m .88532 .68268 L .88534 .68268 L F
.303 0 0 r
.8847 .68149 m .88505 .68213 L .88467 .6815 L F
.405 0 0 r
.8849 .68146 m .88505 .68213 L .88524 .68247 L F
.88408 .67936 m .88475 .68134 L .8849 .68146 L F
.88023 .66938 m .88406 .67951 L .88408 .67936 L F
.88406 .67951 m .88475 .68134 L .88408 .67936 L F
.459 .875 0 r
.86192 .68689 m .84746 .69072 L .85494 .68888 L F
.85494 .68888 m .84746 .69072 L .84781 .6908 L F
.172 0 0 r
.88357 .6807 m .84738 .69081 L .84744 .69075 L F
.88358 .6807 m .84738 .69081 L .88358 .68069 L F
.459 .875 0 r
.88419 .68101 m .86192 .68689 L .85494 .68888 L F
.88419 .68101 m .86192 .68689 L .88419 .68101 L F
.88359 .68069 m .88358 .68069 L .84904 .6903 L F
.172 0 0 r
.86207 .68668 m .8838 .68063 L .86241 .68658 L F
.405 0 0 r
.88475 .68134 m .88505 .68213 L .8849 .68146 L F
.425 0 0 r
.88475 .68134 m .88467 .6815 L .88494 .68185 L F
.303 0 0 r
.90091 .67727 m .88505 .68213 L .8847 .68149 L F
.284 0 0 r
.89751 .67757 m .88467 .6815 L .88448 .68124 L F
.308 0 0 r
.90134 .67798 m .89635 .67966 L .8851 .68212 L F
.90134 .67798 m .8851 .68212 L .8851 .68211 L F
.89635 .67966 m .89008 .68134 L .88505 .68213 L F
.305 0 0 r
.90134 .67798 m .88505 .68213 L .90091 .67727 L F
.292 0 0 r
.90091 .67727 m .88467 .6815 L .89751 .67757 L F
.64 .795 0 r
.9005 .67677 m .90041 .67665 L .88819 .68004 L F
.292 0 0 r
.9005 .67677 m .89751 .67757 L .90042 .67668 L F
.90091 .67727 m .89751 .67757 L .9005 .67677 L F
.64 .795 0 r
.90055 .67684 m .9005 .67677 L .88436 .6811 L F
.9005 .67677 m .88819 .68004 L .88436 .6811 L F
.88526 .68225 m .88481 .68116 L .8846 .68122 L F
.308 0 0 r
.8851 .68211 m .8851 .68212 L .88505 .68213 L F
.64 .795 0 r
.88526 .68225 m .8846 .68122 L .88513 .68228 L F
.44 0 0 r
.8839 .67993 m .88427 .68105 L .8843 .68107 L F
.88389 .67995 m .88427 .68105 L .8839 .67993 L F
.459 .875 0 r
.88491 .68095 m .84822 .6909 L .84867 .69101 L F
.44 0 0 r
.88435 .6811 m .8843 .68107 L .88437 .68115 L F
.88392 .67988 m .8843 .68107 L .88435 .6811 L F
.88023 .66938 m .8839 .67993 L .88392 .67988 L F
.8839 .67993 m .8843 .68107 L .88392 .67988 L F
.459 .875 0 r
.88385 .68063 m .88382 .68063 L .85252 .68938 L F
.172 0 0 r
.88358 .6807 m .84738 .69081 L .88358 .6807 L F
.323 .381 .932 r
.85061 .69343 m .82814 .69671 L .84867 .69101 L F
.405 0 0 r
.88524 .68247 m .88505 .68213 L .88529 .68263 L F
.649 .676 0 r
.89096 .6814 m .89095 .68125 L .88542 .68289 L F
.88546 .68299 m .88542 .68289 L .8638 .68926 L F
.89096 .6814 m .88542 .68289 L .88546 .68299 L F
.405 0 0 r
.88549 .683 m .88537 .68278 L .88559 .68326 L F
.88537 .68278 m .88546 .68299 L .88559 .68326 L F
.649 .676 0 r
.88035 .68417 m .85011 .69256 L .85011 .69256 L F
.89989 .67875 m .88032 .68418 L .88035 .68417 L F
.88032 .68418 m .85011 .69256 L .88035 .68417 L F
.307 0 0 r
.90175 .67881 m .88559 .68326 L .89241 .68098 L F
.64 .795 0 r
.89707 .67945 m .8853 .68251 L .88531 .68253 L F
.89992 .67871 m .89729 .67939 L .89707 .67945 L F
.89729 .67939 m .8853 .68251 L .89707 .67945 L F
.649 .676 0 r
.89989 .67875 m .89989 .67875 L .85011 .69256 L F
.89989 .67875 m .85011 .69256 L .85011 .69256 L F
.308 0 0 r
.88505 .68213 m .88529 .68263 L .88505 .68213 L F
.649 .676 0 r
.89095 .68123 m .85011 .69256 L .85011 .69256 L F
.64 .795 0 r
.84952 .69193 m .84956 .69196 L .87803 .68458 L F
.87942 .6842 m .87803 .68458 L .89095 .68123 L F
.84952 .69193 m .87803 .68458 L .87942 .6842 L F
.84956 .69196 m .84958 .69199 L .88664 .68242 L F
.88664 .68242 m .84958 .69199 L .85011 .69256 L F
.649 .676 0 r
.85016 .69265 m .89989 .67875 L .85011 .69256 L F
.405 0 0 r
.88537 .68278 m .88529 .68263 L .88546 .68299 L F
.308 0 0 r
.88546 .68299 m .88546 .68299 L .88529 .68263 L F
.88529 .68263 m .88529 .68263 L .88505 .68213 L F
.64 .795 0 r
.88552 .68264 m .84956 .69196 L .88554 .68271 L F
.308 0 0 r
.88546 .68299 m .88529 .68263 L .88529 .68263 L F
.88529 .68263 m .88546 .68299 L .88529 .68263 L F
.88529 .68263 m .88529 .68263 L .88505 .68213 L F
.64 .795 0 r
.84952 .69192 m .84952 .69193 L .89374 .68036 L F
.89387 .68032 m .89374 .68036 L .89989 .67875 L F
.84952 .69192 m .89374 .68036 L .89387 .68032 L F
.307 0 0 r
.90175 .67881 m .89241 .68098 L .90162 .67854 L F
.405 0 0 r
.88559 .68326 m .88566 .6834 L .88553 .68308 L F
.88559 .68326 m .88553 .68308 L .88549 .683 L F
.308 0 0 r
.89241 .68098 m .88559 .68326 L .88551 .6831 L F
.89241 .68098 m .88551 .6831 L .88546 .68299 L F
.368 0 0 r
.88568 .68339 m .88566 .6834 L .8859 .68396 L F
.383 0 0 r
.88568 .68339 m .8859 .68396 L .88578 .68359 L F
.8859 .68396 m .8861 .68446 L .886 .68418 L F
.307 0 0 r
.90201 .67935 m .8861 .68446 L .88566 .6834 L F
.306 0 0 r
.90247 .68042 m .8861 .68446 L .90201 .67935 L F
.368 0 0 r
.88553 .68308 m .88566 .6834 L .88568 .68339 L F
.307 0 0 r
.90175 .67881 m .88566 .6834 L .88559 .68326 L F
.90201 .67935 m .88566 .6834 L .90175 .67881 L F
.90175 .67881 m .88559 .68326 L .90175 .67881 L F
.42 0 0 r
.90247 .68042 m .90201 .67935 L .90183 .67884 L F
.90203 .67919 m .90183 .67884 L .89663 .66406 L F
.90247 .68042 m .90183 .67884 L .90203 .67919 L F
.412 0 0 r
.90291 .68148 m .90247 .68042 L .90203 .67919 L F
.90219 .67947 m .90203 .67919 L .89663 .66406 L F
.90291 .68148 m .90203 .67919 L .90219 .67947 L F
.363 0 0 r
.89644 .66187 m .90267 .68055 L .89663 .66406 L F
.297 0 0 r
.89564 .68595 m .88726 .68759 L .90322 .68232 L F
.637 .588 0 r
.90396 .6844 m .89259 .68696 L .89048 .68766 L F
.297 0 0 r
.88762 .68861 m .88726 .68759 L .89564 .68595 L F
.637 .588 0 r
.90396 .6844 m .88745 .68812 L .90396 .6844 L F
.343 0 0 r
.90334 .68255 m .90409 .68477 L .90393 .68429 L F
.90344 .68286 m .90393 .68429 L .90368 .68359 L F
.90334 .68255 m .90393 .68429 L .90344 .68286 L F
.619 .512 0 r
.90596 .68791 m .90485 .68418 L .90397 .68443 L F
0 0 0 r
.88867 .69169 m .88798 .68964 L .88875 .6919 L F
.284 0 0 r
.88846 .69106 m .89547 .68762 L .88848 .69112 L F
.619 .512 0 r
.89693 .68659 m .90088 .68538 L .89729 .68634 L F
.90088 .68538 m .90158 .68509 L .89745 .68623 L F
.89729 .68634 m .89745 .68623 L .88971 .68836 L F
.90088 .68538 m .89745 .68623 L .89729 .68634 L F
.284 0 0 r
.89532 .68773 m .89529 .68775 L .88848 .69112 L F
.89547 .68762 m .89532 .68773 L .88848 .69112 L F
.305 0 0 r
.88846 .69106 m .89144 .68929 L .89547 .68762 L F
.401 0 0 r
.90518 .68813 m .90488 .68715 L .905 .68749 L F
.90509 .68784 m .90488 .68715 L .90518 .68813 L F
.296 0 0 r
.9016 .68825 m .90471 .68664 L .90187 .6886 L F
.271 0 0 r
.90187 .6886 m .90488 .68715 L .90315 .68811 L F
.28 0 0 r
.8964 .69012 m .90471 .68664 L .9016 .68825 L F
.347 0 0 r
.905 .68749 m .90488 .68715 L .9048 .68688 L F
.905 .68749 m .9048 .68688 L .90471 .68659 L F
0 0 0 r
.90432 .68545 m .90488 .68715 L .90471 .68664 L F
.292 0 0 r
.88848 .69112 m .89713 .68816 L .89944 .68809 L F
.89713 .68816 m .90438 .68568 L .89944 .68809 L F
.89944 .68809 m .90438 .68568 L .90471 .68664 L F
.298 0 0 r
.88848 .69112 m .89529 .68775 L .9044 .68567 L F
.619 .512 0 r
.89381 .68825 m .8988 .68655 L .89131 .68832 L F
.90088 .68538 m .90397 .68443 L .90158 .68509 L F
.298 0 0 r
.89529 .68775 m .90408 .68476 L .9044 .68567 L F
.619 .512 0 r
.90426 .68526 m .90397 .68443 L .89131 .68832 L F
.343 0 0 r
.90409 .68477 m .90389 .68418 L .90368 .68359 L F
.90359 .68324 m .90422 .68513 L .90334 .68255 L F
.90422 .68513 m .9044 .68567 L .90409 .68477 L F
.90422 .68513 m .90409 .68477 L .90334 .68255 L F
.637 .588 0 r
.90399 .68438 m .90396 .68439 L .90399 .68439 L F
0 0 0 r
.88766 .68875 m .88726 .68759 L .88765 .68871 L F
.637 .588 0 r
.90396 .68439 m .852 .69612 L .90396 .6844 L F
.90396 .68439 m .90396 .6844 L .90399 .68439 L F
.90399 .68439 m .89285 .68709 L .89284 .68709 L F
.90399 .68439 m .89285 .68709 L .90399 .68439 L F
.298 0 0 r
.90129 .68478 m .90368 .68359 L .90389 .68418 L F
.305 0 0 r
.90021 .6841 m .90322 .68232 L .9012 .68481 L F
.284 0 0 r
.9012 .68481 m .90368 .68359 L .90129 .68478 L F
.289 0 0 r
.89564 .68595 m .90322 .68232 L .90021 .6841 L F
.323 0 0 r
.88739 .68795 m .88692 .68662 L .88726 .68759 L F
.302 0 0 r
.90322 .68232 m .88726 .68759 L .88698 .68682 L F
.349 0 0 r
.88698 .68682 m .8868 .68628 L .88679 .68625 L F
.302 0 0 r
.90319 .68225 m .88698 .68682 L .88677 .68622 L F
.301 0 0 r
.90322 .68232 m .88698 .68682 L .90319 .68225 L F
.363 0 0 r
.88668 .68597 m .88649 .6855 L .88677 .68622 L F
.649 .676 0 r
.88649 .68548 m .85157 .69509 L .8865 .6855 L F
.363 0 0 r
.88649 .6855 m .8864 .68526 L .88658 .68574 L F
.88649 .6855 m .88658 .68574 L .88677 .68622 L F
.637 .588 0 r
.88744 .68811 m .8872 .68741 L .8516 .69516 L F
.349 0 0 r
.88668 .68597 m .88677 .68622 L .88668 .68598 L F
.305 0 0 r
.89355 .68372 m .88677 .68622 L .88658 .68574 L F
.637 .588 0 r
.88658 .68574 m .88653 .68549 L .88649 .6855 L F
.8872 .68741 m .88661 .68573 L .88658 .68574 L F
.88661 .68573 m .88653 .68549 L .88658 .68574 L F
.8872 .68741 m .88649 .6855 L .8516 .69516 L F
.304 0 0 r
.90264 .68084 m .89678 .68252 L .90247 .68042 L F
.343 0 0 r
.89644 .66187 m .90359 .68324 L .90334 .68255 L F
.363 0 0 r
.90267 .68055 m .90334 .68255 L .90221 .67951 L F
.90334 .68255 m .90296 .6816 L .90221 .67951 L F
.412 0 0 r
.90264 .68084 m .90247 .68042 L .90291 .68148 L F
.389 0 0 r
.90292 .68148 m .90368 .68359 L .90322 .68232 L F
.64 .795 0 r
.90122 .6775 m .90096 .67723 L .90102 .67734 L F
.389 0 0 r
.89663 .66406 m .90221 .67951 L .90219 .67947 L F
.363 0 0 r
.90267 .68055 m .90221 .67951 L .89663 .66406 L F
.392 0 0 r
.90291 .68148 m .90322 .68232 L .90319 .68225 L F
.649 .676 0 r
.89989 .67875 m .90151 .6783 L .89989 .67875 L F
.392 0 0 r
.89663 .66406 m .90219 .67947 L .90219 .67947 L F
.429 0 0 r
.90166 .67855 m .90201 .67935 L .90175 .67881 L F
.89663 .66406 m .90183 .67884 L .90166 .67855 L F
.90183 .67884 m .90201 .67935 L .90166 .67855 L F
.64 .795 0 r
.90151 .6783 m .89992 .67871 L .89989 .67875 L F
.432 0 0 r
.89663 .66406 m .90175 .67881 L .90175 .67881 L F
.64 .795 0 r
.90202 .67816 m .9015 .67829 L .90151 .6783 L F
.9015 .67829 m .89992 .67871 L .90151 .6783 L F
.649 .676 0 r
.90151 .6783 m .90202 .67816 L .90151 .6783 L F
.90151 .6783 m .90151 .6783 L .89989 .67875 L F
.429 0 0 r
.90146 .67819 m .89663 .66406 L .90166 .67855 L F
.90134 .67798 m .90128 .67779 L .90146 .67819 L F
.90128 .67779 m .89663 .66406 L .90146 .67819 L F
.90162 .67854 m .90166 .67855 L .90175 .67881 L F
.90151 .6783 m .90166 .67855 L .90162 .67854 L F
.649 .676 0 r
.90206 .6795 m .90154 .67829 L .90151 .6783 L F
.90205 .6795 m .90151 .6783 L .89095 .68125 L F
.90206 .6795 m .90151 .6783 L .90205 .6795 L F
.429 0 0 r
.90146 .67822 m .90151 .6783 L .90162 .67854 L F
.90134 .67798 m .90166 .67855 L .90146 .67822 L F
.64 .795 0 r
.90107 .67707 m .90064 .67658 L .90057 .67676 L F
.307 0 0 r
.90146 .67822 m .89635 .67966 L .90134 .67798 L F
.418 0 0 r
.90091 .67727 m .9005 .67677 L .90045 .6767 L F
.90091 .67727 m .90045 .6767 L .90061 .67677 L F
.90045 .6767 m .9004 .67664 L .90041 .67665 L F
.90045 .6767 m .90041 .67665 L .90061 .67677 L F
.64 .795 0 r
.9009 .67731 m .90057 .67676 L .90055 .67684 L F
.90089 .67732 m .90055 .67684 L .89992 .67871 L F
.9009 .67731 m .90055 .67684 L .90089 .67732 L F
.90107 .67707 m .90057 .67676 L .9009 .67731 L F
.90159 .67827 m .90093 .67727 L .90152 .67829 L F
.90202 .67816 m .9012 .67749 L .90159 .67827 L F
.9012 .67749 m .90093 .67727 L .90159 .67827 L F
.392 0 0 r
.90219 .67947 m .90292 .68148 L .90291 .68148 L F
.90219 .67947 m .90292 .68148 L .90219 .67947 L F
.90292 .68148 m .90322 .68232 L .90291 .68148 L F
.649 .676 0 r
.89745 .68233 m .89736 .68236 L .90272 .681 L F
.90272 .681 m .90272 .681 L .90277 .68099 L F
.89745 .68233 m .90272 .681 L .90272 .681 L F
.64 .795 0 r
.90202 .67816 m .90118 .67742 L .90122 .6775 L F
.90118 .67742 m .90096 .67723 L .90122 .6775 L F
.389 0 0 r
.90219 .67947 m .90296 .6816 L .90292 .68148 L F
.90221 .67951 m .90296 .6816 L .90219 .67947 L F
.90296 .6816 m .90368 .68359 L .90292 .68148 L F
.649 .676 0 r
.90272 .68101 m .89868 .68203 L .88649 .68548 L F
.90294 .68095 m .90272 .681 L .90272 .68101 L F
.90272 .681 m .89868 .68203 L .90272 .68101 L F
.305 0 0 r
.90247 .68042 m .89678 .68252 L .8861 .68446 L F
.89678 .68252 m .89145 .68393 L .8861 .68446 L F
.649 .676 0 r
.89868 .68203 m .88641 .68526 L .88649 .68548 L F
.637 .588 0 r
.88769 .68542 m .88653 .68549 L .88661 .68573 L F
.649 .676 0 r
.90274 .681 m .88649 .68548 L .8865 .6855 L F
.88649 .68548 m .88649 .68548 L .90274 .681 L F
.90274 .681 m .88649 .68548 L .90274 .681 L F
.88649 .68548 m .88649 .68548 L .90274 .681 L F
.412 0 0 r
.90319 .68225 m .90283 .68132 L .90291 .68148 L F
.90283 .68132 m .90271 .68101 L .90291 .68148 L F
.637 .588 0 r
.90285 .68132 m .90274 .681 L .88673 .68548 L F
.649 .676 0 r
.90349 .6808 m .90271 .6794 L .88595 .68386 L F
.363 0 0 r
.88597 .684 m .8861 .68446 L .8864 .68526 L F
.305 0 0 r
.89145 .68393 m .8864 .68526 L .8861 .68446 L F
.649 .676 0 r
.90349 .6808 m .88595 .68386 L .88635 .68498 L F
.412 0 0 r
.90283 .68132 m .90264 .68084 L .90271 .68101 L F
.637 .588 0 r
.88673 .68548 m .90271 .68101 L .88653 .68549 L F
.90271 .68101 m .90274 .681 L .90271 .68101 L F
.90271 .68101 m .90271 .68101 L .88653 .68549 L F
.304 0 0 r
.90319 .68225 m .88677 .68622 L .89355 .68372 L F
.90319 .68225 m .89355 .68372 L .89845 .68245 L F
.649 .676 0 r
.8989 .68197 m .90277 .68099 L .90277 .68099 L F
.89889 .68197 m .90277 .68099 L .8989 .68197 L F
.90272 .68099 m .88636 .68513 L .90273 .681 L F
.90274 .68099 m .88631 .68499 L .88635 .6851 L F
.90273 .68098 m .88631 .68499 L .90274 .68099 L F
.90349 .6808 m .89936 .68184 L .89936 .68184 L F
.89936 .68184 m .83017 .69923 L .89936 .68184 L F
.83017 .69923 m .79392 .70834 L .83017 .69923 L F
.83017 .69923 m .83017 .69923 L .89936 .68184 L F
.488 .339 .371 r
.82161 .68407 m .82177 .6848 L .82226 .68334 L F
.649 .676 0 r
.85094 .69401 m .79472 .70814 L .85095 .69402 L F
.304 0 0 r
.90283 .68132 m .89678 .68252 L .90264 .68084 L F
.90319 .68225 m .89845 .68245 L .90283 .68132 L F
.89845 .68245 m .89678 .68252 L .90283 .68132 L F
.637 .588 0 r
.90394 .68439 m .90285 .68132 L .88673 .68548 L F
.90394 .68439 m .88769 .68542 L .88744 .68811 L F
.88769 .68542 m .88661 .68573 L .88744 .68811 L F
.88754 .68837 m .852 .69612 L .85231 .69689 L F
.88745 .68812 m .852 .69612 L .88754 .68837 L F
.85232 .6969 m .83155 .70193 L .85232 .69691 L F
.85232 .69691 m .83156 .70194 L .85233 .69693 L F
.88754 .68837 m .83155 .70192 L .88754 .68837 L F
.83155 .70192 m .83155 .70192 L .90394 .6844 L F
.90394 .6844 m .83155 .70192 L .83155 .70193 L F
.83205 .70314 m .80679 .70836 L .79767 .7121 L F
.90485 .68418 m .83168 .70222 L .83205 .70314 L F
.83168 .70222 m .80679 .70836 L .83205 .70314 L F
.83248 .70417 m .79767 .7121 L .79838 .71359 L F
.83224 .7036 m .79767 .7121 L .83248 .70417 L F
.302 0 0 r
.79274 .70967 m .78321 .71462 L .78177 .71414 L F
.637 .588 0 r
.79767 .7121 m .78745 .71349 L .78649 .7163 L F
.78745 .71349 m .78472 .71446 L .78649 .7163 L F
.83156 .70194 m .79689 .71033 L .83168 .70222 L F
.83156 .70194 m .79688 .71032 L .79689 .71033 L F
.83155 .70193 m .79688 .71032 L .83156 .70194 L F
.83155 .70192 m .79688 .71031 L .83155 .70192 L F
.83155 .70193 m .79688 .71031 L .79688 .71032 L F
.83155 .70192 m .79688 .71031 L .83155 .70193 L F
.304 0 0 r
.79389 .71097 m .79699 .7106 L .78969 .71268 L F
.637 .588 0 r
.79705 .71076 m .79671 .71068 L .79628 .71095 L F
.79671 .71068 m .79622 .71082 L .79628 .71095 L F
.289 0 0 r
.79082 .7149 m .78563 .71786 L .78534 .71759 L F
.79281 .71409 m .78563 .71786 L .79082 .7149 L F
.297 0 0 r
.78974 .71173 m .78472 .71446 L .78443 .71416 L F
.79171 .71098 m .78472 .71446 L .78974 .71173 L F
.637 .588 0 r
.78883 .71572 m .78666 .71648 L .78675 .71657 L F
.79163 .71457 m .78666 .71648 L .78883 .71572 L F
.79163 .71457 m .78649 .7163 L .78666 .71648 L F
.296 0 0 r
.79098 .71479 m .78525 .71763 L .78382 .7172 L F
.637 .588 0 r
.79767 .7121 m .78649 .7163 L .79163 .71457 L F
.79767 .71209 m .79704 .71076 L .79767 .7121 L F
.80679 .70836 m .79708 .71075 L .79767 .71209 L F
.79708 .71075 m .79704 .71076 L .79767 .71209 L F
.619 .512 0 r
.78879 .71716 m .78571 .71793 L .78593 .71812 L F
.78879 .71716 m .78593 .71812 L .78805 .72005 L F
.289 0 0 r
.79466 .71333 m .78622 .71839 L .79281 .71409 L F
.78622 .71839 m .78615 .71832 L .79281 .71409 L F
.79281 .71409 m .78615 .71832 L .78563 .71786 L F
.637 .588 0 r
.796 .71393 m .79466 .71333 L .79341 .71454 L F
.304 0 0 r
.796 .71393 m .79066 .71653 L .79466 .71333 L F
.619 .512 0 r
.79924 .717 m .78879 .71716 L .78805 .72005 L F
.79865 .7147 m .78879 .71716 L .79924 .717 L F
.288 0 0 r
.88886 .69227 m .88848 .69112 L .88886 .69227 L F
.88886 .69227 m .88848 .69112 L .88848 .69112 L F
.88886 .69227 m .88848 .69112 L .88886 .69227 L F
.347 0 0 r
.91583 .71841 m .90471 .68659 L .9128 .70954 L F
.488 .339 .371 r
.83393 .70574 m .83393 .70569 L .83386 .70557 L F
.83393 .70569 m .83393 .70568 L .83386 .70557 L F
.619 .512 0 r
.90596 .68791 m .79643 .7146 L .78879 .71716 L F
.304 0 0 r
.79066 .71653 m .78622 .71839 L .79466 .71333 L F
.309 0 0 r
.79082 .7149 m .78534 .71759 L .79098 .71479 L F
.78534 .71759 m .78525 .71763 L .79098 .71479 L F
.297 0 0 r
.79811 .71289 m .79828 .71338 L .796 .71393 L F
.637 .588 0 r
.79838 .71359 m .79767 .7121 L .79466 .71333 L F
.79838 .71359 m .79466 .71333 L .79645 .71412 L F
.78118 .71468 m .78117 .71468 L .78211 .71666 L F
.78118 .71468 m .78211 .71666 L .7827 .71792 L F
.436 0 0 r
.78297 .71875 m .78266 .71778 L .78276 .71819 L F
.619 .512 0 r
.7827 .71795 m .78269 .71792 L .78185 .71815 L F
.637 .588 0 r
.78117 .71468 m .78047 .71485 L .7827 .71792 L F
.619 .512 0 r
.78271 .71794 m .78185 .71815 L .78362 .72162 L F
.975 .681 0 r
.78185 .71815 m .78047 .71485 L .77893 .71229 L F
.296 0 0 r
.78525 .71763 m .78297 .71875 L .78276 .71819 L F
.619 .512 0 r
.78528 .71761 m .78271 .71794 L .78286 .71855 L F
.78528 .71761 m .78286 .71855 L .78288 .71864 L F
.284 0 0 r
.78629 .71773 m .77942 .71889 L .77677 .7201 L F
.619 .512 0 r
.83283 .70537 m .79837 .71359 L .83292 .70569 L F
.83305 .70611 m .79865 .7147 L .8335 .70766 L F
.83283 .70537 m .83248 .70417 L .79837 .71359 L F
.488 .339 .371 r
.82756 .71003 m .82645 .70618 L .82647 .70631 L F
.446 0 0 r
.78359 .72086 m .78336 .72018 L .78363 .72125 L F
.593 .431 0 r
.78742 .7207 m .7835 .72165 L .78644 .72095 L F
.7985 .71798 m .7835 .72165 L .7985 .718 L F
.446 0 0 r
.78363 .72125 m .78336 .72018 L .78368 .72183 L F
.288 0 0 r
.78336 .72018 m .78751 .7202 L .78357 .72127 L F
.619 .512 0 r
.80131 .71644 m .78357 .72127 L .7925 .71899 L F
.593 .431 0 r
.78644 .72095 m .7835 .72165 L .7835 .72167 L F
.78644 .72095 m .78362 .72164 L .78378 .72163 L F
.7985 .71798 m .79852 .71751 L .78366 .7216 L F
.7985 .71798 m .78366 .7216 L .78366 .72161 L F
.288 0 0 r
.78357 .72127 m .78933 .7202 L .78368 .72183 L F
.78778 .7202 m .78933 .7202 L .78357 .72127 L F
.289 0 0 r
.78622 .71839 m .78334 .72011 L .78615 .71832 L F
.78297 .71875 m .78309 .71919 L .78297 .71875 L F
.619 .512 0 r
.78805 .72005 m .78288 .71864 L .78357 .72127 L F
.78571 .71793 m .78288 .71864 L .78805 .72005 L F
.288 0 0 r
.78778 .7202 m .7925 .71899 L .78933 .7202 L F
.619 .512 0 r
.78366 .7216 m .78288 .71864 L .78362 .72162 L F
.593 .431 0 r
.78366 .72161 m .78366 .7216 L .7835 .72165 L F
.7835 .72167 m .7835 .72165 L .78292 .72181 L F
.113 0 0 r
.82246 .80001 m .85866 .80146 L .82218 .80252 L F
.82218 .80252 m .84916 .80365 L .82394 .80435 L F
.82218 .80252 m .85866 .80146 L .84916 .80365 L F
0 0 0 r
.82394 .80435 m .81666 .78425 L .82218 .80252 L F
.618 .511 0 r
.79225 .71671 m .79156 .71704 L .79151 .7169 L F
.79295 .71877 m .7774 .72381 L .79225 .71671 L F
.553 .324 0 r
.78403 .72536 m .78354 .72538 L .78376 .72842 L F
.648 .677 0 r
.77996 .72974 m .77993 .72976 L .77949 .72882 L F
.77993 .72976 m .7795 .72996 L .77949 .72885 L F
.77993 .72976 m .77949 .72885 L .77949 .72882 L F
.77949 .72882 m .7795 .72996 L .77894 .72904 L F
.304 0 0 r
.79201 .72389 m .78491 .72509 L .78047 .72681 L F
.648 .677 0 r
.77872 .72726 m .77894 .72904 L .77831 .72736 L F
.79164 .72398 m .77944 .72885 L .77872 .72726 L F
.77944 .72885 m .77894 .72904 L .77872 .72726 L F
.304 0 0 r
.78491 .72509 m .77865 .72708 L .77873 .72725 L F
.78047 .72681 m .77873 .72725 L .77881 .72745 L F
.78491 .72509 m .77873 .72725 L .78047 .72681 L F
.636 .588 0 r
.77864 .72708 m .77826 .7272 L .77744 .72394 L F
.77808 .72559 m .77744 .72394 L .77741 .72384 L F
.77868 .72718 m .77764 .72446 L .77808 .72559 L F
.77764 .72446 m .77744 .72394 L .77764 .72446 L F
.77764 .72446 m .77764 .72446 L .77808 .72559 L F
.553 .324 0 r
.79824 .72172 m .78404 .72525 L .78404 .72526 L F
.299 0 0 r
.79435 .72292 m .78177 .72406 L .7939 .72347 L F
.79441 .72284 m .79432 .72285 L .79435 .72292 L F
.79432 .72285 m .78177 .72406 L .79435 .72292 L F
.636 .588 0 r
.79425 .72242 m .79419 .72244 L .7932 .71949 L F
.299 0 0 r
.7944 .72281 m .78177 .72406 L .79441 .72284 L F
.553 .324 0 r
.78404 .72526 m .78354 .72538 L .78403 .72536 L F
.78404 .72526 m .78404 .72525 L .78354 .72538 L F
.593 .431 0 r
.78404 .72525 m .78395 .72448 L .78382 .72531 L F
.636 .588 0 r
.7852 .72518 m .77869 .72717 L .7835 .72463 L F
.303 0 0 r
.79201 .72389 m .78204 .72414 L .78491 .72509 L F
.636 .588 0 r
.77942 .72328 m .77934 .72374 L .77741 .72384 L F
.303 0 0 r
.7939 .72347 m .78177 .72406 L .79201 .72389 L F
.78177 .72406 m .78204 .72414 L .79201 .72389 L F
.299 0 0 r
.7932 .71949 m .7774 .72384 L .7932 .71949 L F
.636 .588 0 r
.7932 .71949 m .7835 .72463 L .77942 .72328 L F
.7835 .72463 m .77869 .72717 L .77942 .72328 L F
.79419 .72244 m .7852 .72518 L .7932 .71949 L F
.7852 .72518 m .7835 .72463 L .7932 .71949 L F
.619 .512 0 r
.90518 .68811 m .88891 .69217 L .90518 .68813 L F
.90596 .68791 m .88885 .692 L .88887 .69207 L F
.401 0 0 r
.90552 .68927 m .90527 .68843 L .91435 .71431 L F
.90552 .68927 m .91435 .71431 L .91321 .71115 L F
.362 0 0 r
.90614 .69146 m .91826 .72555 L .92567 .74725 L F
.593 .431 0 r
.90667 .69154 m .90596 .68791 L .90506 .68816 L F
.248 0 0 r
.90598 .69101 m .90514 .69145 L .9039 .6919 L F
.90598 .69101 m .90519 .69143 L .90514 .69145 L F
.277 0 0 r
.90607 .69138 m .90519 .69143 L .90598 .69101 L F
.362 0 0 r
.90792 .69646 m .90783 .69619 L .90614 .69146 L F
.276 0 0 r
.90598 .69099 m .88985 .69542 L .88985 .69542 L F
0 0 0 r
.9059 .69067 m .90851 .69806 L .93249 .76556 L F
.362 0 0 r
.90606 .69122 m .90628 .69183 L .90614 .69146 L F
.412 0 0 r
.90552 .68927 m .91321 .71115 L .9059 .69067 L F
.431 0 0 r
.90598 .69101 m .90606 .69124 L .90615 .69168 L F
.90598 .69101 m .90615 .69168 L .90607 .69138 L F
.426 0 0 r
.9059 .69067 m .93249 .76556 L .90598 .69099 L F
.444 0 0 r
.90598 .69101 m .93275 .76749 L .93259 .76793 L F
.431 0 0 r
.90598 .69099 m .93275 .76749 L .90598 .69101 L F
.273 0 0 r
.9059 .69067 m .90598 .69099 L .88982 .69543 L F
.281 0 0 r
.88982 .69543 m .90552 .68927 L .9059 .69067 L F
.593 .431 0 r
.89667 .69213 m .89491 .69223 L .89494 .69224 L F
.289 0 0 r
.88982 .69543 m .89269 .69385 L .90552 .68927 L F
.89269 .69385 m .90527 .68843 L .90552 .68927 L F
.273 0 0 r
.90598 .69101 m .9039 .6919 L .90598 .69099 L F
.593 .431 0 r
.90619 .69166 m .89021 .69549 L .89021 .6955 L F
.90619 .69166 m .89021 .69549 L .90619 .69166 L F
.90636 .69162 m .89021 .69549 L .90636 .69162 L F
.553 .324 0 r
.87731 .70073 m .89002 .69612 L .85474 .70582 L F
.419 0 0 r
.8902 .69674 m .8901 .69645 L .89038 .69763 L F
.553 .324 0 r
.89047 .69777 m .89021 .6968 L .87731 .70073 L F
.89021 .6968 m .89002 .69612 L .87731 .70073 L F
.593 .431 0 r
.90296 .69245 m .89023 .69556 L .89023 .69556 L F
.90299 .69244 m .89023 .69556 L .90296 .69245 L F
.90667 .69154 m .90176 .69281 L .90117 .69305 L F
.90176 .69281 m .89738 .69393 L .90117 .69305 L F
.90117 .69305 m .89738 .69393 L .8931 .69527 L F
.273 0 0 r
.9039 .6919 m .90378 .69193 L .90598 .69099 L F
.28 0 0 r
.89331 .69209 m .89406 .69216 L .88955 .69449 L F
.271 0 0 r
.89479 .69232 m .89301 .69362 L .88982 .69543 L F
.88955 .69449 m .89616 .69133 L .88982 .69543 L F
.89616 .69133 m .89479 .69232 L .88982 .69543 L F
.296 0 0 r
.88955 .69449 m .89406 .69216 L .89616 .69133 L F
.593 .431 0 r
.90667 .69154 m .89491 .69224 L .89054 .69541 L F
.89668 .69213 m .89491 .69223 L .89667 .69213 L F
.90612 .69157 m .89775 .69018 L .89491 .69223 L F
.90609 .69145 m .89775 .69018 L .90612 .69157 L F
.90574 .6914 m .90506 .68816 L .89775 .69018 L F
.619 .512 0 r
.90596 .68791 m .88882 .69209 L .88882 .69209 L F
.90596 .68791 m .9036 .68804 L .8887 .69173 L F
.289 0 0 r
.90315 .68811 m .90488 .68715 L .90509 .68784 L F
.297 0 0 r
.88798 .68964 m .88781 .68915 L .89014 .68859 L F
0 0 0 r
.88777 .68905 m .88779 .6891 L .88798 .68964 L F
.289 0 0 r
.89014 .68859 m .89144 .68929 L .88847 .69106 L F
0 0 0 r
.88765 .68871 m .88762 .68861 L .88781 .68915 L F
.88779 .6891 m .88781 .68915 L .88798 .68964 L F
.619 .512 0 r
.9036 .68804 m .88772 .68891 L .88776 .68902 L F
0 0 0 r
.88765 .68871 m .88781 .68915 L .88779 .6891 L F
.619 .512 0 r
.88818 .69018 m .88776 .68902 L .88816 .69018 L F
.9036 .68804 m .88776 .68902 L .88818 .69018 L F
.289 0 0 r
.88798 .68964 m .88847 .69106 L .88813 .69008 L F
.619 .512 0 r
.9036 .68804 m .88816 .69018 L .8887 .69173 L F
.593 .431 0 r
.9061 .69138 m .90506 .68816 L .90574 .6914 L F
.362 0 0 r
.90598 .69099 m .90605 .6912 L .90606 .69122 L F
.593 .431 0 r
.90667 .69154 m .90506 .68816 L .90613 .69146 L F
.619 .512 0 r
.90518 .68813 m .90214 .68895 L .90215 .68896 L F
.90596 .68791 m .83248 .70417 L .83283 .70537 L F
.289 0 0 r
.89269 .69385 m .90315 .68811 L .90527 .68843 L F
.619 .512 0 r
.90596 .68791 m .88971 .68836 L .89046 .68876 L F
.289 0 0 r
.90315 .68811 m .90509 .68784 L .90527 .68843 L F
.271 0 0 r
.90187 .6886 m .90315 .68811 L .88982 .69543 L F
.366 0 0 r
.88948 .69415 m .88902 .69278 L .88915 .69316 L F
.619 .512 0 r
.88904 .69252 m .8537 .70096 L .85402 .70207 L F
.88891 .69217 m .8537 .70096 L .88904 .69252 L F
.366 0 0 r
.88902 .69278 m .88886 .69227 L .88915 .69316 L F
.384 0 0 r
.8896 .69451 m .88915 .69316 L .88976 .69509 L F
.28 0 0 r
.88915 .69316 m .89197 .69198 L .88956 .69448 L F
.88915 .69316 m .88956 .69448 L .88955 .69449 L F
.593 .431 0 r
.89197 .69198 m .89775 .69018 L .89138 .69193 L F
.89491 .69223 m .89721 .69056 L .89197 .69198 L F
.89721 .69056 m .89775 .69018 L .89197 .69198 L F
.619 .512 0 r
.89795 .6901 m .89187 .69175 L .89775 .69018 L F
.89187 .69175 m .88904 .69252 L .89138 .69193 L F
.288 0 0 r
.89197 .69198 m .88886 .69227 L .8964 .69012 L F
.88915 .69316 m .88902 .69278 L .89197 .69198 L F
.28 0 0 r
.89197 .69198 m .89331 .69209 L .88955 .69449 L F
.593 .431 0 r
.89491 .69224 m .89491 .69223 L .88899 .69259 L F
.89491 .69223 m .89138 .69193 L .88899 .69259 L F
.89054 .69541 m .88899 .69259 L .89001 .69554 L F
.89491 .69224 m .88899 .69259 L .89054 .69541 L F
.619 .512 0 r
.89138 .69193 m .88904 .69252 L .88906 .69257 L F
.288 0 0 r
.88902 .69278 m .88886 .69227 L .89197 .69198 L F
.28 0 0 r
.89197 .69198 m .8964 .69012 L .89331 .69209 L F
.593 .431 0 r
.89494 .69224 m .89491 .69223 L .89491 .69224 L F
.271 0 0 r
.89616 .69133 m .89712 .69087 L .89479 .69232 L F
.553 .324 0 r
.90655 .6937 m .90453 .69213 L .89559 .69459 L F
.273 0 0 r
.89775 .6945 m .89038 .69763 L .89766 .69453 L F
.265 0 0 r
.89766 .69453 m .89038 .69763 L .89389 .69514 L F
.553 .324 0 r
.90683 .69368 m .89559 .69459 L .897 .69618 L F
.593 .431 0 r
.90667 .69154 m .83378 .70905 L .83383 .70935 L F
.273 0 0 r
.9039 .6919 m .89775 .6945 L .90378 .69193 L F
.89775 .6945 m .89766 .69453 L .90378 .69193 L F
.593 .431 0 r
.90497 .69164 m .89668 .69213 L .89667 .69213 L F
.90667 .69154 m .90498 .69164 L .90497 .69164 L F
.90498 .69164 m .89668 .69213 L .90497 .69164 L F
.431 0 0 r
.90607 .69138 m .90615 .69168 L .9062 .69193 L F
.593 .431 0 r
.90667 .69154 m .90609 .69145 L .90612 .69157 L F
.28 0 0 r
.8964 .69012 m .9016 .68825 L .89406 .69216 L F
.8964 .69012 m .89406 .69216 L .89331 .69209 L F
.593 .431 0 r
.90667 .69154 m .90299 .69244 L .90296 .69245 L F
.553 .324 0 r
.9069 .69464 m .89103 .69854 L .89105 .69859 L F
.9069 .69464 m .83425 .71217 L .83427 .71249 L F
.265 0 0 r
.89389 .69514 m .89038 .69763 L .8901 .69645 L F
.276 0 0 r
.89389 .69514 m .8901 .69645 L .89004 .69622 L F
.553 .324 0 r
.897 .69618 m .89581 .69483 L .89157 .69579 L F
.89581 .69483 m .89565 .69465 L .89389 .69514 L F
.89581 .69483 m .89389 .69514 L .89157 .69579 L F
.897 .69618 m .89128 .69577 L .89212 .69737 L F
.897 .69618 m .83422 .71146 L .83425 .71217 L F
.90679 .69365 m .9062 .69167 L .90453 .69213 L F
.9065 .69345 m .90453 .69213 L .90655 .6937 L F
.277 0 0 r
.9062 .69193 m .89062 .69909 L .90519 .69143 L F
.593 .431 0 r
.90613 .69146 m .9061 .69138 L .90574 .6914 L F
.277 0 0 r
.9062 .69193 m .90519 .69143 L .90607 .69138 L F
.271 0 0 r
.89712 .69087 m .89856 .69047 L .89301 .69362 L F
.89712 .69087 m .89301 .69362 L .89479 .69232 L F
.89712 .69087 m .90187 .6886 L .89856 .69047 L F
.593 .431 0 r
.88944 .69398 m .88903 .69278 L .88941 .69399 L F
.296 0 0 r
.89616 .69133 m .9016 .68825 L .90187 .6886 L F
.89406 .69216 m .9016 .68825 L .89616 .69133 L F
.553 .324 0 r
.85483 .70747 m .83427 .71251 L .85484 .70761 L F
.83427 .71249 m .85483 .70747 L .85483 .70745 L F
.648 .677 0 r
.79452 .72301 m .79532 .72518 L .79448 .72302 L F
.593 .431 0 r
.83423 .71018 m .834 .71024 L .83422 .71146 L F
.553 .324 0 r
.89103 .69859 m .83427 .71251 L .89103 .69859 L F
.283 .178 .554 r
.85492 .7089 m .83437 .71453 L .834 .71024 L F
.593 .431 0 r
.85457 .70494 m .83399 .71023 L .85459 .70502 L F
.283 .178 .554 r
.83431 .70968 m .834 .71023 L .83395 .7097 L F
.83632 .70961 m .834 .71023 L .83431 .70968 L F
.83632 .70961 m .834 .71024 L .834 .71023 L F
.83632 .70961 m .83395 .7097 L .85451 .7046 L F
.593 .431 0 r
.83481 .71002 m .83383 .70936 L .83399 .71023 L F
.85457 .70494 m .84886 .70616 L .83481 .71002 L F
.84886 .70616 m .83383 .70936 L .83481 .71002 L F
.283 .178 .554 r
.85492 .7089 m .834 .71024 L .83632 .70961 L F
.593 .431 0 r
.85447 .70438 m .83383 .70936 L .85457 .70494 L F
.283 .178 .554 r
.85492 .7089 m .83632 .70961 L .85451 .7046 L F
.648 .677 0 r
.829 .71347 m .79545 .72513 L .79452 .72301 L F
.82945 .71424 m .79545 .72513 L .829 .71347 L F
.85012 .70861 m .82976 .71477 L .83734 .7121 L F
.85012 .70861 m .83734 .7121 L .85011 .70859 L F
.553 .324 0 r
.89051 .6985 m .89039 .69787 L .8548 .70693 L F
.89061 .69857 m .8548 .70693 L .85482 .7072 L F
.89059 .69849 m .8548 .70693 L .89061 .69857 L F
.488 .338 .361 r
.85462 .70516 m .85474 .70582 L .85492 .7089 L F
.85474 .70582 m .85492 .7089 L .85492 .7089 L F
.553 .324 0 r
.89047 .69777 m .85474 .70582 L .85477 .70645 L F
.488 .338 .361 r
.85451 .7046 m .85462 .70516 L .85492 .7089 L F
.648 .677 0 r
.885 .6984 m .85023 .7088 L .8847 .69818 L F
.88482 .69815 m .8847 .69818 L .88481 .69814 L F
.885 .6984 m .8847 .69818 L .88482 .69815 L F
.248 0 0 r
.9039 .6919 m .89064 .69893 L .89775 .6945 L F
.90514 .69145 m .89064 .69893 L .9039 .6919 L F
.553 .324 0 r
.89271 .69799 m .89181 .6982 L .89271 .69799 L F
.248 0 0 r
.90514 .69145 m .89066 .69907 L .89064 .69893 L F
.90519 .69143 m .89066 .69907 L .90514 .69145 L F
.277 0 0 r
.89242 .69835 m .89062 .69909 L .9062 .69193 L F
.247 0 0 r
.90666 .69466 m .89062 .69909 L .89226 .69854 L F
.90666 .69466 m .89226 .69854 L .90663 .69443 L F
.465 .139 0 r
.89365 .70013 m .891 .70065 L .89102 .7008 L F
.89473 .69974 m .891 .70065 L .89365 .70013 L F
.197 0 0 r
.90666 .69466 m .89066 .70114 L .90281 .69599 L F
.234 0 0 r
.90666 .69466 m .90281 .69599 L .89846 .69707 L F
.465 .139 0 r
.89547 .69781 m .89415 .69813 L .89162 .69883 L F
.253 0 0 r
.90666 .69466 m .89665 .69752 L .89062 .69909 L F
.234 0 0 r
.89846 .69707 m .89665 .69752 L .90666 .69466 L F
.197 0 0 r
.89066 .70114 m .89059 .70117 L .8907 .70018 L F
.465 .139 0 r
.89119 .70079 m .85472 .71017 L .89041 .70125 L F
.89121 .70091 m .89041 .70125 L .89124 .70104 L F
.89119 .70079 m .89041 .70125 L .89121 .70091 L F
.197 0 0 r
.89065 .70122 m .89058 .70125 L .89059 .70117 L F
.89065 .70122 m .89059 .70117 L .89066 .70114 L F
.254 0 0 r
.90668 .69485 m .89058 .70125 L .90666 .69466 L F
.89212 .70068 m .89058 .70125 L .90668 .69485 L F
.197 0 0 r
.90666 .69466 m .89065 .70122 L .89066 .70114 L F
.465 .139 0 r
.89116 .70062 m .89082 .69905 L .89062 .6991 L F
.488 .338 .361 r
.85492 .7089 m .85494 .70935 L .85492 .7089 L F
.465 .139 0 r
.89073 .70072 m .89062 .6991 L .85492 .7089 L F
.85482 .70952 m .85492 .7089 L .83437 .71453 L F
.89073 .70072 m .85492 .7089 L .85482 .70952 L F
.593 .431 0 r
.85442 .70409 m .83377 .70903 L .83378 .70905 L F
.85441 .70408 m .83377 .70903 L .85442 .70409 L F
.85446 .70431 m .83383 .70936 L .85447 .70438 L F
.89021 .69549 m .83377 .70903 L .89021 .6955 L F
.619 .512 0 r
.86379 .69941 m .8335 .70766 L .86171 .7 L F
.85361 .70066 m .83292 .70569 L .85361 .70066 L F
.593 .431 0 r
.83377 .70903 m .79931 .7173 L .83378 .70905 L F
.619 .512 0 r
.83292 .70569 m .83293 .70569 L .88882 .69209 L F
.593 .431 0 r
.83378 .70905 m .79928 .71733 L .83383 .70935 L F
.488 .339 .371 r
.83356 .70786 m .83248 .70417 L .83378 .70907 L F
.619 .512 0 r
.88882 .69209 m .83293 .70569 L .83293 .70571 L F
.307 .246 .691 r
.85196 .70407 m .83378 .70907 L .83248 .70417 L F
.593 .431 0 r
.85441 .70408 m .8471 .7054 L .83501 .70873 L F
.89023 .69556 m .83383 .70935 L .83383 .70936 L F
.89023 .69556 m .83383 .70935 L .89023 .69556 L F
.32 .304 .802 r
.84821 .70434 m .83179 .71362 L .85011 .70859 L F
.488 .338 .361 r
.85011 .70859 m .8496 .70771 L .84821 .70434 L F
.288 0 0 r
.88915 .69316 m .88902 .69278 L .88915 .69316 L F
.88902 .69278 m .88902 .69278 L .88915 .69316 L F
.593 .431 0 r
.88903 .69278 m .88902 .69278 L .8899 .69556 L F
.88903 .69278 m .88896 .6926 L .88902 .69278 L F
.288 0 0 r
.88886 .69227 m .88886 .69227 L .88915 .69316 L F
.88915 .69316 m .88886 .69227 L .88886 .69227 L F
.593 .431 0 r
.88999 .69554 m .88898 .69259 L .88896 .6926 L F
.276 0 0 r
.88985 .69542 m .88985 .69542 L .88982 .69543 L F
.593 .431 0 r
.8899 .69556 m .88896 .6926 L .85407 .70221 L F
.289 0 0 r
.88813 .69008 m .88847 .69106 L .88846 .69106 L F
.619 .512 0 r
.8887 .69173 m .88772 .68891 L .83248 .70417 L F
.307 .246 .691 r
.85429 .70342 m .83248 .70417 L .85298 .69851 L F
.85196 .70407 m .83248 .70417 L .85429 .70342 L F
.488 .338 .361 r
.85407 .70221 m .85462 .70252 L .8545 .70368 L F
.85298 .69851 m .8545 .70368 L .85446 .70405 L F
.593 .431 0 r
.88999 .69554 m .85428 .70334 L .85441 .70408 L F
.88999 .69554 m .85407 .70221 L .85428 .70334 L F
.83423 .71018 m .83399 .71023 L .834 .71024 L F
.83383 .70935 m .7985 .71798 L .83383 .70936 L F
.89001 .69554 m .88899 .69259 L .88898 .69259 L F
.89001 .69554 m .88898 .69259 L .88999 .69554 L F
.83399 .71023 m .79935 .71779 L .79944 .71912 L F
.83383 .70936 m .79935 .71779 L .83399 .71023 L F
.79961 .72097 m .79944 .71912 L .79957 .72098 L F
.83383 .70935 m .79928 .71733 L .7993 .71779 L F
.252 0 0 r
.78384 .72837 m .79932 .72411 L .79214 .72622 L F
.648 .677 0 r
.85023 .7088 m .82011 .71781 L .85012 .70861 L F
.82011 .71781 m .81665 .71876 L .82977 .71478 L F
.8298 .71484 m .82977 .71478 L .85012 .70861 L F
.82011 .71781 m .82977 .71478 L .8298 .71484 L F
.79549 .72518 m .79549 .72518 L .85012 .70861 L F
.79525 .72525 m .79525 .72525 L .79547 .72518 L F
.79547 .72518 m .79547 .72518 L .85012 .70861 L F
.79525 .72525 m .79547 .72518 L .79547 .72518 L F
.79508 .7253 m .79507 .72525 L .79532 .72518 L F
.79533 .72522 m .79532 .72518 L .85012 .70861 L F
.79508 .7253 m .79532 .72518 L .79533 .72522 L F
.619 .512 0 r
.80131 .71644 m .7925 .71899 L .80136 .71673 L F
.593 .431 0 r
.79928 .71733 m .79852 .71751 L .7993 .71779 L F
.619 .512 0 r
.7993 .71726 m .7925 .71899 L .79931 .71729 L F
.286 0 0 r
.7925 .71899 m .79924 .71704 L .79933 .71762 L F
.593 .431 0 r
.7993 .71779 m .79852 .71751 L .7985 .71798 L F
.286 0 0 r
.7925 .71899 m .79933 .71762 L .79446 .71888 L F
.44 0 0 r
.79931 .71729 m .79933 .71762 L .79924 .71704 L F
.618 .511 0 r
.82711 .70848 m .79302 .71899 L .82689 .70775 L F
.593 .431 0 r
.7985 .718 m .78742 .7207 L .78644 .72095 L F
.286 0 0 r
.78933 .7202 m .7925 .71899 L .79446 .71888 L F
.618 .511 0 r
.79302 .71899 m .7774 .72381 L .79294 .71877 L F
.79302 .71899 m .79294 .71877 L .82689 .70775 L F
.636 .588 0 r
.7943 .7224 m .79425 .72242 L .7932 .71949 L F
.82837 .71199 m .79425 .72242 L .82837 .71198 L F
.82837 .71198 m .7943 .7224 L .82756 .71003 L F
.488 .339 .371 r
.82895 .71339 m .82946 .71426 L .82756 .71003 L F
.648 .677 0 r
.82976 .71477 m .79532 .72518 L .82889 .71442 L F
.82946 .71426 m .82889 .71442 L .82945 .71424 L F
.82976 .71477 m .82889 .71442 L .82946 .71426 L F
.32 .304 .802 r
.83529 .71164 m .82906 .71336 L .82946 .71426 L F
.83529 .71164 m .82946 .71426 L .83179 .71362 L F
.648 .677 0 r
.82976 .71477 m .82945 .71424 L .84963 .70777 L F
.32 .304 .802 r
.83179 .71362 m .82946 .71426 L .8297 .7148 L F
.84821 .70434 m .82906 .71336 L .83529 .71164 L F
.84821 .70434 m .82756 .71003 L .82906 .71336 L F
.553 .324 0 r
.89075 .6977 m .89019 .69607 L .89002 .69612 L F
.89075 .6977 m .89002 .69612 L .89047 .69777 L F
.89212 .69737 m .89128 .69577 L .89019 .69607 L F
.89212 .69737 m .89019 .69607 L .89075 .6977 L F
.304 0 0 r
.88482 .69815 m .89785 .69478 L .89062 .69613 L F
.593 .431 0 r
.88999 .69554 m .88944 .69398 L .8899 .69556 L F
.88944 .69398 m .88941 .69399 L .8899 .69556 L F
.90049 .69313 m .89023 .69556 L .89031 .69575 L F
.90111 .69291 m .89023 .69556 L .90049 .69313 L F
.89023 .69556 m .85446 .70431 L .89031 .69575 L F
.85446 .70431 m .85447 .70438 L .89031 .69575 L F
.89031 .69575 m .85447 .70438 L .85457 .70494 L F
.89738 .69393 m .89122 .69551 L .8931 .69527 L F
.276 0 0 r
.89785 .69378 m .89389 .69514 L .89219 .69526 L F
.593 .431 0 r
.89122 .69551 m .89031 .69575 L .89035 .69574 L F
.89122 .69551 m .89035 .69574 L .8931 .69527 L F
.89031 .69575 m .89039 .69596 L .8931 .69527 L F
.553 .324 0 r
.89157 .69579 m .89559 .69459 L .89128 .69577 L F
.276 0 0 r
.89389 .69514 m .89004 .69622 L .88993 .69585 L F
.89389 .69514 m .88993 .69585 L .89219 .69526 L F
.265 0 0 r
.89785 .69378 m .89766 .69453 L .89389 .69514 L F
.90378 .69193 m .89766 .69453 L .89785 .69378 L F
.636 .588 0 r
.89968 .69033 m .90105 .69299 L .90085 .69304 L F
.8966 .69183 m .90085 .69304 L .88479 .69759 L F
.89967 .69034 m .90001 .6911 L .8966 .69183 L F
.90001 .6911 m .90085 .69304 L .8966 .69183 L F
.89967 .69034 m .88479 .69759 L .8846 .69764 L F
.89962 .69022 m .88457 .69765 L .88359 .69548 L F
.284 0 0 r
.77942 .71889 m .77619 .72002 L .77625 .72023 L F
.618 .511 0 r
.79225 .71665 m .77642 .7208 L .7764 .72073 L F
.79227 .7167 m .77642 .7208 L .79225 .71665 L F
.79135 .71647 m .7764 .72073 L .78629 .71773 L F
.592 .429 0 r
.79076 .71502 m .78081 .71854 L .78062 .71858 L F
.287 0 0 r
.7893 .71638 m .77942 .71889 L .78629 .71773 L F
.284 0 0 r
.77942 .71889 m .77625 .72023 L .77677 .7201 L F
.592 .429 0 r
.79077 .71503 m .77623 .72016 L .79076 .71502 L F
.7762 .72002 m .77619 .72002 L .77525 .71668 L F
.77623 .72016 m .77621 .72016 L .77581 .71869 L F
.77623 .72016 m .77581 .71869 L .77525 .71668 L F
.304 0 0 r
.79676 .71019 m .79699 .7106 L .79389 .71097 L F
.649 .676 0 r
.79688 .71031 m .79564 .7095 L .79607 .71053 L F
.395 0 0 r
.79682 .71025 m .79694 .71048 L .79676 .71019 L F
.79694 .71048 m .79699 .7106 L .79676 .71019 L F
.592 .429 0 r
.77544 .71674 m .7762 .72002 L .77528 .71679 L F
.267 0 0 r
.78109 .71499 m .77533 .71644 L .77538 .71676 L F
.551 .321 0 r
.78962 .71234 m .78405 .71424 L .77967 .71535 L F
.267 0 0 r
.79089 .71195 m .77538 .71676 L .7813 .71504 L F
.79089 .71195 m .77538 .71676 L .79089 .71195 L F
.592 .429 0 r
.78982 .71277 m .77622 .72013 L .77787 .71595 L F
.649 .676 0 r
.81792 .70347 m .79706 .70925 L .79676 .71019 L F
.79755 .70771 m .79551 .70854 L .79676 .71019 L F
.79525 .70819 m .79665 .71007 L .79676 .71019 L F
.637 .588 0 r
.79689 .71033 m .79688 .71032 L .79689 .71033 L F
.79688 .71031 m .79688 .71031 L .79689 .71033 L F
.649 .676 0 r
.79485 .70827 m .79478 .70829 L .79687 .7103 L F
.79485 .70827 m .79687 .7103 L .79688 .71031 L F
.79564 .7095 m .79522 .70966 L .79607 .71053 L F
.79478 .70829 m .79405 .70847 L .79688 .71031 L F
.551 .321 0 r
.79093 .71194 m .79098 .71228 L .7909 .71195 L F
.82575 .7014 m .791 .71228 L .79093 .71194 L F
.791 .71228 m .79098 .71228 L .79093 .71194 L F
.79072 .71199 m .77541 .71663 L .77541 .71662 L F
.79089 .71194 m .79072 .712 L .79072 .71199 L F
.79093 .71193 m .79089 .71194 L .79089 .71194 L F
.79089 .71194 m .79072 .712 L .79089 .71194 L F
.592 .429 0 r
.79104 .71245 m .79159 .71472 L .79087 .71249 L F
.81991 .70476 m .79164 .71471 L .79104 .71245 L F
.79164 .71471 m .79159 .71472 L .79104 .71245 L F
.79087 .71249 m .79076 .71502 L .78982 .71277 L F
.79159 .71472 m .79076 .71502 L .79087 .71249 L F
.79076 .71502 m .77622 .72013 L .78982 .71277 L F
.77769 .7164 m .77622 .72013 L .77548 .71692 L F
.77769 .7164 m .77548 .71692 L .77541 .71663 L F
.77787 .71595 m .77769 .7164 L .77541 .71663 L F
.273 0 0 r
.79104 .71245 m .77541 .71694 L .79123 .71323 L F
.79099 .71224 m .78469 .71414 L .79104 .71245 L F
.423 0 0 r
.79101 .71232 m .79099 .71224 L .79104 .71245 L F
.592 .429 0 r
.82581 .70269 m .81991 .70476 L .79104 .71245 L F
.273 0 0 r
.7828 .71456 m .77541 .71694 L .79099 .71224 L F
.592 .429 0 r
.79101 .71232 m .79104 .71245 L .77787 .71595 L F
.82581 .70269 m .79104 .71245 L .79101 .71232 L F
.551 .321 0 r
.79093 .71194 m .79072 .712 L .79093 .71193 L F
.267 0 0 r
.79092 .71195 m .7909 .71195 L .7909 .71195 L F
.276 0 0 r
.77575 .71824 m .77541 .71694 L .77571 .71826 L F
.79123 .71323 m .77547 .71692 L .77575 .71824 L F
.77547 .71692 m .77541 .71694 L .77575 .71824 L F
.297 0 0 r
.79828 .71338 m .79846 .71392 L .796 .71393 L F
.79846 .71392 m .79718 .71435 L .796 .71393 L F
.619 .512 0 r
.79643 .7146 m .79371 .71526 L .79066 .71653 L F
.297 0 0 r
.796 .71393 m .79718 .71435 L .79066 .71653 L F
.32 .304 .801 r
.83551 .69922 m .83291 .69932 L .83833 .69782 L F
.83551 .69922 m .83833 .69782 L .8511 .69428 L F
.85298 .69851 m .83551 .69922 L .8511 .69428 L F
.649 .676 0 r
.88635 .68513 m .83022 .69932 L .88635 .68514 L F
.88636 .68514 m .83022 .69932 L .88649 .68548 L F
.85098 .69407 m .83017 .69924 L .83022 .69932 L F
.85095 .69402 m .83017 .69924 L .85098 .69407 L F
.488 .339 .371 r
.8314 .70157 m .83035 .69942 L .83248 .70417 L F
.649 .676 0 r
.85094 .69401 m .8299 .69877 L .83017 .69923 L F
.85075 .69368 m .8299 .69877 L .85094 .69401 L F
.323 .381 .932 r
.84828 .69408 m .82814 .69671 L .85061 .69343 L F
.84828 .69408 m .8301 .69912 L .82814 .69671 L F
.488 .339 .371 r
.8311 .70083 m .83074 .70021 L .8314 .70157 L F
.637 .588 0 r
.85298 .69851 m .83224 .7036 L .83248 .70417 L F
.649 .676 0 r
.83105 .70074 m .83109 .70082 L .83487 .69979 L F
.83487 .69979 m .83109 .70082 L .8311 .70083 L F
.32 .304 .801 r
.85298 .69851 m .83248 .70417 L .83059 .69996 L F
.85298 .69851 m .83059 .69996 L .83291 .69932 L F
.282 .176 .552 r
.84627 .69389 m .82566 .6996 L .82603 .70391 L F
.84627 .69389 m .82603 .70391 L .82837 .70326 L F
.488 .338 .361 r
.85128 .69459 m .85148 .69495 L .85298 .69851 L F
.8511 .69428 m .85128 .69459 L .85298 .69851 L F
.85298 .69851 m .85148 .69495 L .8516 .69516 L F
.637 .588 0 r
.88744 .68811 m .8516 .69516 L .852 .69612 L F
.592 .429 0 r
.82603 .70391 m .81254 .70764 L .82581 .70269 L F
.8262 .7048 m .81254 .70764 L .82603 .70391 L F
.79184 .71536 m .79166 .71472 L .82581 .70269 L F
.448 0 0 r
.77536 .71665 m .77538 .71676 L .77533 .71644 L F
.304 0 0 r
.78168 .71185 m .79321 .70651 L .7873 .70966 L F
.649 .676 0 r
.78168 .71185 m .78138 .71192 L .78152 .7119 L F
.304 0 0 r
.78051 .71226 m .79321 .70651 L .78168 .71185 L F
.306 0 0 r
.78168 .71185 m .7873 .70966 L .78178 .71182 L F
.649 .676 0 r
.79405 .70847 m .78609 .71031 L .78427 .71094 L F
.79392 .70834 m .78609 .71031 L .79405 .70847 L F
.78427 .71094 m .78138 .71192 L .78168 .71185 L F
.307 0 0 r
.78179 .71182 m .78739 .70964 L .78745 .71007 L F
.649 .676 0 r
.77944 .71217 m .78061 .71383 L .78122 .71464 L F
.77938 .71218 m .77893 .71229 L .78122 .71464 L F
.215 0 0 r
.78673 .71078 m .78037 .7116 L .78092 .71167 L F
.78781 .71057 m .78025 .71159 L .78673 .71078 L F
.461 .131 0 r
.77692 .71116 m .77572 .71259 L .77519 .71165 L F
.241 0 0 r
.78768 .71137 m .77806 .71229 L .77554 .71368 L F
.551 .321 0 r
.78049 .71274 m .77535 .71662 L .77495 .71379 L F
.241 0 0 r
.77806 .71229 m .775 .71348 L .77499 .71398 L F
.461 .131 0 r
.77572 .71259 m .77496 .71275 L .77519 .71165 L F
.307 0 0 r
.78745 .71007 m .7912 .70884 L .79294 .70861 L F
.64 .795 0 r
.79299 .70833 m .78717 .70973 L .78624 .71023 L F
.307 0 0 r
.78745 .71007 m .78739 .70964 L .7912 .70884 L F
.245 0 0 r
.79051 .70932 m .78025 .71159 L .78781 .71057 L F
.551 .321 0 r
.79007 .70981 m .78939 .71187 L .78861 .71023 L F
.649 .676 0 r
.81792 .70347 m .79755 .70771 L .79706 .70925 L F
.79755 .70771 m .79525 .70819 L .79551 .70854 L F
.79525 .70819 m .79485 .70827 L .79665 .71007 L F
.79564 .7095 m .79405 .70847 L .79522 .70966 L F
.551 .321 0 r
.79056 .70967 m .79056 .71148 L .79007 .70981 L F
.79056 .71148 m .78939 .71187 L .79007 .70981 L F
.649 .676 0 r
.79472 .70814 m .79393 .70835 L .79405 .70847 L F
.551 .321 0 r
.82566 .6996 m .79007 .70981 L .79106 .7092 L F
.79007 .70981 m .78861 .71023 L .79001 .70964 L F
.79007 .70981 m .79001 .70964 L .79106 .7092 L F
.618 .511 0 r
.82711 .70849 m .82756 .71003 L .7932 .71949 L F
.7774 .72384 m .7774 .72384 L .77739 .72384 L F
.551 .321 0 r
.82566 .6996 m .79081 .71139 L .79056 .70967 L F
.461 .131 0 r
.79051 .70918 m .78997 .7095 L .78993 .70935 L F
.443 0 0 r
.79499 .70784 m .79513 .70803 L .79492 .70779 L F
.649 .676 0 r
.79513 .70803 m .79516 .70802 L .79499 .70784 L F
.79516 .70802 m .79502 .70783 L .79499 .70784 L F
.461 .131 0 r
.82582 .6987 m .79051 .70934 L .79051 .70918 L F
.79051 .70934 m .78997 .7095 L .79051 .70918 L F
.257 0 0 r
.78673 .71078 m .78092 .71167 L .78752 .71127 L F
.551 .321 0 r
.79081 .71139 m .79056 .71148 L .79056 .70967 L F
.257 0 0 r
.78092 .71167 m .77806 .71229 L .78768 .71137 L F
.78092 .71167 m .78768 .71137 L .78752 .71127 L F
.245 0 0 r
.79051 .70932 m .78781 .71057 L .79052 .70943 L F
.551 .321 0 r
.78939 .71187 m .77535 .71662 L .78846 .70992 L F
.592 .429 0 r
.79184 .71536 m .78482 .71751 L .79166 .71472 L F
.78482 .71751 m .77621 .72016 L .78087 .71852 L F
.78482 .71751 m .78087 .71852 L .79166 .71472 L F
.287 0 0 r
.79195 .7157 m .78629 .71773 L .79203 .71599 L F
.7893 .71638 m .78629 .71773 L .79195 .7157 L F
.618 .511 0 r
.79303 .71899 m .77739 .72384 L .77738 .72382 L F
.488 .339 .371 r
.82756 .71003 m .82636 .7057 L .82645 .70618 L F
.637 .588 0 r
.90485 .68418 m .88753 .68838 L .88756 .68845 L F
.90394 .6844 m .88754 .68837 L .90394 .6844 L F
.88754 .68837 m .88754 .68837 L .90394 .6844 L F
.298 0 0 r
.89529 .68775 m .90129 .68478 L .90408 .68476 L F
.284 0 0 r
.9012 .68481 m .90129 .68478 L .89529 .68775 L F
.9012 .68481 m .89529 .68775 L .89532 .68773 L F
.89547 .68762 m .9012 .68481 L .89532 .68773 L F
.619 .512 0 r
.89131 .68832 m .89693 .68659 L .88971 .68836 L F
.89693 .68659 m .89729 .68634 L .88971 .68836 L F
.305 0 0 r
.89547 .68762 m .90021 .6841 L .9012 .68481 L F
.619 .512 0 r
.90517 .68794 m .8988 .68655 L .89381 .68825 L F
.305 0 0 r
.89144 .68929 m .90021 .6841 L .89547 .68762 L F
.289 0 0 r
.89014 .68859 m .89564 .68595 L .89144 .68929 L F
.89564 .68595 m .90021 .6841 L .89144 .68929 L F
.306 .246 .691 r
.84454 .70003 m .82625 .70509 L .82756 .71003 L F
.592 .429 0 r
.8262 .7048 m .82625 .70509 L .8196 .70692 L F
.82625 .70509 m .82647 .70631 L .8196 .70692 L F
.8262 .7048 m .79198 .71583 L .79198 .71583 L F
.79185 .71537 m .79195 .71584 L .7918 .71538 L F
.8262 .7048 m .79198 .71583 L .79185 .71537 L F
.79198 .71583 m .79195 .71584 L .79185 .71537 L F
0 0 0 r
.77622 .72013 m .77627 .72033 L .77619 .72002 L F
.618 .511 0 r
.77622 .72018 m .77738 .72382 L .77597 .72025 L F
.434 0 0 r
.77626 .72029 m .77671 .72175 L .77627 .72033 L F
.592 .429 0 r
.77622 .72016 m .7762 .72019 L .7762 .72017 L F
.79101 .71563 m .7762 .72019 L .79101 .71561 L F
.7918 .71538 m .79195 .71584 L .7762 .72019 L F
.7762 .72017 m .7762 .72019 L .77548 .72039 L F
.551 .321 0 r
.77488 .71576 m .77486 .71679 L .77482 .7156 L F
.283 0 0 r
.79176 .71511 m .77572 .71825 L .77604 .71946 L F
0 0 0 r
.77548 .71734 m .77604 .71946 L .77571 .71826 L F
.551 .321 0 r
.77509 .71477 m .77506 .71503 L .77493 .71367 L F
.77506 .71503 m .77495 .71595 L .77494 .71437 L F
.77506 .71503 m .77494 .71437 L .77493 .71367 L F
.423 0 0 r
.77571 .71826 m .77541 .71694 L .77538 .71682 L F
.551 .321 0 r
.77495 .71595 m .77488 .71576 L .77493 .71367 L F
.77527 .71665 m .77486 .71679 L .77509 .71477 L F
.77493 .71367 m .77488 .71576 L .77476 .71372 L F
.77488 .71576 m .77482 .7156 L .77476 .71372 L F
.77536 .71664 m .77536 .71665 L .77486 .71679 L F
.592 .429 0 r
.77536 .71665 m .77537 .71672 L .77525 .71668 L F
.77544 .71674 m .77528 .71679 L .77525 .71668 L F
.636 .588 0 r
.82837 .71199 m .82895 .71339 L .79446 .72286 L F
.299 0 0 r
.79443 .72281 m .7944 .72281 L .79441 .72284 L F
.439 0 0 r
.77873 .72725 m .77865 .72708 L .7787 .72719 L F
.636 .588 0 r
.79428 .72241 m .79446 .72286 L .79442 .72287 L F
.77812 .72735 m .77812 .72735 L .77795 .7274 L F
.648 .677 0 r
.77829 .72731 m .77894 .72904 L .77795 .7274 L F
.618 .511 0 r
.77738 .72382 m .77739 .72384 L .77655 .72407 L F
.636 .588 0 r
.82756 .71003 m .7943 .7224 L .7932 .71949 L F
.618 .511 0 r
.77741 .72384 m .7932 .71949 L .77741 .72384 L F
.7932 .71949 m .84821 .70434 L .7932 .71949 L F
.159 0 0 r
.90412 .76799 m .891 .73029 L .8918 .72568 L F
.418 0 0 r
.91032 .77961 m .89375 .74012 L .90446 .78346 L F
.618 .511 0 r
.84821 .70434 m .88321 .6947 L .84821 .70434 L F
.636 .588 0 r
.88359 .69548 m .88457 .69765 L .84954 .70756 L F
.8492 .70675 m .84954 .70756 L .82895 .71339 L F
.88359 .69548 m .84954 .70756 L .8492 .70675 L F
.618 .511 0 r
.84821 .70434 m .84821 .70434 L .7932 .71949 L F
.636 .588 0 r
.89967 .69034 m .88457 .69765 L .89962 .69022 L F
.84879 .70574 m .82895 .71339 L .82837 .71199 L F
.88344 .69515 m .8492 .70675 L .84879 .70574 L F
.88359 .69548 m .8492 .70675 L .88344 .69515 L F
.618 .511 0 r
.8996 .69018 m .8996 .69018 L .88323 .69469 L F
.88323 .69469 m .88323 .69469 L .84821 .70434 L F
.299 0 0 r
.88323 .69469 m .88323 .69469 L .89961 .69018 L F
.618 .511 0 r
.8996 .69018 m .88323 .69469 L .88323 .69469 L F
.88327 .69468 m .84821 .70434 L .84821 .70434 L F
.636 .588 0 r
.84821 .70434 m .82837 .71198 L .82756 .71003 L F
.299 0 0 r
.88323 .69469 m .89961 .69018 L .89961 .69018 L F
.636 .588 0 r
.89961 .69018 m .84879 .70573 L .84821 .70434 L F
.84879 .70573 m .82837 .71198 L .84821 .70434 L F
.488 .339 .371 r
.82625 .70509 m .82636 .7057 L .82756 .71003 L F
.306 .246 .691 r
.84689 .69938 m .82756 .71003 L .84821 .70434 L F
.84454 .70003 m .82756 .71003 L .84689 .69938 L F
.592 .429 0 r
.8469 .69946 m .82647 .70631 L .84672 .69849 L F
.306 .246 .691 r
.84672 .69875 m .84454 .70003 L .84689 .69938 L F
.637 .588 0 r
.89284 .68709 m .85232 .6969 L .85232 .69691 L F
.89285 .68709 m .85232 .6969 L .89284 .68709 L F
.88753 .68838 m .85232 .69691 L .88756 .68845 L F
.85232 .69691 m .85233 .69693 L .88756 .68845 L F
.88756 .68845 m .85233 .69693 L .8524 .69711 L F
.592 .429 0 r
.88195 .68766 m .84822 .69902 L .84672 .69849 L F
.88195 .68771 m .84822 .69902 L .88195 .68766 L F
.488 .338 .361 r
.84821 .70434 m .84696 .69974 L .84689 .69938 L F
.592 .429 0 r
.88203 .688 m .84692 .69957 L .88201 .6877 L F
.84692 .69957 m .8469 .69946 L .88366 .68714 L F
.488 .338 .361 r
.84821 .70434 m .84736 .70142 L .84696 .69974 L F
.618 .511 0 r
.8824 .6914 m .84757 .70216 L .88226 .6909 L F
.84757 .70216 m .84756 .7021 L .88226 .6909 L F
.636 .588 0 r
.89996 .6901 m .88359 .69548 L .88344 .69515 L F
.90049 .68994 m .89996 .69011 L .89996 .6901 L F
.89996 .69011 m .88359 .69548 L .89996 .6901 L F
.89961 .69021 m .84879 .70574 L .89961 .69018 L F
.84879 .70574 m .84879 .70573 L .89961 .69018 L F
.299 0 0 r
.88323 .69469 m .90041 .6922 L .89964 .69027 L F
.88323 .69469 m .89964 .69027 L .8996 .69018 L F
.297 0 0 r
.89014 .68859 m .88762 .68861 L .89564 .68595 L F
.619 .512 0 r
.89046 .68876 m .88971 .68836 L .88772 .68891 L F
.297 0 0 r
.88781 .68915 m .88762 .68861 L .89014 .68859 L F
.637 .588 0 r
.89048 .68766 m .88745 .68812 L .88754 .68837 L F
.89259 .68696 m .88745 .68812 L .89048 .68766 L F
0 0 0 r
.88766 .68875 m .88765 .68871 L .88777 .68905 L F
.637 .588 0 r
.88764 .68867 m .85267 .69777 L .88772 .68891 L F
.323 0 0 r
.88776 .68902 m .88772 .68891 L .88766 .68875 L F
0 0 0 r
.88766 .68875 m .88777 .68905 L .88776 .68902 L F
.88776 .68902 m .88766 .68875 L .88776 .68902 L F
.637 .588 0 r
.85267 .69777 m .85274 .69792 L .88772 .68891 L F
0 0 0 r
.88777 .68905 m .88765 .68871 L .88779 .6891 L F
.637 .588 0 r
.88772 .68891 m .85274 .69792 L .85298 .69851 L F
.592 .429 0 r
.89604 .68387 m .89855 .68632 L .88489 .68973 L F
.29 0 0 r
.88297 .69012 m .89519 .68985 L .88489 .68973 L F
.89519 .68985 m .89493 .68974 L .88489 .68973 L F
.287 0 0 r
.88489 .68973 m .89211 .68862 L .89859 .68631 L F
.619 .512 0 r
.90517 .68794 m .90426 .68526 L .8988 .68655 L F
.618 .511 0 r
.89933 .6863 m .90049 .68994 L .89995 .69009 L F
.298 0 0 r
.90027 .69222 m .9004 .6922 L .90027 .69222 L F
.90027 .69222 m .90027 .69222 L .88323 .69469 L F
.88348 .69537 m .90027 .69222 L .88323 .69469 L F
.553 .324 0 r
.899 .69661 m .89286 .69814 L .89159 .69873 L F
.435 0 0 r
.8906 .69895 m .89062 .69909 L .89063 .69911 L F
.248 0 0 r
.89066 .69907 m .89062 .69909 L .8906 .69895 L F
.264 0 0 r
.89226 .69854 m .89062 .69909 L .89242 .69835 L F
.465 .139 0 r
.89223 .69871 m .89547 .69781 L .89162 .69883 L F
.435 0 0 r
.89062 .69911 m .89062 .69909 L .89063 .69914 L F
.465 .139 0 r
.89168 .70049 m .89117 .69895 L .89082 .69905 L F
.89168 .70049 m .89082 .69905 L .89116 .70062 L F
.89236 .70032 m .89162 .69883 L .89117 .69895 L F
.89236 .70032 m .89117 .69895 L .89168 .70049 L F
.253 0 0 r
.89665 .69752 m .89063 .69914 L .89062 .69909 L F
.234 0 0 r
.89065 .69936 m .89064 .69923 L .89066 .69936 L F
.465 .139 0 r
.89116 .70062 m .89062 .6991 L .89073 .70072 L F
.23 0 0 r
.9064 .69623 m .90653 .69537 L .90672 .69528 L F
.465 .139 0 r
.90669 .69582 m .90668 .69485 L .90184 .69679 L F
.637 .797 0 r
.90252 .69635 m .90309 .69636 L .89588 .69923 L F
.90309 .69636 m .90314 .69636 L .90311 .69638 L F
.90309 .69636 m .90311 .69638 L .89588 .69923 L F
.648 .677 0 r
.90111 .69373 m .90253 .69613 L .90023 .69678 L F
.306 0 0 r
.89688 .69781 m .90295 .69624 L .90277 .69606 L F
.637 .797 0 r
.88703 .70072 m .8869 .70076 L .8869 .70076 L F
.307 0 0 r
.88664 .70063 m .89663 .69781 L .88652 .7005 L F
.465 .139 0 r
.89074 .70087 m .83425 .71526 L .89075 .70091 L F
.8906 .70091 m .83437 .71453 L .83425 .71526 L F
.8906 .7009 m .83437 .71453 L .8906 .70091 L F
.891 .70065 m .83437 .71453 L .89102 .7008 L F
.85472 .71017 m .83425 .71526 L .83422 .71544 L F
.85473 .71005 m .83425 .71526 L .85472 .71017 L F
.187 0 0 r
.85568 .71105 m .83401 .71672 L .83372 .71707 L F
.89003 .70205 m .85432 .7114 L .89001 .70207 L F
.85432 .7114 m .85431 .71141 L .89125 .70175 L F
.85406 .71173 m .85405 .71174 L .88991 .70218 L F
.88991 .70218 m .88991 .70218 L .89123 .70182 L F
.85406 .71173 m .88991 .70218 L .88991 .70218 L F
.85406 .71172 m .88991 .70218 L .88991 .70218 L F
.85406 .71172 m .89051 .70201 L .89051 .70201 L F
.89146 .70176 m .85722 .71089 L .89147 .70178 L F
.85722 .71089 m .85617 .71118 L .89147 .70178 L F
.85406 .71172 m .89123 .70182 L .89123 .70182 L F
.83364 .71716 m .85406 .71172 L .85406 .71172 L F
.85406 .71172 m .89123 .70182 L .85406 .71172 L F
.488 .338 .361 r
.85081 .71578 m .85334 .719 L .85161 .71928 L F
.187 0 0 r
.85432 .7114 m .83401 .71672 L .85431 .71141 L F
.213 .032 .246 r
.84998 .7121 m .83437 .71453 L .84958 .71036 L F
.84998 .7121 m .84958 .71036 L .85492 .7089 L F
.8543 .71143 m .84998 .7121 L .85492 .7089 L F
.85196 .71207 m .83372 .71707 L .83437 .71453 L F
.323 .382 .934 r
.83814 .71468 m .83139 .71684 L .83193 .7175 L F
.213 .032 .246 r
.85196 .71207 m .83437 .71453 L .8543 .71143 L F
.323 .382 .934 r
.84825 .71009 m .83139 .71684 L .83814 .71468 L F
.84825 .71009 m .82996 .71511 L .83139 .71684 L F
.488 .339 .371 r
.83047 .71598 m .83193 .7175 L .82996 .71511 L F
.299 0 0 r
.79443 .72281 m .79443 .72281 L .79451 .72299 L F
.79443 .72281 m .7939 .72347 L .79451 .723 L F
.79443 .72281 m .79451 .723 L .79451 .72299 L F
.465 .139 0 r
.78385 .72841 m .78385 .72842 L .78417 .72838 L F
.78385 .72841 m .78417 .72838 L .78427 .72835 L F
.78376 .72842 m .78385 .72842 L .78385 .72841 L F
.453 0 0 r
.78385 .7284 m .78384 .72837 L .78383 .72847 L F
.465 .139 0 r
.79889 .72453 m .78386 .72839 L .78386 .72839 L F
.79889 .72453 m .78386 .72839 L .78386 .72839 L F
.252 0 0 r
.78384 .72837 m .79214 .72622 L .78383 .72847 L F
.465 .139 0 r
.78386 .72839 m .78382 .7284 L .78382 .7284 L F
.78382 .7284 m .78382 .7284 L .78364 .72845 L F
.78376 .72842 m .78364 .72845 L .78375 .72843 L F
.309 0 0 r
.7841 .72828 m .77997 .72976 L .78001 .72984 L F
.637 .797 0 r
.78042 .72974 m .78083 .7306 L .78008 .72994 L F
.313 0 0 r
.79191 .72856 m .78397 .7299 L .78531 .72997 L F
.79397 .72803 m .78397 .7299 L .79191 .72856 L F
.187 0 0 r
.79854 .72655 m .79826 .72683 L .79788 .72733 L F
.79847 .72657 m .79833 .7266 L .79788 .72733 L F
.445 .87 0 r
.8034 .72562 m .79708 .72724 L .79846 .72666 L F
.79708 .72724 m .79397 .72803 L .79685 .72716 L F
.79708 .72724 m .79685 .72716 L .79846 .72666 L F
.258 0 0 r
.78808 .72898 m .78397 .7299 L .79721 .72743 L F
.187 0 0 r
.79854 .72655 m .79847 .72657 L .79826 .72683 L F
.83365 .71715 m .79802 .72658 L .79782 .72673 L F
.637 .797 0 r
.83132 .71687 m .83193 .7175 L .79677 .72713 L F
.258 0 0 r
.79669 .7272 m .79671 .72705 L .78808 .72898 L F
.79686 .72717 m .79685 .72716 L .79669 .7272 L F
.79685 .72716 m .79671 .72705 L .79669 .7272 L F
.157 0 0 r
.78531 .72997 m .78396 .73027 L .79273 .72843 L F
.445 .87 0 r
.79684 .72715 m .78512 .73069 L .79677 .72713 L F
.637 .797 0 r
.83132 .71687 m .79645 .72721 L .79644 .72721 L F
.79661 .72692 m .79596 .72735 L .79589 .72713 L F
.185 0 0 r
.79162 .72811 m .79873 .7262 L .79862 .72647 L F
.637 .797 0 r
.83132 .71687 m .79675 .72711 L .79661 .72692 L F
.79675 .72711 m .79596 .72735 L .79661 .72692 L F
.79589 .72713 m .79596 .72735 L .78101 .73144 L F
.304 0 0 r
.79459 .72569 m .7841 .72828 L .79099 .72714 L F
.447 0 0 r
.78 .72982 m .78001 .72984 L .77997 .72976 L F
.309 0 0 r
.7841 .72828 m .78001 .72984 L .78062 .72969 L F
.79099 .72714 m .7841 .72828 L .78062 .72969 L F
.648 .677 0 r
.78901 .72707 m .7795 .72996 L .77974 .72984 L F
.79532 .72518 m .78932 .72699 L .78901 .72707 L F
.78932 .72699 m .7795 .72996 L .78901 .72707 L F
.795 .72437 m .77974 .72984 L .79442 .72287 L F
.79532 .72518 m .77974 .72984 L .795 .72437 L F
.553 .324 0 r
.89015 .69923 m .85484 .70761 L .85492 .7089 L F
.89126 .69854 m .85484 .70761 L .89015 .69923 L F
.323 .382 .934 r
.8506 .70944 m .83193 .7175 L .85255 .71185 L F
.84825 .71009 m .83193 .7175 L .8506 .70944 L F
.648 .677 0 r
.83246 .71442 m .85111 .71032 L .79946 .72448 L F
.85033 .70897 m .8506 .70944 L .83246 .71442 L F
.8506 .70944 m .85111 .71032 L .83246 .71442 L F
.323 .382 .934 r
.85035 .70913 m .84825 .71009 L .8506 .70944 L F
.553 .324 0 r
.85483 .70745 m .85483 .70747 L .8908 .69865 L F
.85483 .70745 m .8908 .69865 L .8908 .69865 L F
.89072 .69867 m .85483 .70747 L .85484 .70761 L F
.89072 .69867 m .85483 .70747 L .89072 .69867 L F
.89103 .69854 m .85483 .70743 L .89105 .69859 L F
.85483 .70743 m .85483 .70745 L .89105 .69859 L F
.465 .139 0 r
.79934 .72415 m .79904 .72423 L .79924 .72444 L F
.453 0 0 r
.79934 .72416 m .79928 .72432 L .79932 .72411 L F
.465 .139 0 r
.79924 .72444 m .79904 .72423 L .79889 .72453 L F
.246 0 0 r
.79214 .72622 m .79932 .72411 L .79928 .72432 L F
.648 .677 0 r
.85023 .7088 m .79555 .72545 L .79544 .72519 L F
.88503 .69839 m .85028 .7089 L .85023 .7088 L F
.85028 .7089 m .79555 .72545 L .85023 .7088 L F
.636 .588 0 r
.8492 .70675 m .82895 .71339 L .84879 .70574 L F
.84954 .70756 m .8496 .70771 L .82895 .71339 L F
.648 .677 0 r
.85028 .7089 m .79946 .72448 L .79561 .72544 L F
.88503 .69839 m .85033 .70897 L .85028 .7089 L F
.85033 .70897 m .79946 .72448 L .85028 .7089 L F
.85028 .7089 m .79561 .72544 L .79561 .72543 L F
.88503 .69839 m .85028 .7089 L .85028 .7089 L F
.85028 .7089 m .79561 .72544 L .85028 .7089 L F
.29 0 0 r
.88489 .68973 m .89493 .68974 L .89211 .68862 L F
.288 0 0 r
.88902 .69278 m .88886 .69227 L .88902 .69278 L F
.619 .512 0 r
.88882 .69209 m .85361 .70066 L .88882 .69209 L F
.85361 .70066 m .85361 .70066 L .88882 .69209 L F
.88885 .692 m .85354 .70042 L .88887 .69207 L F
.85354 .70042 m .85355 .70045 L .88887 .69207 L F
.88887 .69207 m .85355 .70045 L .85361 .70066 L F
.618 .511 0 r
.8865 .6906 m .88707 .69061 L .84821 .70434 L F
.88707 .69061 m .8975 .69076 L .88756 .6935 L F
.88707 .69061 m .88756 .6935 L .84821 .70434 L F
.289 0 0 r
.88228 .69097 m .89519 .68985 L .88297 .69012 L F
.88228 .69097 m .88297 .69012 L .88225 .69072 L F
.305 0 0 r
.89355 .68372 m .88658 .68574 L .8864 .68526 L F
.649 .676 0 r
.88649 .68548 m .85105 .6942 L .85157 .69509 L F
.85157 .69509 m .88649 .68548 L .88649 .68548 L F
.88649 .68548 m .85157 .69509 L .88649 .68548 L F
.88635 .6851 m .85075 .69368 L .85094 .69401 L F
.88631 .68499 m .85075 .69368 L .88635 .6851 L F
.8864 .68512 m .85095 .69402 L .85098 .69407 L F
.88639 .6851 m .85094 .69401 L .8864 .68512 L F
.85094 .69401 m .85095 .69402 L .8864 .68512 L F
.88635 .68498 m .88595 .68386 L .85053 .69329 L F
.88635 .68498 m .85053 .69329 L .85075 .69368 L F
.269 0 0 r
.88193 .68729 m .89375 .68442 L .88696 .68521 L F
.592 .429 0 r
.84672 .69849 m .82647 .70631 L .8262 .7048 L F
.83828 .70108 m .8262 .7048 L .82613 .70444 L F
.461 .131 0 r
.82582 .6987 m .82566 .6996 L .79051 .70935 L F
.82582 .6987 m .79051 .70935 L .79051 .70934 L F
.215 0 0 r
.78025 .71159 m .78037 .7116 L .78673 .71078 L F
.461 .131 0 r
.78834 .70972 m .78176 .71178 L .78148 .71174 L F
.551 .321 0 r
.82575 .7014 m .79081 .71197 L .82566 .6996 L F
.79081 .71197 m .78961 .71233 L .79079 .71191 L F
.79081 .71197 m .79079 .71191 L .82566 .6996 L F
.592 .429 0 r
.84692 .69957 m .84711 .70054 L .82647 .70631 L F
.84692 .69957 m .82647 .70631 L .8469 .69946 L F
.488 .338 .361 r
.84696 .69974 m .84683 .69962 L .84672 .69875 L F
.84736 .70142 m .84712 .70061 L .84696 .69974 L F
.592 .429 0 r
.88224 .69073 m .88191 .691 L .84712 .70061 L F
.84711 .70054 m .84712 .70061 L .82647 .70631 L F
.88224 .69073 m .84712 .70061 L .84711 .70054 L F
.394 0 0 r
.79198 .71583 m .79195 .7157 L .79203 .71599 L F
.592 .429 0 r
.82581 .70269 m .79077 .71503 L .79076 .71502 L F
.281 0 0 r
.79123 .71323 m .77571 .71826 L .79176 .71511 L F
0 0 0 r
.77586 .71877 m .77622 .72013 L .77604 .71946 L F
.77551 .71744 m .77592 .71898 L .77586 .71877 L F
.77592 .71898 m .77622 .72013 L .77586 .71877 L F
.284 0 0 r
.77942 .71889 m .77604 .71946 L .77619 .72002 L F
.449 0 0 r
.77621 .72011 m .77622 .72013 L .77585 .71871 L F
.618 .511 0 r
.77623 .72018 m .77624 .72024 L .77622 .72018 L F
.84262 .70369 m .78763 .7174 L .78761 .71735 L F
.84712 .70061 m .84262 .70369 L .82685 .70761 L F
.82647 .70631 m .82685 .70761 L .77623 .72018 L F
.84712 .70061 m .82685 .70761 L .82647 .70631 L F
.82647 .70631 m .77623 .72018 L .77623 .72018 L F
.84712 .70061 m .82647 .70631 L .82647 .70631 L F
.82647 .70631 m .77623 .72018 L .82647 .70631 L F
.461 .131 0 r
.79051 .70908 m .79025 .70926 L .79023 .70917 L F
.64 .795 0 r
.79376 .70818 m .7902 .70875 L .79008 .70891 L F
.461 .131 0 r
.82582 .6987 m .79051 .70918 L .79051 .70908 L F
.79051 .70918 m .79025 .70926 L .79051 .70908 L F
.391 0 0 r
.7911 .7128 m .79127 .71346 L .79097 .71248 L F
.245 0 0 r
.7903 .70952 m .78781 .71057 L .79046 .71021 L F
.461 .131 0 r
.79023 .70917 m .7884 .70981 L .78834 .70972 L F
.79025 .70926 m .7884 .70981 L .79023 .70917 L F
.551 .321 0 r
.78961 .71233 m .7894 .71188 L .82566 .6996 L F
.423 0 0 r
.77571 .71826 m .77538 .71682 L .77548 .71734 L F
0 0 0 r
.77554 .71751 m .77622 .72013 L .77551 .71744 L F
.449 0 0 r
.77587 .71881 m .77585 .71871 L .77554 .71751 L F
.551 .321 0 r
.77536 .71664 m .78516 .71331 L .78516 .71332 L F
.77531 .71665 m .77536 .71664 L .77536 .71664 L F
.77536 .71664 m .78516 .71331 L .77536 .71664 L F
.78961 .71233 m .77541 .71662 L .7894 .71188 L F
.77541 .71662 m .77531 .71665 L .77541 .71662 L F
.77541 .71662 m .77541 .71662 L .7894 .71188 L F
.423 0 0 r
.77548 .71734 m .77538 .71682 L .77135 .70142 L F
.551 .321 0 r
.77535 .71662 m .77527 .71665 L .77509 .71477 L F
0 0 0 r
.77135 .70142 m .77551 .71744 L .77548 .71734 L F
.449 0 0 r
.77124 .70163 m .77555 .71759 L .77135 .70142 L F
.77555 .71759 m .7757 .71813 L .77554 .71754 L F
0 0 0 r
.77135 .70142 m .77554 .71751 L .77551 .71744 L F
.449 0 0 r
.77555 .71759 m .77554 .71754 L .77135 .70142 L F
.448 0 0 r
.77135 .70142 m .77536 .71668 L .77466 .7136 L F
.77536 .71668 m .77538 .71676 L .77536 .71665 L F
.77536 .71668 m .77536 .71665 L .77466 .7136 L F
.449 0 0 r
.77554 .71754 m .77554 .71751 L .77135 .70142 L F
.77587 .71881 m .77554 .71751 L .77554 .71754 L F
.551 .321 0 r
.77531 .71665 m .7753 .71664 L .77541 .7166 L F
.77541 .71662 m .77541 .7166 L .78516 .71331 L F
.77531 .71665 m .77541 .7166 L .77541 .71662 L F
.78516 .71332 m .78516 .71331 L .82566 .6996 L F
.461 0 0 r
.82477 .79695 m .79766 .72759 L .79784 .72745 L F
.445 .87 0 r
.83274 .71766 m .83316 .71775 L .79726 .72758 L F
.458 0 0 r
.79744 .72759 m .79762 .72748 L .82477 .79695 L F
.454 0 0 r
.79696 .72796 m .7971 .72783 L .82246 .80001 L F
.82246 .80001 m .7971 .72783 L .79729 .72765 L F
.436 0 0 r
.79663 .72835 m .79677 .72817 L .82246 .80001 L F
.82246 .80001 m .79677 .72817 L .7968 .72814 L F
.447 0 0 r
.82246 .80001 m .7968 .72814 L .79696 .72796 L F
.458 0 0 r
.82477 .79695 m .79742 .72796 L .79752 .72781 L F
.113 0 0 r
.82477 .79695 m .86865 .79861 L .82246 .80001 L F
.187 0 0 r
.83363 .71717 m .85405 .71174 L .85406 .71173 L F
.89123 .70178 m .85408 .7117 L .89123 .70182 L F
.85408 .7117 m .83364 .71716 L .85406 .71172 L F
.85408 .7117 m .85406 .71172 L .89123 .70182 L F
.488 .338 .361 r
.85161 .71928 m .8501 .71667 L .8501 .71667 L F
.187 0 0 r
.85409 .71168 m .83365 .71715 L .85409 .71169 L F
.85568 .71105 m .83372 .71707 L .83365 .71715 L F
.488 .339 .371 r
.83384 .72794 m .83365 .71785 L .83091 .72493 L F
.83365 .71785 m .83364 .71739 L .83348 .71782 L F
.83365 .71785 m .83348 .71782 L .83091 .72493 L F
.187 0 0 r
.85546 .71137 m .83363 .71718 L .83344 .7174 L F
.153 .4 .812 r
.83577 .71677 m .83364 .71739 L .85403 .71177 L F
.488 .338 .361 r
.85422 .71175 m .85383 .71213 L .85403 .71177 L F
.85383 .71213 m .85347 .71247 L .85375 .71211 L F
.85383 .71213 m .85375 .71211 L .85403 .71177 L F
.187 0 0 r
.89023 .70212 m .85546 .71137 L .85401 .71179 L F
.461 0 0 r
.91431 .7761 m .88982 .70223 L .88946 .70262 L F
.488 .338 .361 r
.85383 .71213 m .8592 .71635 L .85347 .71247 L F
.85422 .71175 m .85487 .71236 L .85383 .71213 L F
.85487 .71236 m .8592 .71635 L .85383 .71213 L F
.488 .339 .371 r
.83091 .72493 m .83348 .71782 L .82786 .71973 L F
.83348 .71782 m .83364 .71739 L .83289 .71769 L F
.83348 .71782 m .83289 .71769 L .82786 .71973 L F
.445 .87 0 r
.83265 .71764 m .79726 .72758 L .79706 .72756 L F
.153 .4 .812 r
.83577 .71677 m .83344 .7174 L .83364 .71739 L F
.187 0 0 r
.84498 .71424 m .83344 .7174 L .83337 .71749 L F
.89023 .70211 m .85405 .71174 L .89023 .70212 L F
.85405 .71174 m .83363 .71718 L .85404 .71175 L F
.85405 .71174 m .85404 .71175 L .89023 .70212 L F
.153 .4 .812 r
.85255 .71185 m .83577 .71677 L .85403 .71177 L F
.618 .511 0 r
.84756 .7021 m .84262 .70369 L .84712 .70061 L F
.8479 .70327 m .84821 .70434 L .82756 .71003 L F
.637 .797 0 r
.85171 .71096 m .85255 .71185 L .83193 .7175 L F
.488 .339 .371 r
.83193 .7175 m .83193 .7175 L .83047 .71598 L F
.637 .797 0 r
.85171 .71096 m .83193 .7175 L .83132 .71687 L F
.85125 .71047 m .83132 .71687 L .83067 .71619 L F
.85166 .7109 m .83132 .71687 L .85125 .71047 L F
.636 .588 0 r
.88457 .69765 m .87829 .69983 L .8496 .70771 L F
.88457 .69765 m .8496 .70771 L .84954 .70756 L F
.88469 .69791 m .87829 .69983 L .88457 .69765 L F
.488 .338 .361 r
.85255 .71185 m .85255 .71185 L .85035 .70913 L F
.85255 .71185 m .85245 .71185 L .85201 .71128 L F
.85255 .71185 m .85201 .71128 L .85035 .70913 L F
.637 .797 0 r
.85112 .71033 m .83067 .71619 L .83047 .71598 L F
.445 .87 0 r
.83274 .71766 m .79726 .72758 L .83265 .71764 L F
.83274 .71766 m .79726 .72758 L .83274 .71766 L F
.488 .339 .371 r
.83193 .7175 m .83364 .71739 L .83193 .7175 L F
.445 .87 0 r
.83274 .71766 m .79726 .72758 L .83274 .71766 L F
.79706 .72756 m .8326 .71764 L .83261 .71764 L F
.187 0 0 r
.83365 .71715 m .83372 .71707 L .82678 .71897 L F
.445 .87 0 r
.79706 .72756 m .79706 .72756 L .83264 .71764 L F
.79706 .72756 m .83264 .71764 L .83264 .71764 L F
.83265 .71764 m .79706 .72756 L .83264 .71764 L F
.83236 .71759 m .8034 .72562 L .83193 .7175 L F
.83236 .71759 m .79737 .72744 L .79701 .72739 L F
.79762 .7274 m .79757 .72739 L .83236 .71759 L F
.83258 .71763 m .79762 .7274 L .83236 .71759 L F
.79762 .7274 m .79762 .7274 L .83236 .71759 L F
.82212 .72056 m .82208 .72057 L .83258 .71763 L F
.79725 .7275 m .83258 .71763 L .83259 .71763 L F
.8326 .71764 m .79725 .7275 L .83259 .71763 L F
.83264 .71764 m .79706 .72756 L .83261 .71764 L F
.488 .339 .371 r
.82786 .71973 m .83289 .71769 L .83193 .7175 L F
.83289 .71769 m .83364 .71739 L .83193 .7175 L F
.445 .87 0 r
.85311 .71197 m .83274 .71766 L .85311 .71197 L F
.83274 .71766 m .83274 .71766 L .85311 .71197 L F
.187 0 0 r
.87808 .70518 m .89059 .70122 L .85457 .71108 L F
.87808 .70518 m .85457 .71108 L .85432 .7114 L F
.89012 .70205 m .85409 .71168 L .89009 .70208 L F
.85409 .71168 m .85409 .71169 L .89027 .70203 L F
.445 .87 0 r
.83274 .71766 m .85311 .71197 L .85311 .71197 L F
.85305 .71196 m .83274 .71766 L .83265 .71764 L F
.85311 .71197 m .83274 .71766 L .85305 .71196 L F
.187 0 0 r
.85546 .71137 m .85022 .71281 L .83316 .71775 L F
.445 .87 0 r
.85311 .71197 m .83316 .71775 L .83274 .71766 L F
.85337 .71203 m .83316 .71775 L .85311 .71197 L F
.187 0 0 r
.85375 .71211 m .85401 .71179 L .83316 .71775 L F
.445 .87 0 r
.85337 .71203 m .85375 .71211 L .83316 .71775 L F
.85311 .71197 m .83274 .71766 L .85311 .71197 L F
.83274 .71766 m .83274 .71766 L .85311 .71197 L F
.488 .338 .361 r
.85403 .71177 m .85375 .71211 L .85255 .71185 L F
.445 .87 0 r
.85304 .71196 m .83264 .71764 L .85302 .71195 L F
.83264 .71764 m .83261 .71764 L .853 .71195 L F
.83264 .71764 m .853 .71195 L .85301 .71195 L F
.488 .338 .361 r
.85375 .71211 m .85255 .71185 L .85255 .71185 L F
.187 0 0 r
.89125 .70175 m .86429 .7088 L .8634 .70905 L F
.86429 .7088 m .85568 .71105 L .8634 .70905 L F
.8634 .70905 m .85568 .71105 L .85429 .71144 L F
.89125 .70175 m .85429 .71144 L .85409 .71168 L F
.445 .87 0 r
.85302 .71195 m .88943 .70177 L .88943 .70177 L F
.83264 .71764 m .85301 .71195 L .85302 .71195 L F
.85301 .71195 m .88943 .70177 L .85302 .71195 L F
.618 .511 0 r
.84821 .70434 m .84821 .70434 L .7932 .71949 L F
.287 0 0 r
.89211 .68862 m .89863 .68653 L .89859 .68631 L F
.618 .511 0 r
.88697 .69001 m .82756 .71003 L .82711 .70849 L F
.88702 .69028 m .82756 .71003 L .88697 .69001 L F
.89903 .68629 m .89861 .68643 L .89903 .68629 L F
.89861 .68643 m .82756 .71003 L .8986 .68643 L F
.89861 .68643 m .8986 .68643 L .89903 .68629 L F
.592 .429 0 r
.89823 .68333 m .89859 .68636 L .89604 .68387 L F
.89826 .68333 m .89839 .68454 L .89823 .68333 L F
.89839 .68454 m .89859 .68636 L .89823 .68333 L F
.304 0 0 r
.89845 .68245 m .89355 .68372 L .89678 .68252 L F
.649 .676 0 r
.88636 .68513 m .89889 .68197 L .8989 .68197 L F
.89868 .68203 m .88636 .68514 L .88641 .68526 L F
.89936 .68184 m .88639 .6851 L .8864 .68512 L F
.551 .321 0 r
.89852 .68051 m .89867 .68253 L .89815 .68261 L F
.618 .511 0 r
.88226 .6909 m .84756 .7021 L .84712 .70061 L F
.592 .429 0 r
.88198 .68802 m .88224 .69073 L .84711 .70054 L F
.444 0 0 r
.88164 .68958 m .88227 .69105 L .88217 .69057 L F
.551 .321 0 r
.88215 .68487 m .8821 .68529 L .88206 .6853 L F
.88209 .68488 m .88206 .6853 L .87797 .68598 L F
.88215 .68487 m .88206 .6853 L .88209 .68488 L F
.82575 .7014 m .79093 .71194 L .79093 .71193 L F
.82575 .7014 m .8258 .70238 L .79364 .71149 L F
.8258 .70238 m .82581 .70269 L .79364 .71149 L F
.82575 .7014 m .79095 .71233 L .79094 .71229 L F
.64 .795 0 r
.79299 .70833 m .7893 .70907 L .78717 .70973 L F
.461 .131 0 r
.78993 .70747 m .78836 .70972 L .78937 .70762 L F
.192 0 0 r
.78937 .70762 m .79068 .70726 L .79069 .70723 L F
.461 .131 0 r
.79068 .70725 m .79022 .70911 L .78993 .70746 L F
.461 0 0 r
.79068 .70725 m .79069 .70725 L .79068 .70726 L F
.461 .131 0 r
.82604 .69743 m .79047 .70903 L .79068 .70725 L F
.79047 .70903 m .79022 .70911 L .79068 .70725 L F
.79022 .70911 m .78836 .70972 L .78993 .70746 L F
.77995 .71155 m .77833 .71223 L .77692 .71116 L F
.77833 .71223 m .77551 .71283 L .77692 .71116 L F
.78934 .70763 m .77995 .71155 L .77692 .71116 L F
.78836 .70972 m .77498 .71365 L .78937 .70761 L F
.77498 .71365 m .77476 .71372 L .77498 .71363 L F
.77498 .71365 m .77498 .71363 L .78937 .70761 L F
.459 0 0 r
.77497 .71372 m .77499 .71398 L .77499 .71378 L F
.461 .131 0 r
.77833 .71223 m .77498 .71363 L .77551 .71283 L F
.77498 .71363 m .77476 .71372 L .775 .71344 L F
.77498 .71363 m .775 .71344 L .77551 .71283 L F
.459 0 0 r
.77482 .712 m .77498 .71366 L .77501 .71258 L F
.77498 .71366 m .77499 .71378 L .775 .71348 L F
.461 .131 0 r
.77572 .71259 m .77494 .7135 L .77496 .71275 L F
.459 0 0 r
.77498 .71366 m .775 .71348 L .77501 .71258 L F
.551 .321 0 r
.78176 .71178 m .78049 .71274 L .77493 .71367 L F
.78049 .71274 m .77495 .71379 L .77493 .71367 L F
.461 .131 0 r
.78148 .71174 m .78176 .71178 L .77498 .71366 L F
.77498 .71365 m .77498 .71366 L .77476 .71372 L F
.78148 .71174 m .77498 .71366 L .77498 .71365 L F
.77494 .7135 m .7748 .71356 L .77496 .71275 L F
.459 0 0 r
.77135 .70142 m .77497 .71372 L .77482 .712 L F
.77497 .71372 m .77499 .71378 L .77498 .71366 L F
.77497 .71372 m .77498 .71366 L .77482 .712 L F
.77135 .70142 m .77496 .71388 L .77497 .71372 L F
.77496 .71388 m .77499 .71398 L .77497 .71372 L F
.192 0 0 r
.79064 .70728 m .79053 .70791 L .79068 .70726 L F
.77515 .71179 m .79053 .70791 L .79064 .70728 L F
.227 0 0 r
.7751 .71205 m .79053 .70798 L .79053 .70791 L F
.257 0 0 r
.79067 .71108 m .79068 .71108 L .79074 .71108 L F
.79074 .71108 m .79074 .71108 L .79076 .71108 L F
.551 .321 0 r
.78673 .71078 m .77535 .71662 L .78176 .71178 L F
.78675 .7108 m .77535 .71662 L .78673 .71078 L F
.241 0 0 r
.79072 .71108 m .78768 .71137 L .77499 .71398 L F
.79072 .71108 m .78768 .71137 L .79072 .71108 L F
.79074 .71108 m .78768 .71137 L .79074 .71108 L F
.461 .131 0 r
.79008 .70921 m .78836 .70972 L .79007 .70916 L F
.192 0 0 r
.77515 .71179 m .79068 .70726 L .78937 .70762 L F
.461 .131 0 r
.78993 .70746 m .78993 .70747 L .78937 .70761 L F
.78993 .70747 m .78937 .70762 L .78937 .70761 L F
.257 0 0 r
.78752 .71127 m .78768 .71137 L .79068 .71108 L F
.78752 .71127 m .79068 .71108 L .79067 .71108 L F
.78752 .71127 m .79074 .71108 L .79074 .71108 L F
.461 .131 0 r
.78993 .70935 m .78997 .7095 L .78176 .71178 L F
.245 0 0 r
.7905 .7092 m .79034 .70924 L .79051 .70932 L F
.461 .131 0 r
.7884 .70981 m .78176 .71178 L .78834 .70972 L F
.245 0 0 r
.79034 .70924 m .78025 .71159 L .79036 .70935 L F
.79034 .70924 m .79036 .70935 L .79051 .70932 L F
.461 .131 0 r
.79051 .70934 m .79051 .70935 L .78997 .7095 L F
.45 0 0 r
.79051 .70935 m .79051 .70932 L .79052 .70943 L F
.551 .321 0 r
.79106 .7092 m .78861 .71023 L .78846 .70992 L F
.7868 .71077 m .78675 .7108 L .78673 .71078 L F
.257 0 0 r
.7906 .71019 m .79055 .7102 L .79076 .71108 L F
.79055 .7102 m .78673 .71078 L .79073 .71107 L F
.79055 .7102 m .79073 .71107 L .79076 .71108 L F
.78673 .71078 m .78752 .71127 L .79076 .71108 L F
.245 0 0 r
.7905 .7092 m .77506 .71228 L .78025 .71159 L F
.256 0 0 r
.77499 .71398 m .7751 .71509 L .79074 .71108 L F
.79074 .71108 m .79074 .71108 L .79076 .71108 L F
.77499 .71398 m .79074 .71108 L .79074 .71108 L F
.423 0 0 r
.791 .71248 m .791 .71232 L .7911 .7128 L F
.215 0 0 r
.79055 .7102 m .78781 .71057 L .78673 .71078 L F
.79055 .7102 m .78781 .71057 L .79055 .7102 L F
.267 0 0 r
.7909 .71195 m .77515 .71538 L .7909 .71195 L F
.7909 .71195 m .77515 .71538 L .77533 .71644 L F
.551 .321 0 r
.79072 .712 m .77541 .71663 L .79072 .71199 L F
.267 0 0 r
.79092 .71195 m .77533 .71644 L .78109 .71499 L F
.263 0 0 r
.79076 .71108 m .79074 .71108 L .79092 .71195 L F
.79074 .71108 m .77515 .71538 L .79092 .71195 L F
.268 0 0 r
.79076 .71108 m .7751 .71509 L .77515 .71538 L F
.423 0 0 r
.7906 .71093 m .79092 .71195 L .79061 .71101 L F
.79063 .71125 m .79093 .7121 L .791 .71248 L F
.272 0 0 r
.79142 .70629 m .79144 .70629 L .77765 .71078 L F
.455 0 0 r
.77764 .71073 m .77765 .71078 L .7778 .71086 L F
.286 0 0 r
.77765 .71078 m .79157 .70693 L .7778 .71086 L F
.172 0 0 r
.79024 .70728 m .78354 .70923 L .78381 .7091 L F
.461 .131 0 r
.79008 .70921 m .79007 .70916 L .79047 .70903 L F
.79047 .70908 m .79047 .70903 L .82604 .69743 L F
.79008 .70921 m .79047 .70903 L .79047 .70908 L F
.44 0 0 r
.7906 .71019 m .79076 .71108 L .79052 .71032 L F
.172 0 0 r
.79022 .70733 m .78354 .70923 L .79024 .70728 L F
.461 .131 0 r
.79047 .7091 m .79008 .70921 L .79047 .70908 L F
.245 0 0 r
.7903 .70952 m .79046 .71021 L .7906 .71019 L F
.172 0 0 r
.79077 .70713 m .78957 .70747 L .79078 .70711 L F
.79093 .70707 m .78957 .70747 L .79151 .70642 L F
.82637 .69706 m .79042 .70727 L .8264 .69701 L F
.79042 .70727 m .78354 .70923 L .79043 .70727 L F
.79042 .70727 m .79043 .70727 L .8264 .69701 L F
.227 0 0 r
.77506 .71228 m .7905 .7091 L .79053 .70798 L F
.7905 .7092 m .7905 .7091 L .77506 .71228 L F
.44 0 0 r
.7905 .70991 m .79052 .71032 L .78992 .70845 L F
.457 0 0 r
.79053 .70791 m .79052 .70796 L .7904 .70764 L F
.172 0 0 r
.82637 .69706 m .79021 .70738 L .79022 .70733 L F
.79144 .70629 m .79144 .70629 L .78347 .70889 L F
.459 .875 0 r
.77811 .71053 m .77739 .7107 L .77753 .71072 L F
.172 0 0 r
.77765 .71078 m .79162 .70624 L .78118 .70968 L F
.459 .875 0 r
.77694 .71065 m .77694 .71065 L .77764 .71073 L F
.77764 .71073 m .77694 .71065 L .77756 .71076 L F
.172 0 0 r
.79068 .70665 m .77675 .71106 L .77605 .71082 L F
.79068 .70665 m .77605 .71082 L .7816 .70919 L F
.77675 .71106 m .77529 .71146 L .77591 .71077 L F
.151 0 0 r
.77522 .71164 m .78906 .70769 L .77531 .71145 L F
.26 0 0 r
.77765 .71078 m .78118 .70968 L .78546 .70853 L F
.172 0 0 r
.78957 .70747 m .77521 .71155 L .79068 .70665 L F
.151 0 0 r
.77531 .71145 m .79069 .70723 L .77555 .71097 L F
.172 0 0 r
.79022 .70733 m .79021 .70738 L .78354 .70923 L F
.151 0 0 r
.78906 .70769 m .79069 .70723 L .77531 .71145 L F
.78937 .70762 m .79069 .70723 L .77522 .71164 L F
.172 0 0 r
.79102 .7064 m .79097 .70646 L .77617 .71052 L F
.459 .875 0 r
.7891 .707 m .77613 .71053 L .78888 .70706 L F
.461 0 0 r
.77592 .71048 m .77629 .71054 L .77667 .71046 L F
.459 .875 0 r
.77771 .71015 m .77617 .71052 L .77629 .71054 L F
.172 0 0 r
.79093 .70647 m .7761 .71059 L .77617 .71052 L F
0 0 0 r
.79019 .70672 m .79076 .70652 L .7902 .70666 L F
.172 0 0 r
.79086 .70651 m .7761 .71059 L .79093 .70647 L F
.79045 .70663 m .7896 .70687 L .78864 .70713 L F
.79038 .70665 m .7896 .70687 L .79045 .70663 L F
.79091 .7065 m .79038 .70665 L .79045 .70663 L F
0 0 0 r
.79019 .70672 m .79136 .70637 L .79076 .70652 L F
.219 0 0 r
.78864 .70713 m .79136 .70637 L .79019 .70672 L F
.78864 .70713 m .79019 .70672 L .78675 .70774 L F
.105 0 0 r
.7877 .70739 m .79136 .70637 L .78864 .70713 L F
.7867 .70765 m .79136 .70637 L .7877 .70739 L F
.219 0 0 r
.78343 .70858 m .78802 .7073 L .78277 .70893 L F
.78802 .7073 m .78675 .70774 L .78277 .70893 L F
.172 0 0 r
.79073 .70664 m .77591 .71077 L .79091 .7065 L F
.105 0 0 r
.77594 .71062 m .7867 .70765 L .7877 .70739 L F
.77594 .71062 m .78864 .70713 L .77891 .70981 L F
.051 0 0 r
.77592 .71063 m .79136 .70637 L .77594 .71062 L F
.172 0 0 r
.78864 .70713 m .78489 .70822 L .78779 .70736 L F
.7896 .70687 m .78489 .70822 L .78864 .70713 L F
.78489 .70822 m .77591 .71077 L .78779 .70736 L F
.81547 .69973 m .79073 .70664 L .79091 .7065 L F
.002 0 0 r
.79133 .70638 m .79112 .70652 L .79136 .70637 L F
.77592 .71063 m .79112 .70652 L .79133 .70638 L F
.172 0 0 r
.79071 .70714 m .79022 .70733 L .79024 .70728 L F
.79068 .7072 m .79022 .70733 L .79071 .70714 L F
.126 0 0 r
.79105 .70654 m .79069 .70723 L .79112 .70652 L F
.77555 .71097 m .79069 .70723 L .79105 .70654 L F
.461 0 0 r
.79068 .70724 m .79069 .70723 L .79069 .70725 L F
.172 0 0 r
.7816 .70919 m .77605 .71082 L .77591 .71077 L F
.77617 .71052 m .77591 .71077 L .77613 .71053 L F
.049 0 0 r
.77555 .71097 m .79112 .70652 L .77592 .71063 L F
.461 0 0 r
.78646 .69762 m .79069 .70723 L .79068 .70724 L F
.463 0 0 r
.79054 .7069 m .79112 .70652 L .79069 .70723 L F
.172 0 0 r
.79107 .70638 m .79107 .70638 L .79102 .7064 L F
.79107 .70638 m .79097 .70646 L .79102 .7064 L F
.463 0 0 r
.78646 .69762 m .79112 .70652 L .79054 .7069 L F
.457 0 0 r
.79041 .70761 m .7904 .70764 L .78646 .69762 L F
.79053 .70791 m .7904 .70764 L .79041 .70761 L F
.172 0 0 r
.82637 .69706 m .82604 .69743 L .79064 .70726 L F
.79064 .70726 m .79064 .70726 L .79021 .70738 L F
.82637 .69706 m .79064 .70726 L .79064 .70726 L F
.423 0 0 r
.78986 .7086 m .7906 .71093 L .79061 .71101 L F
.206 0 0 r
.7751 .71205 m .79053 .70791 L .77515 .71179 L F
.77506 .71228 m .79053 .70798 L .7751 .71205 L F
.423 0 0 r
.78646 .69762 m .78987 .70858 L .78986 .7086 L F
.78987 .70858 m .7906 .71093 L .78986 .7086 L F
.44 0 0 r
.78998 .70832 m .78992 .70845 L .78646 .69762 L F
.7905 .70991 m .78992 .70845 L .78998 .70832 L F
.215 0 0 r
.7906 .71019 m .79055 .7102 L .79055 .7102 L F
.44 0 0 r
.7906 .71019 m .79052 .71032 L .7905 .70991 L F
.457 0 0 r
.79013 .70805 m .79053 .70798 L .7905 .7091 L F
.78646 .69762 m .7904 .70764 L .79013 .70805 L F
.7904 .70764 m .79053 .70798 L .79013 .70805 L F
.64 .795 0 r
.79505 .70594 m .79299 .70648 L .79432 .70615 L F
.79432 .70615 m .793 .70648 L .79302 .70649 L F
.172 0 0 r
.8264 .69701 m .79068 .7072 L .79071 .70714 L F
.423 0 0 r
.78984 .70868 m .79061 .71107 L .79063 .71125 L F
.78646 .69762 m .78986 .70862 L .78984 .70868 L F
.78986 .70862 m .79061 .71107 L .78984 .70868 L F
.79061 .71107 m .79093 .7121 L .79063 .71125 L F
.79093 .7121 m .791 .71232 L .791 .71248 L F
.79061 .71101 m .79092 .71195 L .79096 .71215 L F
.78646 .69762 m .7906 .71093 L .7906 .71093 L F
.551 .321 0 r
.7909 .71195 m .78977 .71266 L .78962 .71234 L F
.79098 .71228 m .78977 .71266 L .7909 .71195 L F
.78962 .71234 m .78977 .71266 L .78405 .71424 L F
.273 0 0 r
.79092 .71195 m .7828 .71456 L .79099 .71224 L F
.423 0 0 r
.79096 .71215 m .79092 .71195 L .79099 .71224 L F
.151 0 0 r
.77515 .71179 m .78937 .70762 L .77522 .71164 L F
.461 .131 0 r
.78937 .70761 m .78934 .70763 L .77521 .71155 L F
.78934 .70763 m .77519 .71165 L .77521 .71155 L F
.411 0 0 r
.78646 .69762 m .79062 .71134 L .78602 .69971 L F
.79062 .71134 m .79096 .71246 L .79067 .71171 L F
.79062 .71134 m .79067 .71171 L .78602 .69971 L F
.273 0 0 r
.78469 .71414 m .77541 .71694 L .79104 .71245 L F
.411 0 0 r
.79096 .71246 m .79128 .71352 L .79103 .71285 L F
.551 .321 0 r
.79094 .71229 m .79095 .71233 L .78977 .71266 L F
.411 0 0 r
.79096 .71246 m .79103 .71285 L .78602 .69971 L F
.241 0 0 r
.79074 .71108 m .79072 .71108 L .79072 .71108 L F
.79076 .71108 m .79074 .71108 L .79074 .71108 L F
.423 0 0 r
.79084 .71181 m .79096 .71213 L .791 .71232 L F
.78646 .69762 m .79083 .71171 L .79084 .71181 L F
.267 0 0 r
.79092 .71195 m .79089 .71195 L .79089 .71195 L F
.423 0 0 r
.79083 .71171 m .79096 .71213 L .79084 .71181 L F
.44 0 0 r
.79054 .71071 m .79076 .71108 L .79092 .71195 L F
.78646 .69762 m .79052 .71032 L .79054 .71071 L F
.79052 .71032 m .79076 .71108 L .79054 .71071 L F
.461 .131 0 r
.82582 .6987 m .79047 .7091 L .82604 .69743 L F
.79047 .7091 m .79047 .70908 L .82604 .69743 L F
.592 .429 0 r
.79183 .71536 m .79101 .71563 L .79101 .71561 L F
.8262 .7048 m .79184 .71537 L .79183 .71536 L F
.79184 .71537 m .79101 .71563 L .79183 .71536 L F
.287 0 0 r
.7918 .71525 m .7893 .71638 L .79195 .7157 L F
.7918 .71525 m .77605 .71945 L .77942 .71889 L F
.592 .429 0 r
.79101 .71561 m .77623 .72018 L .77622 .72016 L F
.287 0 0 r
.7918 .71525 m .77942 .71889 L .7893 .71638 L F
.618 .511 0 r
.84262 .70369 m .79149 .71685 L .79135 .71647 L F
.28 0 0 r
.79176 .71511 m .77604 .71946 L .7918 .71525 L F
.383 0 0 r
.79163 .71498 m .79217 .71647 L .79179 .71558 L F
.287 0 0 r
.79203 .71599 m .79203 .71599 L .79227 .71672 L F
.618 .511 0 r
.79149 .71685 m .7764 .72073 L .79135 .71647 L F
.287 0 0 r
.79203 .71599 m .78629 .71773 L .79227 .71672 L F
.618 .511 0 r
.82689 .70775 m .79295 .71877 L .79225 .71671 L F
.292 0 0 r
.79227 .71672 m .79225 .71673 L .79296 .71881 L F
.618 .511 0 r
.78629 .71773 m .7764 .72073 L .77625 .72023 L F
.79151 .7169 m .7774 .72381 L .77642 .7208 L F
.79156 .71704 m .7774 .72381 L .79151 .7169 L F
.292 0 0 r
.79225 .71673 m .77627 .72033 L .79296 .71881 L F
0 0 0 r
.79322 .71955 m .79319 .71946 L .7932 .71949 L F
.619 .512 0 r
.80136 .71673 m .7993 .71726 L .79931 .71729 L F
.618 .511 0 r
.82711 .70849 m .7932 .71949 L .79303 .71901 L F
0 0 0 r
.79323 .71957 m .79296 .71881 L .79322 .71955 L F
.79319 .71946 m .79296 .71881 L .7932 .71949 L F
.618 .511 0 r
.79304 .71901 m .77739 .72384 L .79303 .71899 L F
.79303 .71901 m .7932 .71949 L .7774 .72384 L F
.79303 .71901 m .7774 .72384 L .7774 .72384 L F
.7774 .72381 m .77738 .72382 L .77622 .72018 L F
.295 0 0 r
.79296 .71881 m .77671 .72175 L .7932 .71949 L F
.364 0 0 r
.79323 .71957 m .79314 .71933 L .79296 .71881 L F
.79314 .71933 m .79257 .71776 L .79296 .71881 L F
.383 0 0 r
.79273 .71817 m .79227 .71672 L .79296 .71881 L F
.284 0 0 r
.79227 .71672 m .78629 .71773 L .77627 .72033 L F
.383 0 0 r
.79179 .71558 m .79227 .71672 L .79273 .71817 L F
.79217 .71647 m .79227 .71672 L .79221 .71658 L F
.79217 .71647 m .79221 .71658 L .79179 .71558 L F
.79089 .71312 m .79163 .71498 L .79179 .71558 L F
.78602 .69971 m .79083 .71281 L .79089 .71312 L F
.79083 .71281 m .79163 .71498 L .79089 .71312 L F
.457 0 0 r
.7905 .7091 m .79053 .70798 L .7905 .7091 L F
.79053 .70791 m .79053 .70798 L .79052 .70796 L F
.461 0 0 r
.79041 .70761 m .79068 .70725 L .79053 .70791 L F
.79068 .70725 m .79068 .70726 L .79053 .70791 L F
.391 0 0 r
.79087 .71205 m .79097 .71248 L .79062 .71132 L F
.79057 .71106 m .79062 .71132 L .78646 .69762 L F
.79087 .71205 m .79062 .71132 L .79057 .71106 L F
.488 .339 .371 r
.82471 .69665 m .82603 .70391 L .82566 .6996 L F
.592 .429 0 r
.85156 .69685 m .83828 .70108 L .83446 .70157 L F
.88197 .68766 m .83828 .70108 L .88191 .68716 L F
.282 .176 .552 r
.84627 .69389 m .82837 .70326 L .84667 .6982 L F
.592 .429 0 r
.83828 .70108 m .82613 .70444 L .82581 .70269 L F
.282 .176 .552 r
.84667 .6982 m .82608 .70446 L .84672 .69875 L F
.82837 .70326 m .82608 .70446 L .84667 .6982 L F
.551 .321 0 r
.8464 .69609 m .84641 .69632 L .82581 .70269 L F
.488 .338 .361 r
.84667 .6982 m .84644 .69698 L .84627 .69389 L F
.84644 .69698 m .84627 .69389 L .84627 .69389 L F
.551 .321 0 r
.8821 .68529 m .88199 .68636 L .87039 .68904 L F
.305 0 0 r
.89678 .68252 m .89355 .68372 L .89145 .68393 L F
.649 .676 0 r
.88636 .68513 m .88636 .68514 L .89736 .68236 L F
.88636 .68513 m .89736 .68236 L .89745 .68233 L F
.551 .321 0 r
.89126 .68376 m .8981 .68262 L .8978 .68271 L F
.8981 .68262 m .8981 .68263 L .8978 .68271 L F
.273 0 0 r
.88696 .68521 m .89375 .68442 L .89815 .68263 L F
.89375 .68442 m .89816 .68275 L .89815 .68263 L F
.592 .429 0 r
.89867 .68253 m .89839 .68266 L .88198 .68802 L F
.434 0 0 r
.88228 .69097 m .88225 .69072 L .88226 .6909 L F
.592 .429 0 r
.89839 .68266 m .88226 .6909 L .88206 .68885 L F
.89839 .68266 m .88206 .68885 L .88198 .68802 L F
.89604 .68387 m .88489 .68973 L .88435 .68984 L F
.89828 .68272 m .89833 .68331 L .89604 .68387 L F
.273 0 0 r
.89375 .68442 m .89824 .6839 L .89816 .68275 L F
.45 0 0 r
.88193 .68729 m .88193 .68691 L .88191 .68716 L F
.269 0 0 r
.88193 .68729 m .88696 .68521 L .88193 .68691 L F
.551 .321 0 r
.88696 .68521 m .8978 .68271 L .8819 .68715 L F
.88193 .68692 m .8819 .68715 L .87799 .68825 L F
.88696 .68521 m .8819 .68715 L .88193 .68692 L F
.87039 .68904 m .88198 .68645 L .84643 .69672 L F
.88199 .68636 m .88198 .68645 L .87039 .68904 L F
.8821 .68529 m .84643 .69672 L .84641 .69632 L F
.592 .429 0 r
.88191 .68716 m .85156 .69685 L .84663 .69797 L F
.88191 .68716 m .84663 .69797 L .84644 .69698 L F
.551 .321 0 r
.89815 .68261 m .89815 .68267 L .8819 .68716 L F
.8819 .68715 m .8819 .68716 L .87799 .68825 L F
.89815 .68261 m .8819 .68716 L .8819 .68715 L F
.592 .429 0 r
.88198 .68802 m .84711 .70054 L .84692 .69957 L F
.551 .321 0 r
.87797 .68598 m .8821 .68529 L .84641 .69632 L F
.592 .429 0 r
.84644 .69698 m .84663 .69797 L .82581 .70269 L F
.85156 .69685 m .83446 .70157 L .82581 .70269 L F
.488 .338 .361 r
.84672 .69875 m .84645 .69717 L .84667 .6982 L F
.551 .321 0 r
.84643 .69672 m .84644 .69698 L .82581 .70269 L F
.84641 .69632 m .84643 .69672 L .82581 .70269 L F
.84634 .69517 m .82581 .70269 L .82575 .7014 L F
.84639 .69602 m .82581 .70269 L .84634 .69517 L F
.308 0 0 r
.88546 .68299 m .88551 .6831 L .88546 .68299 L F
.88546 .68299 m .88559 .68326 L .88546 .68299 L F
.649 .676 0 r
.89102 .68251 m .89096 .6814 L .8638 .68926 L F
.89102 .68251 m .85037 .69302 L .85053 .69329 L F
.89102 .68251 m .85016 .69265 L .85037 .69302 L F
.444 0 0 r
.8819 .6874 m .88201 .6889 L .88193 .68752 L F
.551 .321 0 r
.88219 .68463 m .82581 .70269 L .88221 .6844 L F
.242 0 0 r
.88233 .6837 m .8821 .6841 L .89071 .68244 L F
.461 .131 0 r
.88221 .68358 m .88035 .68444 L .84627 .69389 L F
.88216 .68376 m .88035 .68444 L .88221 .68358 L F
.88233 .6837 m .88035 .68444 L .88404 .68305 L F
.64 .795 0 r
.88525 .68239 m .88398 .68269 L .88399 .68271 L F
.88398 .68269 m .84872 .69106 L .88399 .68271 L F
.88399 .68271 m .84872 .69106 L .84909 .69146 L F
.88525 .68252 m .84942 .69182 L .88525 .68252 L F
.84942 .69182 m .86803 .68699 L .86803 .68699 L F
.86803 .68699 m .8853 .6825 L .86803 .68699 L F
.86803 .68699 m .8853 .6825 L .8853 .6825 L F
.88531 .68253 m .84943 .69183 L .84949 .6919 L F
.8853 .68251 m .84943 .69183 L .88531 .68253 L F
.8852 .68226 m .84872 .69106 L .88525 .68239 L F
.88536 .68249 m .84909 .69146 L .84942 .69182 L F
.88531 .68237 m .84909 .69146 L .88536 .68249 L F
.88536 .68249 m .84942 .69182 L .88536 .68249 L F
.84949 .6919 m .84949 .6919 L .88662 .68219 L F
.88662 .68219 m .84949 .6919 L .88662 .68219 L F
.84949 .6919 m .84949 .6919 L .88662 .68219 L F
.89992 .67871 m .84942 .69182 L .84943 .69183 L F
.88537 .68252 m .8495 .6919 L .84951 .69191 L F
.88537 .68252 m .8495 .6919 L .88537 .68252 L F
.8495 .6919 m .8495 .6919 L .88662 .68219 L F
.88547 .68249 m .84949 .6919 L .88547 .68249 L F
.84949 .6919 m .8495 .6919 L .88547 .68249 L F
.88547 .68249 m .84951 .69191 L .88548 .68252 L F
.84951 .69191 m .84952 .69192 L .88548 .68252 L F
.461 .131 0 r
.88386 .68197 m .88397 .68258 L .87753 .68398 L F
.64 .795 0 r
.89989 .67875 m .891 .68108 L .89095 .68123 L F
.649 .676 0 r
.89989 .67875 m .89095 .68123 L .89095 .68123 L F
.307 0 0 r
.90162 .67854 m .89241 .68098 L .89635 .67966 L F
.308 0 0 r
.89635 .67966 m .89241 .68098 L .89008 .68134 L F
.64 .795 0 r
.891 .68108 m .88533 .68256 L .88719 .68212 L F
.89099 .6811 m .88719 .68212 L .89095 .68123 L F
.891 .68108 m .88719 .68212 L .89099 .6811 L F
.88533 .68256 m .88538 .68267 L .89095 .68123 L F
.89101 .68102 m .88525 .68252 L .88525 .68252 L F
.88535 .68261 m .88533 .68262 L .88538 .68267 L F
.88529 .68257 m .88534 .68268 L .88538 .68267 L F
.88663 .68235 m .88552 .68264 L .88664 .68242 L F
.88552 .68264 m .88554 .68271 L .88664 .68242 L F
.649 .676 0 r
.90251 .67945 m .89095 .68125 L .89102 .68251 L F
.9025 .67943 m .89095 .68125 L .90251 .67945 L F
.64 .795 0 r
.89095 .68123 m .88663 .68235 L .88664 .68242 L F
.308 0 0 r
.89241 .68098 m .88546 .68299 L .88529 .68263 L F
.89241 .68098 m .88529 .68263 L .89008 .68134 L F
.64 .795 0 r
.8853 .6825 m .8853 .6825 L .89101 .68102 L F
.89992 .67871 m .8852 .68226 L .88525 .68239 L F
.89992 .67871 m .88531 .68237 L .88536 .68249 L F
.89101 .68102 m .88536 .68249 L .89101 .68102 L F
.88536 .68249 m .88536 .68249 L .89101 .68102 L F
.89992 .67871 m .88547 .68249 L .89989 .67875 L F
.88547 .68249 m .88548 .68252 L .89989 .67875 L F
.89101 .68104 m .88662 .68219 L .89101 .68104 L F
.88662 .68219 m .88662 .68219 L .89101 .68104 L F
.89101 .68104 m .88662 .68219 L .88662 .68219 L F
.247 0 0 r
.8868 .68196 m .8951 .68096 L .89822 .67949 L F
.8951 .68096 m .89822 .67949 L .89822 .67949 L F
.551 .321 0 r
.8821 .68396 m .84634 .69517 L .84627 .69389 L F
.64 .795 0 r
.88533 .68256 m .88529 .68257 L .88533 .68262 L F
.88533 .68256 m .88533 .68262 L .88535 .68261 L F
.242 0 0 r
.88233 .6837 m .89071 .68244 L .88537 .68255 L F
.89071 .68244 m .89484 .68165 L .88537 .68255 L F
.551 .321 0 r
.89827 .68058 m .89815 .68261 L .89754 .68271 L F
.258 0 0 r
.8874 .68212 m .89484 .68165 L .89375 .68122 L F
.64 .795 0 r
.90055 .67684 m .89356 .67868 L .88565 .68091 L F
.90055 .67684 m .88445 .68124 L .88446 .68126 L F
.89992 .67871 m .90055 .67684 L .88481 .68116 L F
.89992 .67871 m .88481 .68116 L .88526 .68225 L F
.1 0 0 r
.8836 .68074 m .88378 .6807 L .88357 .68075 L F
.8836 .68074 m .88357 .68075 L .88354 .68076 L F
.88358 .68075 m .8836 .68074 L .88354 .68076 L F
.45 0 0 r
.88405 .68065 m .88378 .6807 L .88412 .68087 L F
.222 0 0 r
.88382 .68069 m .88412 .68087 L .88378 .6807 L F
.44 0 0 r
.88412 .68087 m .88424 .68094 L .88389 .67995 L F
.88412 .68087 m .88389 .67995 L .88385 .68006 L F
.222 0 0 r
.89548 .67741 m .88412 .68087 L .88382 .68069 L F
.459 .875 0 r
.89624 .67725 m .89949 .67627 L .89798 .67669 L F
.89624 .67725 m .89798 .67669 L .8958 .67731 L F
.89682 .67709 m .89949 .67627 L .89624 .67725 L F
.147 0 0 r
.89992 .67629 m .89498 .67762 L .89952 .6763 L F
.459 .875 0 r
.89964 .67631 m .89956 .67629 L .89682 .67709 L F
.89956 .67629 m .89949 .67627 L .89682 .67709 L F
.88422 .68099 m .88354 .68076 L .85252 .68938 L F
.88467 .68087 m .88445 .6805 L .88354 .68076 L F
.284 0 0 r
.90042 .67668 m .89751 .67757 L .8844 .68115 L F
.44 0 0 r
.88436 .6811 m .88457 .68122 L .88435 .68109 L F
.88437 .68115 m .88457 .68122 L .88435 .6811 L F
.64 .795 0 r
.88565 .68091 m .88436 .6811 L .88445 .68124 L F
.89356 .67868 m .88436 .6811 L .88565 .68091 L F
.284 0 0 r
.89751 .67757 m .88448 .68124 L .8844 .68115 L F
.185 0 0 r
.89544 .67806 m .89691 .67811 L .89826 .67742 L F
.147 0 0 r
.89992 .67629 m .88684 .68008 L .89498 .67762 L F
.88684 .68008 m .88657 .68014 L .89498 .67762 L F
.222 0 0 r
.89517 .67754 m .88412 .68087 L .89548 .67741 L F
.418 0 0 r
.90061 .67677 m .9004 .67664 L .89476 .66692 L F
.285 0 0 r
.90031 .67654 m .89172 .67903 L .88427 .68105 L F
.293 0 0 r
.90038 .67663 m .89172 .67903 L .90031 .67654 L F
.44 0 0 r
.88412 .68087 m .88427 .68105 L .88424 .68094 L F
.282 0 0 r
.89992 .67629 m .88427 .68105 L .88412 .68087 L F
.252 0 0 r
.90031 .67654 m .88427 .68105 L .89992 .67629 L F
.459 .875 0 r
.90035 .67664 m .89563 .67734 L .8947 .67775 L F
.90064 .67658 m .90045 .67661 L .90035 .67664 L F
.418 0 0 r
.89476 .66692 m .9004 .67664 L .90031 .67654 L F
.9004 .67664 m .90042 .67668 L .90038 .67663 L F
.9004 .67664 m .90038 .67663 L .90031 .67654 L F
.459 .875 0 r
.90038 .67663 m .89563 .67734 L .90035 .67664 L F
.90045 .67661 m .90037 .67662 L .90038 .67663 L F
.90037 .67662 m .89563 .67734 L .90038 .67663 L F
.285 0 0 r
.89172 .67903 m .8843 .68107 L .88427 .68105 L F
.459 .875 0 r
.90064 .67658 m .88651 .68044 L .88647 .68052 L F
.293 0 0 r
.90042 .67668 m .88437 .68115 L .89172 .67903 L F
.459 .875 0 r
.90041 .67665 m .90026 .67669 L .90041 .67665 L F
.90026 .67669 m .89887 .67706 L .90026 .67669 L F
.293 0 0 r
.90042 .67668 m .89172 .67903 L .90038 .67663 L F
.147 0 0 r
.88684 .68008 m .88412 .68087 L .88657 .68014 L F
.009 0 0 r
.89548 .67741 m .88378 .6807 L .89092 .67872 L F
.1 0 0 r
.89092 .67872 m .88378 .6807 L .88358 .68075 L F
.222 0 0 r
.89863 .67653 m .89498 .67762 L .89754 .67683 L F
.89498 .67762 m .88412 .68087 L .89517 .67754 L F
.89498 .67762 m .89517 .67754 L .89754 .67683 L F
.459 .875 0 r
.8921 .67888 m .8929 .6781 L .89173 .67898 L F
.90064 .67658 m .8947 .67775 L .8921 .67888 L F
.8947 .67775 m .8929 .6781 L .8921 .67888 L F
.88654 .68038 m .88682 .6798 L .88443 .68047 L F
.88654 .68038 m .88443 .68047 L .88467 .68087 L F
.89173 .67898 m .8929 .6781 L .88683 .67979 L F
.89173 .67898 m .88683 .67979 L .88654 .68038 L F
.172 0 0 r
.89725 .6769 m .88388 .68071 L .88388 .6807 L F
.89731 .67689 m .88388 .68071 L .89725 .6769 L F
.459 .875 0 r
.88445 .6805 m .88443 .68047 L .87109 .68419 L F
.88445 .6805 m .87109 .68419 L .85252 .68938 L F
.88432 .68097 m .86192 .68689 L .88433 .68097 L F
.84782 .69081 m .84783 .69081 L .88423 .68104 L F
.84782 .69081 m .88423 .68104 L .88423 .68104 L F
.84782 .69081 m .88436 .681 L .88436 .681 L F
.88435 .68099 m .84782 .69081 L .88436 .681 L F
.88469 .68092 m .84783 .69081 L .84809 .69087 L F
.88469 .68091 m .84783 .69081 L .88469 .68092 L F
.8551 .68884 m .84781 .6908 L .85483 .68892 L F
.8551 .68884 m .85483 .68892 L .88487 .68085 L F
.88486 .68083 m .8551 .68884 L .88487 .68085 L F
.84781 .6908 m .84782 .69081 L .88487 .68085 L F
.172 0 0 r
.84711 .69113 m .84714 .69111 L .8847 .68041 L F
.88469 .6804 m .84738 .69082 L .88469 .68039 L F
.84738 .69082 m .84738 .69082 L .88469 .68039 L F
.457 0 0 r
.88325 .68065 m .88329 .68081 L .88341 .68078 L F
.88345 .68072 m .88341 .68078 L .88354 .68076 L F
.88325 .68065 m .88341 .68078 L .88345 .68072 L F
.172 0 0 r
.88343 .68075 m .84714 .6911 L .84738 .69082 L F
.88469 .6804 m .88342 .68076 L .88343 .68075 L F
.88342 .68076 m .84714 .6911 L .88343 .68075 L F
.1 0 0 r
.88358 .68075 m .88354 .68076 L .88341 .68078 L F
.172 0 0 r
.88378 .68068 m .88273 .68097 L .8847 .68041 L F
.1 0 0 r
.88343 .68078 m .88341 .68078 L .88329 .68081 L F
.88358 .68075 m .88341 .68078 L .88343 .68078 L F
.172 0 0 r
.87994 .68182 m .8788 .68209 L .88273 .68097 L F
.87994 .68182 m .88273 .68097 L .88378 .68068 L F
.8847 .68053 m .88429 .68071 L .88428 .68065 L F
.459 .875 0 r
.8947 .67775 m .89563 .67734 L .8929 .6781 L F
.009 0 0 r
.89548 .67741 m .89092 .67872 L .89617 .67726 L F
.147 0 0 r
.89952 .6763 m .89498 .67762 L .89863 .67653 L F
.89952 .6763 m .89863 .67653 L .89944 .6763 L F
.461 .131 0 r
.89866 .67777 m .89864 .67791 L .89673 .67815 L F
.89864 .67791 m .89858 .67834 L .89727 .67821 L F
.89864 .67791 m .89727 .67821 L .89673 .67815 L F
.459 .875 0 r
.88459 .68095 m .88459 .68095 L .89887 .67706 L F
.88732 .68021 m .88459 .68095 L .88732 .68021 L F
.88732 .68021 m .88732 .68021 L .89887 .67706 L F
.89887 .67706 m .88732 .68021 L .89887 .67706 L F
.88459 .68095 m .88459 .68095 L .89887 .67706 L F
.89887 .67706 m .88459 .68095 L .8846 .68096 L F
.90064 .67658 m .88652 .68042 L .88652 .68042 L F
.44 0 0 r
.88435 .6811 m .88436 .6811 L .88435 .68109 L F
.459 .875 0 r
.88488 .68088 m .88491 .68094 L .88647 .68052 L F
.88647 .68052 m .88491 .68094 L .88491 .68095 L F
.285 0 0 r
.89172 .67903 m .88437 .68115 L .8843 .68107 L F
.459 .875 0 r
.89173 .67898 m .88654 .68038 L .89168 .67902 L F
.88654 .68038 m .88653 .6804 L .89168 .67902 L F
.89168 .67902 m .88653 .6804 L .88652 .68042 L F
.074 0 0 r
.8876 .68021 m .89396 .67893 L .88678 .6802 L F
.89396 .67893 m .89632 .67841 L .88665 .68019 L F
.172 0 0 r
.8861 .68018 m .8857 .68042 L .88429 .68071 L F
.158 0 0 r
.8876 .68021 m .88264 .68183 L .89396 .67893 L F
.459 .875 0 r
.88429 .68103 m .88429 .68103 L .88459 .68095 L F
.88436 .681 m .88436 .681 L .88451 .68096 L F
.88436 .681 m .88451 .68096 L .88451 .68096 L F
.8481 .69087 m .88459 .68095 L .88459 .68095 L F
.88459 .68095 m .8481 .69087 L .88459 .68095 L F
.8846 .68096 m .88452 .68098 L .88452 .68098 L F
.88452 .68098 m .8481 .69087 L .88452 .68098 L F
.88452 .68098 m .8481 .69087 L .84817 .69089 L F
.88459 .68095 m .8481 .69087 L .8846 .68096 L F
.88491 .68094 m .84821 .6909 L .88491 .68095 L F
.84821 .6909 m .84822 .6909 L .88491 .68095 L F
.88488 .68088 m .84817 .69089 L .88491 .68094 L F
.84817 .69089 m .84821 .6909 L .88491 .68094 L F
.88488 .68087 m .84809 .69087 L .88488 .68087 L F
.84809 .69087 m .84809 .69087 L .88488 .68087 L F
.88488 .68087 m .84809 .69087 L .8481 .69087 L F
.88488 .68087 m .84809 .69087 L .88488 .68087 L F
.84809 .69087 m .84809 .69087 L .88488 .68087 L F
.172 0 0 r
.88462 .68108 m .88433 .68116 L .8843 .68076 L F
.64 .795 0 r
.88445 .68124 m .88436 .6811 L .84867 .69101 L F
.44 0 0 r
.88437 .68115 m .88445 .68125 L .8844 .68116 L F
.284 0 0 r
.88448 .68124 m .88445 .68125 L .88437 .68115 L F
.459 .875 0 r
.88451 .68096 m .88451 .68096 L .88652 .68042 L F
.88653 .6804 m .88435 .68099 L .88652 .68042 L F
.88435 .68099 m .88436 .681 L .88652 .68042 L F
.88652 .68042 m .88469 .68091 L .88469 .68092 L F
.88654 .68038 m .88486 .68083 L .88653 .6804 L F
.88486 .68083 m .88487 .68085 L .88653 .6804 L F
.88652 .68042 m .88488 .68087 L .88652 .68042 L F
.88488 .68087 m .88488 .68087 L .88652 .68042 L F
.88652 .68042 m .88488 .68087 L .88488 .68087 L F
.88651 .68044 m .88488 .68088 L .88647 .68052 L F
.172 0 0 r
.88743 .68021 m .88434 .68125 L .8861 .68018 L F
.185 0 0 r
.8877 .67994 m .89632 .67841 L .89691 .67812 L F
.88665 .68019 m .89632 .67841 L .8877 .67994 L F
.074 0 0 r
.89396 .67893 m .88665 .68019 L .88678 .6802 L F
0 0 0 r
.8877 .67994 m .89691 .67812 L .88767 .67994 L F
.89691 .67812 m .89691 .67811 L .88767 .67994 L F
.185 0 0 r
.88767 .67994 m .89691 .67811 L .89544 .67806 L F
.459 .875 0 r
.90064 .67658 m .89964 .67631 L .89624 .67725 L F
.172 0 0 r
.89699 .677 m .88869 .67978 L .8861 .68018 L F
.88869 .67978 m .88743 .68021 L .88706 .6802 L F
.88869 .67978 m .88706 .6802 L .8861 .68018 L F
.89812 .67672 m .88434 .68125 L .89645 .67718 L F
.131 0 0 r
.89544 .67806 m .89826 .67742 L .89837 .67731 L F
.459 .875 0 r
.90064 .67658 m .89173 .67898 L .89168 .67902 L F
.172 0 0 r
.89946 .67628 m .89876 .67721 L .89103 .67919 L F
.89949 .67627 m .89935 .67644 L .89946 .67628 L F
.89935 .67644 m .89876 .67721 L .89946 .67628 L F
.89949 .67627 m .88803 .68022 L .88749 .68021 L F
.1 0 0 r
.89617 .67726 m .89092 .67872 L .8866 .6799 L F
.222 0 0 r
.89754 .67683 m .89517 .67754 L .89548 .67741 L F
.009 0 0 r
.89754 .67683 m .89548 .67741 L .8969 .67703 L F
.172 0 0 r
.89949 .67627 m .88428 .68065 L .88428 .68059 L F
.459 .875 0 r
.8958 .67731 m .89798 .67669 L .89563 .67734 L F
.172 0 0 r
.89949 .67627 m .88691 .67984 L .88685 .6798 L F
.89949 .67627 m .89291 .6781 L .8929 .6781 L F
.89949 .67627 m .89292 .6781 L .89291 .6781 L F
.455 0 0 r
.8997 .67589 m .8994 .6763 L .89476 .66692 L F
.89992 .67629 m .89944 .6763 L .8997 .67589 L F
.89944 .6763 m .8994 .6763 L .8997 .67589 L F
.131 0 0 r
.89837 .67731 m .89873 .67722 L .89908 .67657 L F
.172 0 0 r
.89739 .67687 m .88534 .6804 L .8847 .68053 L F
.009 0 0 r
.89548 .67741 m .89617 .67726 L .8969 .67703 L F
.172 0 0 r
.89701 .67699 m .88534 .6804 L .89739 .67687 L F
.1 0 0 r
.88336 .68079 m .88358 .68075 L .88329 .68081 L F
.131 0 0 r
.88329 .68081 m .89544 .67806 L .89908 .67657 L F
.89544 .67806 m .89837 .67731 L .89908 .67657 L F
.1 0 0 r
.8993 .67639 m .89617 .67726 L .88336 .68079 L F
.172 0 0 r
.89905 .67641 m .89812 .67672 L .89696 .67701 L F
.89905 .67641 m .89696 .67701 L .89701 .67699 L F
.147 0 0 r
.89944 .6763 m .89863 .67653 L .8994 .6763 L F
.172 0 0 r
.89949 .67627 m .89905 .67641 L .89699 .677 L F
.89949 .67627 m .89701 .67699 L .89739 .67687 L F
.222 0 0 r
.8994 .6763 m .89863 .67653 L .89754 .67683 L F
.009 0 0 r
.8994 .6763 m .89754 .67683 L .8993 .67639 L F
.89754 .67683 m .8969 .67703 L .8993 .67639 L F
.172 0 0 r
.89812 .67672 m .89645 .67718 L .89696 .67701 L F
.009 0 0 r
.8969 .67703 m .89617 .67726 L .8993 .67639 L F
.172 0 0 r
.89949 .67627 m .89731 .67689 L .89725 .6769 L F
.88471 .68046 m .8847 .68041 L .88685 .6798 L F
.1 0 0 r
.89617 .67726 m .8866 .6799 L .88336 .68079 L F
.89092 .67872 m .88358 .68075 L .88346 .68077 L F
.172 0 0 r
.88471 .68046 m .87994 .68182 L .8847 .68041 L F
.1 0 0 r
.8866 .6799 m .88346 .68077 L .88336 .68079 L F
.89092 .67872 m .88346 .68077 L .8866 .6799 L F
.172 0 0 r
.88691 .67984 m .88471 .68046 L .88582 .68012 L F
.88689 .67982 m .88582 .68012 L .88685 .6798 L F
.88691 .67984 m .88582 .68012 L .88689 .67982 L F
.018 0 0 r
.8993 .67639 m .88329 .68081 L .89908 .67657 L F
.459 0 0 r
.89476 .66692 m .8993 .67639 L .89908 .67657 L F
.461 0 0 r
.89908 .67657 m .89873 .67722 L .89476 .66692 L F
.131 0 0 r
.89826 .67742 m .89869 .67729 L .89873 .67722 L F
.461 .131 0 r
.89873 .67725 m .89866 .67777 L .89862 .67778 L F
.8987 .67727 m .89862 .67778 L .89673 .67815 L F
.89873 .67725 m .89862 .67778 L .8987 .67727 L F
.461 0 0 r
.8987 .67726 m .89867 .67733 L .89867 .6773 L F
.89873 .67722 m .89869 .67729 L .8987 .67726 L F
.89869 .67729 m .89867 .67733 L .8987 .67726 L F
.172 0 0 r
.89103 .67919 m .8987 .67726 L .88803 .68022 L F
.8987 .67726 m .8987 .67726 L .88803 .68022 L F
.131 0 0 r
.89826 .67742 m .89873 .67722 L .89837 .67731 L F
.172 0 0 r
.89876 .67721 m .89873 .67725 L .89103 .67919 L F
.461 .131 0 r
.8987 .67726 m .88417 .68187 L .88414 .68172 L F
.89873 .67725 m .8987 .67726 L .8987 .67726 L F
.8987 .67726 m .88417 .68187 L .8987 .67726 L F
.89873 .67725 m .88428 .6815 L .88422 .68128 L F
.258 0 0 r
.88537 .68255 m .89484 .68165 L .8874 .68212 L F
.64 .795 0 r
.88662 .68219 m .88537 .68252 L .88537 .68252 L F
.88662 .68219 m .88547 .68249 L .88662 .68219 L F
.88547 .68249 m .88547 .68249 L .88662 .68219 L F
.461 .131 0 r
.8852 .68154 m .8841 .6834 L .88386 .68197 L F
.218 0 0 r
.8874 .68212 m .89375 .68122 L .8868 .68196 L F
.89375 .68122 m .8951 .68096 L .8868 .68196 L F
.551 .321 0 r
.89822 .6795 m .89821 .68059 L .88256 .68476 L F
.89844 .67942 m .88256 .68476 L .8826 .6845 L F
.89844 .67942 m .8904 .68186 L .88808 .6823 L F
.461 .131 0 r
.89873 .67725 m .88725 .68208 L .8852 .68154 L F
.89673 .67815 m .89682 .67816 L .88832 .68193 L F
.89682 .67816 m .89858 .67834 L .89193 .68066 L F
.89682 .67816 m .89193 .68066 L .88832 .68193 L F
.89797 .67757 m .88832 .68193 L .88688 .68223 L F
.89773 .67769 m .88832 .68193 L .89797 .67757 L F
.89853 .67734 m .88832 .68193 L .89848 .67736 L F
.074 0 0 r
.89396 .67893 m .89847 .67802 L .89632 .67841 L F
.185 0 0 r
.89691 .67812 m .89847 .67802 L .89854 .67779 L F
.89632 .67841 m .89847 .67802 L .89691 .67812 L F
0 0 0 r
.89691 .67812 m .89854 .67779 L .89691 .67811 L F
.461 .131 0 r
.89848 .67736 m .89773 .67769 L .89797 .67757 L F
.185 0 0 r
.89691 .67811 m .89854 .67779 L .89826 .67742 L F
.247 0 0 r
.8951 .68096 m .89814 .6806 L .89822 .67949 L F
.551 .321 0 r
.8982 .6795 m .88539 .68361 L .88553 .68333 L F
.89818 .67951 m .88539 .68361 L .8982 .6795 L F
.64 .795 0 r
.90152 .67829 m .90093 .67727 L .89992 .67871 L F
.307 0 0 r
.90162 .67854 m .89635 .67966 L .90146 .67822 L F
.64 .795 0 r
.89992 .67871 m .89101 .68104 L .89101 .68104 L F
.89992 .67871 m .89101 .68102 L .89101 .68102 L F
.461 .131 0 r
.89853 .67836 m .89822 .67949 L .8841 .6834 L F
.89858 .67834 m .89824 .67941 L .89853 .67836 L F
.89824 .67941 m .89822 .67949 L .89853 .67836 L F
.247 0 0 r
.8868 .68196 m .89822 .67949 L .89822 .67948 L F
.21 .028 .238 r
.84691 .69138 m .82566 .6996 L .84627 .69389 L F
.84457 .69203 m .82633 .69709 L .82566 .6996 L F
.172 0 0 r
.84709 .69117 m .83886 .69362 L .82637 .69706 L F
.488 .339 .371 r
.82378 .68825 m .82566 .6996 L .82642 .69677 L F
.172 0 0 r
.83886 .69362 m .82604 .69743 L .82633 .69709 L F
.83886 .69362 m .82633 .69709 L .82637 .69706 L F
.21 .028 .238 r
.84457 .69203 m .82566 .6996 L .84691 .69138 L F
.172 0 0 r
.84687 .69143 m .82604 .69743 L .84709 .69117 L F
.84711 .69113 m .82637 .69706 L .8264 .69701 L F
.84709 .69117 m .82637 .69706 L .84711 .69113 L F
.84714 .69111 m .8264 .69701 L .84714 .6911 L F
.84711 .69113 m .8264 .69701 L .84714 .69111 L F
.21 .028 .238 r
.84699 .69106 m .84457 .69203 L .84691 .69138 L F
.461 .131 0 r
.84638 .69327 m .84627 .69389 L .82566 .6996 L F
.84648 .69262 m .82566 .6996 L .82582 .6987 L F
.84638 .69327 m .82566 .6996 L .84648 .69262 L F
.172 0 0 r
.84687 .69143 m .84663 .69172 L .82604 .69743 L F
.461 .131 0 r
.84663 .69172 m .82582 .6987 L .82604 .69743 L F
.84648 .69262 m .82582 .6987 L .84663 .69172 L F
.172 0 0 r
.83709 .69386 m .8264 .69701 L .82661 .69677 L F
.163 .406 .828 r
.82894 .69612 m .82661 .69677 L .82642 .69677 L F
.21 .028 .238 r
.84699 .69106 m .82642 .69677 L .82633 .69709 L F
.84699 .69106 m .82633 .69709 L .84457 .69203 L F
.488 .338 .361 r
.84064 .67726 m .84699 .69106 L .84627 .69389 L F
.172 0 0 r
.8506 .69036 m .84663 .69172 L .84687 .69143 L F
.459 .875 0 r
.84855 .69075 m .84852 .69076 L .88429 .68103 L F
.84855 .69075 m .88429 .68103 L .88429 .68103 L F
.172 0 0 r
.8835 .68088 m .86242 .68707 L .8506 .69036 L F
.64 .795 0 r
.88445 .68124 m .84867 .69101 L .88446 .68126 L F
.172 0 0 r
.86242 .68707 m .84663 .69172 L .8506 .69036 L F
.461 .131 0 r
.8844 .68147 m .84638 .69327 L .84648 .69262 L F
.89873 .67725 m .88444 .68162 L .8844 .68147 L F
.88444 .68162 m .84638 .69327 L .8844 .68147 L F
.158 0 0 r
.89396 .67893 m .88256 .682 L .89847 .67802 L F
.461 .131 0 r
.88725 .68208 m .8841 .6834 L .8852 .68154 L F
.88414 .68172 m .84627 .69389 L .84638 .69327 L F
.88417 .68187 m .84627 .69389 L .88414 .68172 L F
.208 0 0 r
.89847 .67802 m .88256 .682 L .88242 .68249 L F
.196 0 0 r
.89847 .67802 m .88242 .68249 L .89846 .67807 L F
.23 0 0 r
.88242 .68249 m .89822 .67948 L .89846 .67807 L F
.458 0 0 r
.89476 .66692 m .89822 .67948 L .89822 .67949 L F
.89803 .68017 m .89822 .67949 L .89814 .6806 L F
.247 0 0 r
.89788 .67955 m .89788 .67956 L .89822 .67948 L F
.88242 .68249 m .89788 .67956 L .89788 .67955 L F
.88242 .68249 m .8868 .68196 L .89788 .67956 L F
.458 0 0 r
.89476 .66692 m .89822 .67949 L .89803 .68017 L F
.461 .131 0 r
.89858 .67834 m .89844 .67942 L .89822 .67949 L F
.89824 .67941 m .89822 .67949 L .89822 .67949 L F
.89858 .67834 m .89822 .67949 L .89824 .67941 L F
.458 0 0 r
.89822 .67948 m .89822 .67948 L .89822 .67949 L F
.89822 .67948 m .89822 .67949 L .89814 .6806 L F
.551 .321 0 r
.89844 .67942 m .89852 .68051 L .89821 .68059 L F
.89844 .67942 m .89821 .68059 L .89822 .6795 L F
.434 0 0 r
.88182 .6881 m .88217 .69014 L .88201 .6889 L F
.551 .321 0 r
.88235 .68458 m .88231 .68483 L .87797 .68598 L F
.172 0 0 r
.84714 .69111 m .84714 .6911 L .88357 .68072 L F
.84714 .69111 m .88357 .68072 L .88357 .68072 L F
.551 .321 0 r
.88209 .68437 m .84634 .69517 L .8821 .68396 L F
.461 .131 0 r
.87753 .68398 m .88404 .68305 L .84627 .69389 L F
.88397 .68258 m .88404 .68305 L .87753 .68398 L F
.88404 .68305 m .8841 .6834 L .88246 .68386 L F
.242 0 0 r
.88216 .68376 m .8821 .6841 L .88233 .6837 L F
.461 .131 0 r
.88259 .6836 m .88246 .68386 L .88035 .68444 L F
.88404 .68305 m .88246 .68386 L .88259 .6836 L F
.551 .321 0 r
.88207 .68642 m .87799 .68825 L .84644 .69698 L F
.88207 .68642 m .84644 .69698 L .84643 .69672 L F
.882 .68689 m .87799 .68825 L .88207 .68642 L F
.434 0 0 r
.88135 .68606 m .88178 .68839 L .88182 .6881 L F
.551 .321 0 r
.8824 .68428 m .84639 .69602 L .84634 .69517 L F
.88553 .68333 m .88238 .68435 L .8824 .68428 L F
.88238 .68435 m .84639 .69602 L .8824 .68428 L F
.461 .131 0 r
.88048 .68262 m .84648 .69262 L .88044 .68242 L F
.88048 .68262 m .88044 .68242 L .88266 .68175 L F
.88262 .68199 m .88048 .68262 L .88266 .68175 L F
.172 0 0 r
.86241 .68658 m .88389 .6806 L .88389 .6806 L F
.84714 .69111 m .88406 .68058 L .88406 .68058 L F
.88406 .68059 m .84714 .69111 L .88406 .68058 L F
.459 .875 0 r
.88346 .68073 m .88346 .68073 L .84904 .6903 L F
.172 0 0 r
.84738 .69082 m .84738 .69081 L .88417 .68053 L F
.84738 .69082 m .88417 .68053 L .88417 .68053 L F
.88343 .68075 m .84738 .69082 L .88344 .68074 L F
.459 .875 0 r
.88406 .68055 m .88406 .68055 L .84746 .69072 L F
.84903 .6903 m .88406 .68055 L .84746 .69072 L F
.172 0 0 r
.88345 .68073 m .84744 .69075 L .88345 .68072 L F
.8835 .68071 m .84744 .69075 L .84746 .69072 L F
.8835 .68071 m .84744 .69075 L .8835 .68071 L F
.84744 .69075 m .84744 .69075 L .88372 .68065 L F
.84744 .69075 m .88372 .68065 L .88372 .68065 L F
.284 0 0 r
.8844 .68115 m .88448 .68124 L .88437 .68115 L F
.158 0 0 r
.88274 .68162 m .88264 .68183 L .8876 .68021 L F
.461 .131 0 r
.88266 .68171 m .84648 .69262 L .84663 .69172 L F
.458 0 0 r
.88266 .68171 m .88264 .68183 L .88274 .68162 L F
.461 .131 0 r
.88422 .68128 m .88266 .68175 L .88266 .68171 L F
.88266 .68175 m .84648 .69262 L .88266 .68171 L F
.458 0 0 r
.88254 .68185 m .88256 .682 L .88264 .68183 L F
.88254 .68185 m .88264 .68183 L .88266 .68171 L F
.172 0 0 r
.84744 .69075 m .84744 .69075 L .88389 .6806 L F
.84744 .69075 m .88389 .6806 L .88389 .6806 L F
.88389 .6806 m .84744 .69075 L .88389 .6806 L F
.8835 .68088 m .84663 .69172 L .8835 .68088 L F
.88388 .6807 m .85961 .6876 L .85709 .6883 L F
.459 .875 0 r
.88467 .68087 m .88354 .68076 L .88422 .68099 L F
.172 0 0 r
.88388 .68071 m .84709 .69117 L .88388 .6807 L F
.88429 .68071 m .84663 .69172 L .88428 .68065 L F
.459 .875 0 r
.88433 .68097 m .88419 .68101 L .88419 .68101 L F
.88423 .68104 m .88423 .68104 L .88436 .681 L F
.172 0 0 r
.88429 .68071 m .88434 .68125 L .88255 .68174 L F
.88309 .68106 m .88255 .68174 L .84663 .69172 L F
.88429 .68071 m .88255 .68174 L .88309 .68106 L F
.88428 .68059 m .84687 .69143 L .84709 .69117 L F
.88428 .68065 m .84687 .69143 L .88428 .68059 L F
.459 .875 0 r
.8839 .6806 m .8839 .6806 L .88358 .68069 L F
.8839 .6806 m .88358 .68069 L .88359 .68069 L F
.8839 .6806 m .88442 .68046 L .8839 .6806 L F
.88442 .68046 m .88487 .68033 L .8839 .6806 L F
.8839 .6806 m .88487 .68033 L .8839 .6806 L F
.88349 .68072 m .88349 .68072 L .88346 .68073 L F
.88349 .68072 m .88346 .68073 L .88346 .68073 L F
.88382 .68063 m .88349 .68072 L .88349 .68072 L F
.88335 .68076 m .88382 .68063 L .88335 .68076 L F
.88382 .68063 m .8839 .6806 L .88382 .68063 L F
.172 0 0 r
.88442 .68046 m .84744 .69075 L .88442 .68046 L F
.461 0 0 r
.8813 .68023 m .88211 .6823 L .88194 .68039 L F
.88211 .6823 m .88232 .68284 L .88221 .68217 L F
.88211 .6823 m .88221 .68217 L .88194 .68039 L F
.434 0 0 r
.87997 .68008 m .88128 .68619 L .88135 .68606 L F
.8781 .672 m .87991 .68007 L .87997 .68008 L F
.87991 .68007 m .88128 .68619 L .87997 .68008 L F
.88128 .68619 m .88178 .68839 L .88135 .68606 L F
.88178 .68839 m .88217 .69014 L .88182 .6881 L F
.551 .321 0 r
.8826 .6845 m .88256 .68476 L .88231 .68483 L F
.8826 .6845 m .88231 .68483 L .88235 .68458 L F
.618 .511 0 r
.88252 .69177 m .84821 .70434 L .8479 .70327 L F
.89206 .68861 m .88258 .69201 L .88252 .69177 L F
.88258 .69201 m .84821 .70434 L .88252 .69177 L F
.45 0 0 r
.8986 .68639 m .89859 .68631 L .89863 .68653 L F
.618 .511 0 r
.89938 .68618 m .84758 .70217 L .84757 .70216 L F
.89862 .68641 m .84262 .70369 L .89862 .68639 L F
.436 0 0 r
.88323 .69469 m .88145 .69094 L .8833 .695 L F
.172 0 0 r
.87994 .68182 m .84711 .69113 L .8788 .68209 L F
.436 0 0 r
.88145 .69094 m .87396 .67516 L .88143 .69103 L F
.88145 .69094 m .88143 .69103 L .8833 .695 L F
.218 0 0 r
.89375 .68122 m .89814 .6806 L .8951 .68096 L F
.551 .321 0 r
.88808 .6823 m .88449 .68364 L .8821 .68396 L F
.8904 .68186 m .88449 .68364 L .88808 .6823 L F
.218 0 0 r
.88232 .68284 m .8874 .68212 L .88242 .68249 L F
.8874 .68212 m .8868 .68196 L .88242 .68249 L F
.461 0 0 r
.89871 .67717 m .89867 .6773 L .89476 .66692 L F
.89873 .67722 m .8987 .67726 L .89871 .67717 L F
.8987 .67726 m .89867 .6773 L .89871 .67717 L F
.172 0 0 r
.8987 .67726 m .89873 .67725 L .8987 .67726 L F
.89701 .67699 m .89696 .67701 L .89699 .677 L F
.459 .875 0 r
.88654 .68038 m .88432 .68097 L .88433 .68097 L F
.158 0 0 r
.88297 .68115 m .88274 .68162 L .8876 .68021 L F
.172 0 0 r
.8857 .68042 m .88462 .68108 L .8843 .68076 L F
.88462 .68108 m .88434 .68125 L .88433 .68116 L F
.8857 .68042 m .8843 .68076 L .88429 .68071 L F
.185 0 0 r
.88329 .68081 m .88665 .68019 L .8877 .67994 L F
.172 0 0 r
.88534 .6804 m .88429 .68071 L .8847 .68053 L F
.074 0 0 r
.88678 .6802 m .88665 .68019 L .88329 .68081 L F
.172 0 0 r
.88749 .68021 m .88803 .68022 L .88434 .68125 L F
.88428 .68065 m .8835 .68088 L .8835 .68088 L F
.074 0 0 r
.88297 .68115 m .8876 .68021 L .88329 .68081 L F
.8876 .68021 m .88678 .6802 L .88329 .68081 L F
0 0 0 r
.884 .68067 m .8877 .67994 L .88401 .68067 L F
.8877 .67994 m .88767 .67994 L .88401 .68067 L F
.185 0 0 r
.88329 .68081 m .88767 .67994 L .89544 .67806 L F
0 0 0 r
.88329 .68081 m .884 .68067 L .88329 .68081 L F
.884 .68067 m .88401 .68067 L .88329 .68081 L F
.44 0 0 r
.88385 .68006 m .88389 .67995 L .88023 .66938 L F
.172 0 0 r
.88357 .68072 m .88357 .68072 L .88406 .68058 L F
.185 0 0 r
.89826 .67742 m .89854 .67779 L .89867 .67733 L F
.461 .131 0 r
.89873 .67725 m .89853 .67734 L .89848 .67736 L F
.131 0 0 r
.89826 .67742 m .89867 .67733 L .89869 .67729 L F
.258 0 0 r
.88232 .68284 m .88537 .68255 L .8874 .68212 L F
.461 .131 0 r
.88688 .68223 m .88832 .68193 L .8841 .6834 L F
.551 .321 0 r
.89474 .68161 m .89754 .68271 L .8821 .68529 L F
.89827 .68058 m .89754 .68271 L .89474 .68161 L F
.89827 .68058 m .8821 .68529 L .88215 .68487 L F
.258 0 0 r
.89375 .68122 m .89814 .68133 L .89814 .6806 L F
.89484 .68165 m .89814 .68133 L .89375 .68122 L F
.242 0 0 r
.89071 .68244 m .89814 .68133 L .89484 .68165 L F
.551 .321 0 r
.88449 .68364 m .88209 .68437 L .8821 .6841 L F
.88449 .68364 m .8821 .6841 L .8821 .68396 L F
.458 0 0 r
.88202 .68424 m .8821 .68395 L .8781 .672 L F
.8821 .68395 m .88216 .68372 L .88211 .68357 L F
.8821 .68395 m .88211 .68357 L .8781 .672 L F
.551 .321 0 r
.89844 .67942 m .89818 .67951 L .8982 .6795 L F
.454 0 0 r
.89476 .66692 m .89761 .68137 L .89086 .67034 L F
.551 .321 0 r
.88539 .68361 m .88219 .68463 L .88466 .68361 L F
.88219 .68463 m .88221 .6844 L .88466 .68361 L F
.242 0 0 r
.89071 .68244 m .88206 .68435 L .89814 .68133 L F
.305 0 0 r
.89355 .68372 m .8864 .68526 L .89145 .68393 L F
.551 .321 0 r
.89126 .68376 m .882 .68689 L .88207 .68642 L F
.89126 .68376 m .8978 .68271 L .88696 .68521 L F
.649 .676 0 r
.88636 .68513 m .88635 .68513 L .88636 .68514 L F
.88635 .68513 m .88635 .68514 L .88636 .68514 L F
.551 .321 0 r
.8821 .68529 m .89126 .68376 L .88198 .68645 L F
.273 0 0 r
.88195 .6858 m .88696 .68521 L .89814 .6825 L F
.551 .321 0 r
.8981 .68262 m .89815 .68261 L .8981 .68263 L F
.273 0 0 r
.88696 .68521 m .89815 .68263 L .89814 .6825 L F
.256 0 0 r
.89814 .68133 m .88206 .68435 L .88195 .68554 L F
.268 0 0 r
.89814 .68133 m .88195 .68554 L .88195 .6858 L F
.265 0 0 r
.88195 .6858 m .89814 .6825 L .89814 .68133 L F
.454 0 0 r
.89761 .68137 m .89787 .68269 L .89744 .68193 L F
.89761 .68137 m .89744 .68193 L .89086 .67034 L F
.592 .429 0 r
.89867 .68253 m .88197 .68766 L .88191 .68716 L F
.448 0 0 r
.89815 .68267 m .89815 .68263 L .89816 .68275 L F
.592 .429 0 r
.89867 .68253 m .88359 .68749 L .88366 .68714 L F
.454 0 0 r
.89787 .68269 m .89806 .68364 L .89782 .6832 L F
.89787 .68269 m .89782 .6832 L .89086 .67034 L F
.458 0 0 r
.88206 .68435 m .88216 .68376 L .88202 .68424 L F
.88216 .68376 m .88216 .68372 L .88202 .68424 L F
.461 .131 0 r
.88404 .68305 m .88216 .68376 L .88221 .68358 L F
.88404 .68305 m .88233 .6837 L .88404 .68305 L F
.242 0 0 r
.88216 .68372 m .88233 .6837 L .88232 .68284 L F
.88233 .6837 m .88537 .68255 L .88232 .68284 L F
.88216 .68372 m .88216 .68376 L .88233 .6837 L F
.444 0 0 r
.8781 .672 m .88182 .6881 L .8819 .6874 L F
.88182 .6881 m .88201 .6889 L .8819 .6874 L F
.551 .321 0 r
.88547 .68345 m .88466 .68361 L .88553 .68333 L F
.88539 .68361 m .88466 .68361 L .88547 .68345 L F
.242 0 0 r
.8821 .6841 m .88206 .68435 L .89071 .68244 L F
.551 .321 0 r
.84627 .69389 m .84547 .69418 L .84493 .69426 L F
.84547 .69418 m .82575 .7014 L .84493 .69426 L F
.84634 .69517 m .82575 .7014 L .84627 .69389 L F
.488 .338 .361 r
.84627 .69389 m .84615 .69733 L .84335 .68778 L F
.396 0 0 r
.88241 .69311 m .88143 .69103 L .8824 .69316 L F
.88143 .69103 m .87396 .67516 L .88142 .69106 L F
.88143 .69103 m .88142 .69106 L .8824 .69316 L F
.488 .338 .361 r
.84645 .69717 m .84621 .69572 L .84644 .69698 L F
.84645 .69717 m .84644 .69698 L .84667 .6982 L F
.434 0 0 r
.88226 .69095 m .88217 .69014 L .88178 .68839 L F
.88175 .68859 m .88178 .68839 L .8781 .672 L F
.88226 .69095 m .88178 .68839 L .88175 .68859 L F
.444 0 0 r
.87396 .67516 m .88164 .68958 L .87729 .67262 L F
.88164 .68958 m .88217 .69057 L .88171 .6889 L F
.88164 .68958 m .88171 .6889 L .87729 .67262 L F
.87729 .67262 m .88171 .6889 L .8781 .672 L F
.88171 .6889 m .88217 .69057 L .88174 .68863 L F
.88171 .6889 m .88174 .68863 L .8781 .672 L F
.269 0 0 r
.88193 .68752 m .89824 .6839 L .89375 .68442 L F
.281 0 0 r
.8982 .68391 m .89848 .68563 L .89824 .6839 L F
.592 .429 0 r
.88359 .68749 m .88203 .688 L .88366 .68714 L F
.88203 .688 m .88201 .6877 L .88366 .68714 L F
.88366 .68714 m .88195 .68771 L .88195 .68766 L F
.281 0 0 r
.88193 .68752 m .89847 .68564 L .8982 .68391 L F
.89847 .68564 m .89848 .68563 L .8982 .68391 L F
.278 0 0 r
.88201 .6889 m .89847 .68564 L .88193 .68752 L F
.89847 .68564 m .89848 .68563 L .89847 .68564 L F
.89847 .68564 m .89847 .68564 L .88193 .68752 L F
.283 0 0 r
.88217 .69014 m .89848 .68563 L .88201 .6889 L F
.282 0 0 r
.89854 .68606 m .89848 .68563 L .88217 .69014 L F
.454 0 0 r
.89806 .68364 m .89849 .68582 L .89801 .68498 L F
.89849 .68582 m .89854 .68606 L .89851 .68601 L F
.89849 .68582 m .89851 .68601 L .89801 .68498 L F
.89806 .68364 m .89801 .68498 L .89086 .67034 L F
.488 .338 .361 r
.84648 .69769 m .84615 .69733 L .84621 .69572 L F
.306 .246 .691 r
.84672 .69875 m .82608 .70446 L .82625 .70509 L F
.84672 .69875 m .82625 .70509 L .84454 .70003 L F
.488 .338 .361 r
.84668 .69912 m .84653 .69862 L .84648 .69769 L F
.84653 .69862 m .84615 .69733 L .84648 .69769 L F
.84644 .69698 m .84621 .69572 L .84627 .69389 L F
.45 0 0 r
.88193 .68752 m .88193 .68729 L .8819 .6874 L F
.88193 .68729 m .88191 .68716 L .8819 .6874 L F
.8819 .6874 m .88195 .6858 L .8781 .672 L F
.88193 .68691 m .88195 .6858 L .8819 .6874 L F
.444 0 0 r
.87396 .67516 m .88162 .68979 L .88164 .68958 L F
.88162 .68979 m .88227 .69105 L .88164 .68958 L F
.551 .321 0 r
.89852 .68051 m .89815 .68261 L .89827 .68058 L F
.448 0 0 r
.89476 .66692 m .8981 .68232 L .89814 .68278 L F
.89811 .68327 m .89814 .68278 L .89824 .6839 L F
.89476 .66692 m .89814 .68278 L .89811 .68327 L F
.8981 .68232 m .89814 .6825 L .89815 .68263 L F
.8981 .68232 m .89815 .68263 L .89815 .68267 L F
.551 .321 0 r
.89815 .68261 m .89867 .68253 L .89815 .68267 L F
.448 0 0 r
.8981 .68232 m .89816 .68275 L .89824 .6839 L F
.287 0 0 r
.88489 .68973 m .89859 .68631 L .89851 .68607 L F
.45 0 0 r
.89847 .68593 m .89854 .68606 L .89859 .68631 L F
.89847 .68593 m .89859 .68631 L .8986 .68639 L F
.592 .429 0 r
.89833 .68331 m .89862 .68639 L .89859 .68636 L F
.89833 .68331 m .89859 .68636 L .89826 .68333 L F
.618 .511 0 r
.89903 .68629 m .88702 .69028 L .88697 .69001 L F
.89889 .68738 m .89961 .69018 L .8975 .69076 L F
.89938 .68618 m .8975 .69076 L .89206 .68861 L F
.287 0 0 r
.89211 .68862 m .89885 .68759 L .89863 .68653 L F
.618 .511 0 r
.89862 .68639 m .89179 .6885 L .89146 .68837 L F
.287 0 0 r
.88217 .69014 m .88489 .68973 L .89854 .68606 L F
.592 .429 0 r
.88426 .68988 m .8986 .68639 L .88226 .6909 L F
.8986 .68639 m .89862 .68639 L .8986 .68639 L F
.8986 .68639 m .8986 .68639 L .88226 .6909 L F
.89855 .68632 m .89859 .68636 L .88426 .68988 L F
.89859 .68636 m .89862 .68639 L .8986 .68639 L F
.89859 .68636 m .8986 .68639 L .88426 .68988 L F
.45 0 0 r
.89861 .68655 m .89863 .68653 L .89885 .68759 L F
.89847 .68593 m .8986 .68639 L .89861 .68655 L F
.8986 .68639 m .89863 .68653 L .89861 .68655 L F
.89086 .67034 m .89847 .68593 L .89861 .68655 L F
.89869 .68724 m .89861 .68655 L .89885 .68759 L F
.89086 .67034 m .89861 .68655 L .89869 .68724 L F
.445 .87 0 r
.88894 .70195 m .85304 .71196 L .88888 .70193 L F
.85304 .71196 m .85302 .71195 L .88888 .70193 L F
.187 0 0 r
.85409 .71169 m .85408 .7117 L .88978 .70217 L F
.445 .87 0 r
.85311 .71197 m .85311 .71197 L .8886 .70205 L F
.551 .321 0 r
.87797 .68598 m .84641 .69632 L .8464 .69609 L F
.648 .677 0 r
.85023 .7088 m .85012 .70861 L .88482 .69812 L F
.88483 .69814 m .88482 .69812 L .88794 .69718 L F
.85023 .7088 m .88482 .69812 L .88483 .69814 L F
.438 0 0 r
.88434 .6973 m .88331 .69511 L .88391 .69697 L F
.637 .797 0 r
.85171 .71096 m .83132 .71687 L .85166 .7109 L F
.488 .338 .361 r
.85243 .71182 m .85221 .71177 L .85142 .71066 L F
.85201 .71128 m .85142 .71066 L .85035 .70913 L F
.85243 .71182 m .85142 .71066 L .85201 .71128 L F
.307 0 0 r
.8951 .69828 m .89663 .69781 L .88664 .70063 L F
.465 .139 0 r
.8906 .70094 m .85473 .71005 L .8906 .70095 L F
.488 .338 .361 r
.85492 .7089 m .85492 .7089 L .85438 .71133 L F
.85492 .7089 m .85465 .71061 L .85438 .71133 L F
.85492 .7089 m .85438 .71133 L .8543 .71143 L F
.637 .797 0 r
.88684 .70078 m .85171 .71096 L .88666 .70065 L F
.449 0 0 r
.88652 .7005 m .88659 .70059 L .88664 .70063 L F
.648 .677 0 r
.88503 .69839 m .88675 .70055 L .88659 .70059 L F
.637 .797 0 r
.85125 .71047 m .83067 .71619 L .85112 .71033 L F
.85111 .71032 m .85112 .71033 L .83047 .71598 L F
.445 .87 0 r
.83261 .71764 m .8326 .71764 L .85299 .71195 L F
.83261 .71764 m .85299 .71195 L .853 .71195 L F
.131 0 0 r
.89133 .70107 m .89048 .70149 L .8908 .70117 L F
.187 0 0 r
.89125 .70173 m .89125 .70109 L .89059 .70122 L F
.89125 .70109 m .89125 .70104 L .89072 .70118 L F
.89125 .70109 m .89072 .70118 L .89059 .70122 L F
.131 0 0 r
.8908 .70117 m .89048 .70149 L .89058 .70125 L F
.89212 .70068 m .89133 .70107 L .8908 .70117 L F
.187 0 0 r
.89083 .70141 m .89059 .70122 L .89042 .70151 L F
.89201 .70153 m .89125 .70104 L .89125 .70173 L F
.89473 .70082 m .89404 .70035 L .89277 .7007 L F
.893 .70127 m .89254 .70068 L .89182 .70088 L F
.893 .70127 m .89182 .70088 L .89201 .70153 L F
.294 0 0 r
.88842 .70203 m .8995 .69916 L .89099 .70103 L F
.445 .87 0 r
.853 .71195 m .88852 .70203 L .88852 .70203 L F
.853 .71195 m .8908 .70139 L .853 .71195 L F
.85311 .71197 m .8886 .70205 L .8886 .70205 L F
.88921 .70188 m .85311 .71197 L .88921 .70188 L F
.85311 .71197 m .85311 .71197 L .88921 .70188 L F
.88921 .70188 m .85311 .71197 L .85305 .71196 L F
.187 0 0 r
.85761 .71083 m .85401 .71179 L .85395 .71186 L F
.85761 .71083 m .85395 .71186 L .85375 .71211 L F
.89023 .70212 m .85761 .71083 L .85375 .71211 L F
.445 .87 0 r
.88877 .70201 m .85337 .71203 L .85311 .71197 L F
.187 0 0 r
.89012 .70202 m .89022 .70185 L .87808 .70518 L F
.445 .87 0 r
.88877 .70201 m .88981 .70223 L .88981 .70223 L F
.88877 .70201 m .88981 .70224 L .88866 .70204 L F
.90008 .69906 m .90192 .69892 L .89481 .70087 L F
.90159 .69877 m .90192 .69892 L .90008 .69906 L F
.187 0 0 r
.90587 .69784 m .90186 .69891 L .90192 .69892 L F
0 0 0 r
.93225 .76872 m .93119 .764 L .9298 .76329 L F
.463 0 0 r
.93259 .76793 m .90572 .698 L .90624 .69757 L F
.187 0 0 r
.90585 .69784 m .90588 .6978 L .90584 .69784 L F
.463 0 0 r
.90572 .698 m .90568 .69789 L .90591 .69776 L F
.90572 .698 m .90591 .69776 L .90624 .69757 L F
.187 0 0 r
.90586 .69784 m .90599 .69766 L .90588 .6978 L F
.90586 .69784 m .90588 .6978 L .90585 .69784 L F
.90587 .69784 m .90586 .69784 L .90586 .69784 L F
.445 .87 0 r
.90458 .69763 m .90587 .69784 L .90192 .69892 L F
.255 0 0 r
.9017 .69853 m .90463 .69763 L .90444 .69755 L F
.187 0 0 r
.90655 .69689 m .89922 .6986 L .90661 .69664 L F
.637 .797 0 r
.90368 .69637 m .90473 .69755 L .90454 .69759 L F
.90398 .69711 m .90444 .69755 L .89588 .69923 L F
.90444 .69755 m .90277 .69793 L .89588 .69923 L F
.89588 .69923 m .90277 .69793 L .89478 .69971 L F
.255 0 0 r
.8908 .7006 m .9017 .69853 L .90386 .69768 L F
.294 0 0 r
.88842 .70203 m .89099 .70103 L .88835 .70199 L F
.637 .797 0 r
.88927 .70142 m .89123 .70125 L .88891 .70189 L F
.465 .139 0 r
.89102 .7008 m .8906 .7009 L .8906 .70091 L F
.89134 .70076 m .8906 .70094 L .8906 .70095 L F
.637 .797 0 r
.88997 .7005 m .89113 .70099 L .88927 .70142 L F
.465 .139 0 r
.89074 .70087 m .89075 .70091 L .89134 .70076 L F
.637 .797 0 r
.89097 .70062 m .89113 .70099 L .88997 .7005 L F
.456 0 0 r
.88842 .70203 m .88835 .70199 L .88839 .70203 L F
.637 .797 0 r
.88714 .70079 m .88891 .70189 L .88839 .70203 L F
.488 .338 .361 r
.85465 .71061 m .85457 .71108 L .85438 .71133 L F
.637 .797 0 r
.88698 .70084 m .88839 .70203 L .85255 .71185 L F
.88714 .70079 m .88839 .70203 L .88698 .70084 L F
.456 0 0 r
.88839 .70203 m .88786 .70171 L .88796 .70198 L F
.88835 .70199 m .88786 .70171 L .88839 .70203 L F
.637 .797 0 r
.88858 .70033 m .88891 .70189 L .88714 .70079 L F
.89058 .69969 m .88997 .7005 L .88858 .70033 L F
.88997 .7005 m .88891 .70189 L .88858 .70033 L F
.311 0 0 r
.89858 .69934 m .9017 .69853 L .8908 .7006 L F
.89102 .70063 m .8908 .7006 L .88733 .70126 L F
.89858 .69934 m .8908 .7006 L .89102 .70063 L F
.89214 .70076 m .89858 .69934 L .89102 .70063 L F
.153 0 0 r
.89214 .70076 m .8995 .69916 L .89858 .69934 L F
.89099 .70103 m .8995 .69916 L .89214 .70076 L F
.465 .139 0 r
.89133 .70072 m .89074 .70087 L .89134 .70076 L F
.637 .797 0 r
.90283 .69614 m .89123 .70125 L .89058 .69969 L F
.457 0 0 r
.90282 .69614 m .90277 .69606 L .90295 .69624 L F
.637 .797 0 r
.90295 .69611 m .90284 .69616 L .90283 .69614 L F
.90284 .69616 m .89123 .70125 L .90283 .69614 L F
.90296 .69611 m .90287 .69615 L .90295 .69611 L F
.306 0 0 r
.8951 .69828 m .90277 .69606 L .89663 .69781 L F
.637 .797 0 r
.89865 .69735 m .89043 .69974 L .89378 .69862 L F
.306 0 0 r
.8868 .70081 m .89688 .69781 L .8951 .69828 L F
.89688 .69781 m .90277 .69606 L .8951 .69828 L F
.637 .797 0 r
.89378 .69862 m .89043 .69974 L .89035 .69956 L F
.636 .588 0 r
.90165 .69282 m .88469 .69791 L .88457 .69765 L F
.648 .677 0 r
.90111 .69373 m .90023 .69678 L .88907 .69982 L F
.305 0 0 r
.89062 .69613 m .89785 .69478 L .901 .69354 L F
.901 .69353 m .901 .69354 L .90106 .69351 L F
.89062 .69613 m .901 .69354 L .901 .69353 L F
.636 .588 0 r
.90165 .69282 m .90185 .69332 L .90106 .69351 L F
.90087 .69306 m .90106 .69351 L .89242 .69568 L F
.90165 .69282 m .90106 .69351 L .90087 .69306 L F
.648 .677 0 r
.90118 .6937 m .90257 .69621 L .90111 .69373 L F
.90187 .69335 m .90239 .69547 L .90118 .6937 L F
.90239 .69547 m .90257 .69621 L .90118 .6937 L F
.305 0 0 r
.89785 .69478 m .90116 .69368 L .90106 .69351 L F
.452 0 0 r
.90106 .69351 m .90116 .69368 L .90109 .69357 L F
.304 0 0 r
.88482 .69815 m .89062 .69613 L .88469 .69791 L F
.636 .588 0 r
.90165 .69282 m .88477 .69805 L .8847 .69791 L F
.301 0 0 r
.90039 .6922 m .90102 .69344 L .90041 .6922 L F
.88348 .69537 m .90096 .69345 L .90039 .6922 L F
.90096 .69345 m .90102 .69344 L .90039 .6922 L F
.461 0 0 r
.90055 .69269 m .90063 .69284 L .90071 .69306 L F
.248 0 0 r
.89066 .69907 m .8906 .69895 L .89064 .69893 L F
.553 .324 0 r
.89059 .69849 m .89044 .69785 L .89039 .69787 L F
.89059 .69849 m .89039 .69787 L .89051 .6985 L F
.89078 .69844 m .89059 .69781 L .89044 .69785 L F
.89078 .69844 m .89044 .69785 L .89059 .69849 L F
.8916 .69833 m .89059 .69849 L .89061 .69857 L F
.89181 .6982 m .89059 .69849 L .8916 .69833 L F
.8908 .69865 m .8908 .69865 L .89105 .69859 L F
.89103 .69859 m .89072 .69867 L .89072 .69867 L F
.89105 .69859 m .89103 .69859 L .89103 .69859 L F
.648 .677 0 r
.90103 .6936 m .88868 .70002 L .88757 .69763 L F
.90104 .69361 m .88868 .70002 L .90103 .6936 L F
.90118 .6937 m .90117 .6937 L .9011 .69358 L F
.90117 .6937 m .88868 .70002 L .90109 .69358 L F
.90117 .6937 m .90109 .69358 L .9011 .69358 L F
.452 0 0 r
.90061 .69288 m .90027 .69222 L .90051 .69262 L F
.305 0 0 r
.90116 .69368 m .90143 .69412 L .90116 .69368 L F
.89785 .69478 m .90143 .69412 L .90116 .69368 L F
.90143 .69412 m .90143 .69412 L .90116 .69368 L F
.637 .797 0 r
.90285 .69613 m .89865 .69735 L .89378 .69862 L F
.9029 .69612 m .90285 .69613 L .90285 .69613 L F
.90285 .69613 m .89865 .69735 L .90285 .69613 L F
.488 .338 .361 r
.85035 .70913 m .85221 .71177 L .85154 .71163 L F
.648 .677 0 r
.88503 .69839 m .88659 .70059 L .85111 .71032 L F
.88503 .69839 m .88659 .70059 L .88503 .69839 L F
.88757 .69763 m .88868 .70002 L .88675 .70055 L F
.88757 .69763 m .88675 .70055 L .88503 .69839 L F
.306 0 0 r
.88608 .70001 m .90185 .6951 L .88511 .69863 L F
.90185 .6951 m .902 .69506 L .90184 .69509 L F
.90185 .6951 m .90184 .69509 L .88511 .69863 L F
.461 0 0 r
.90065 .69295 m .90071 .69306 L .90081 .69332 L F
.637 .797 0 r
.9029 .69612 m .89865 .69735 L .9029 .69612 L F
.90286 .69616 m .89123 .70125 L .90285 .69615 L F
.90307 .69611 m .89123 .70125 L .90303 .69608 L F
.89058 .69969 m .89097 .70062 L .88997 .7005 L F
.255 0 0 r
.88733 .70126 m .8908 .7006 L .90432 .6975 L F
.8908 .7006 m .90386 .69768 L .90432 .6975 L F
.637 .797 0 r
.90328 .69652 m .90398 .69711 L .89588 .69923 L F
.255 0 0 r
.9017 .69853 m .90444 .69755 L .90386 .69768 L F
.46 0 0 r
.90451 .69761 m .90444 .69755 L .90463 .69763 L F
.637 .797 0 r
.89478 .69971 m .9045 .6976 L .89123 .70125 L F
.9045 .6976 m .90473 .69755 L .90451 .69761 L F
.9045 .6976 m .90451 .69761 L .89123 .70125 L F
.90314 .69636 m .90333 .69651 L .89588 .69923 L F
.295 0 0 r
.90432 .6975 m .90368 .69701 L .88733 .70126 L F
.459 0 0 r
.90436 .69759 m .90368 .69701 L .90432 .6975 L F
.445 .87 0 r
.90452 .69761 m .90202 .69887 L .90325 .69797 L F
.90453 .69761 m .90202 .69887 L .90452 .69761 L F
.90202 .69887 m .90192 .69892 L .90197 .69888 L F
.9046 .69761 m .9046 .69761 L .90456 .6976 L F
.9046 .69761 m .90192 .69892 L .90456 .6976 L F
.9046 .69761 m .90456 .6976 L .90456 .6976 L F
.457 0 0 r
.90352 .69684 m .90368 .69701 L .90387 .69753 L F
.445 .87 0 r
.90471 .69757 m .90466 .69759 L .90469 .69757 L F
.90466 .69759 m .90192 .69892 L .90464 .69759 L F
.90466 .69759 m .90464 .69759 L .90469 .69757 L F
.306 0 0 r
.89663 .69781 m .90277 .69606 L .90267 .69596 L F
.648 .677 0 r
.9024 .6955 m .90282 .69614 L .90257 .69621 L F
.90239 .69548 m .90263 .69585 L .9024 .6955 L F
.90263 .69585 m .90282 .69614 L .9024 .6955 L F
.454 0 0 r
.90272 .69607 m .90262 .69597 L .9027 .69604 L F
.306 0 0 r
.8868 .70081 m .90352 .69684 L .90295 .69624 L F
.637 .797 0 r
.89058 .69969 m .88714 .70079 L .88703 .70072 L F
.306 0 0 r
.8868 .70081 m .90295 .69624 L .89688 .69781 L F
.637 .797 0 r
.88714 .70079 m .85255 .71185 L .88703 .70072 L F
.303 0 0 r
.88733 .70126 m .90352 .69684 L .8868 .70081 L F
.305 0 0 r
.88733 .70126 m .90368 .69701 L .90352 .69684 L F
.454 0 0 r
.90324 .69746 m .90262 .69597 L .90272 .69607 L F
.307 0 0 r
.88652 .7005 m .90267 .69596 L .88608 .70001 L F
.648 .677 0 r
.90023 .69678 m .89663 .69781 L .88907 .69982 L F
.307 0 0 r
.89663 .69781 m .90267 .69596 L .88652 .7005 L F
.90185 .6951 m .90267 .69596 L .902 .69506 L F
.88608 .70001 m .90244 .69602 L .90185 .6951 L F
.90244 .69602 m .90267 .69596 L .90185 .6951 L F
.636 .588 0 r
.89242 .69568 m .90108 .69355 L .88477 .69805 L F
.90108 .69355 m .90187 .69335 L .90109 .69357 L F
.90108 .69355 m .90109 .69357 L .88477 .69805 L F
.90185 .69332 m .90187 .69335 L .89242 .69568 L F
.304 0 0 r
.90132 .69415 m .90133 .69415 L .90132 .69415 L F
.90132 .69415 m .90132 .69415 L .89785 .69478 L F
.88503 .69852 m .90132 .69415 L .89785 .69478 L F
.648 .677 0 r
.90109 .69357 m .88808 .69748 L .88794 .69718 L F
.90187 .69335 m .9011 .69358 L .90109 .69357 L F
.9011 .69358 m .88808 .69748 L .90109 .69357 L F
.307 0 0 r
.88511 .69863 m .90133 .69415 L .88503 .69852 L F
.90133 .69415 m .90143 .69412 L .90133 .69415 L F
.90133 .69415 m .90133 .69415 L .88503 .69852 L F
0 0 0 r
.90568 .69789 m .89117 .70186 L .90578 .69783 L F
.445 .87 0 r
.90202 .69887 m .90197 .69888 L .90325 .69797 L F
.637 .797 0 r
.90277 .69793 m .90449 .6976 L .89478 .69971 L F
.90449 .6976 m .90473 .69755 L .9045 .6976 L F
.90449 .6976 m .9045 .6976 L .89478 .69971 L F
.187 0 0 r
.89123 .70182 m .89123 .70182 L .89481 .70087 L F
.89123 .70178 m .89123 .70182 L .89481 .70087 L F
.89314 .70131 m .89207 .7016 L .89207 .70161 L F
.89473 .70082 m .89125 .70173 L .89125 .70175 L F
.445 .87 0 r
.89311 .70079 m .89306 .70134 L .89208 .70161 L F
.187 0 0 r
.88991 .70218 m .89015 .70211 L .89015 .70211 L F
.88991 .70218 m .89015 .70211 L .88991 .70218 L F
.88986 .70219 m .88986 .70219 L .89015 .70211 L F
.89015 .70211 m .89015 .70211 L .89051 .70201 L F
.89051 .70201 m .89051 .70201 L .89123 .70182 L F
.89207 .7016 m .89146 .70176 L .89207 .70162 L F
.89146 .70176 m .89147 .70178 L .89207 .70162 L F
.89476 .70083 m .89123 .70178 L .89481 .70087 L F
.445 .87 0 r
.8895 .7018 m .89023 .70212 L .88982 .70224 L F
.461 0 0 r
.88981 .70224 m .88982 .70223 L .8898 .70223 L F
.445 .87 0 r
.8895 .7018 m .88982 .70224 L .88877 .70201 L F
.187 0 0 r
.89207 .70162 m .89023 .70211 L .89023 .70212 L F
.89177 .7017 m .89023 .70212 L .89023 .70212 L F
.89207 .70162 m .89023 .70212 L .89177 .7017 L F
.121 0 0 r
.89117 .70186 m .8898 .70223 L .88982 .70223 L F
.89082 .70196 m .88982 .70223 L .88983 .70223 L F
.89117 .70186 m .88982 .70223 L .89082 .70196 L F
.187 0 0 r
.89125 .70173 m .89003 .70205 L .89125 .70175 L F
.445 .87 0 r
.89191 .70113 m .89207 .70162 L .89023 .70212 L F
.187 0 0 r
.89003 .70205 m .89001 .70207 L .89125 .70175 L F
.89083 .70141 m .89042 .70151 L .89012 .70202 L F
.036 0 0 r
.89125 .70155 m .89109 .70161 L .89107 .7016 L F
.89109 .70161 m .89005 .70204 L .89107 .7016 L F
.89107 .7016 m .89005 .70204 L .89035 .70179 L F
.187 0 0 r
.89125 .70173 m .89083 .70141 L .89012 .70202 L F
.89026 .70201 m .89012 .70205 L .89023 .70204 L F
.89012 .70205 m .89009 .70208 L .89023 .70204 L F
.89028 .70201 m .89026 .70201 L .89027 .70203 L F
.89026 .70201 m .89023 .70204 L .89027 .70203 L F
.445 .87 0 r
.89191 .70113 m .89023 .70212 L .8895 .7018 L F
.89311 .70079 m .89207 .70162 L .89191 .70113 L F
.89515 .70022 m .89481 .70087 L .89306 .70135 L F
.89515 .70022 m .89306 .70135 L .89311 .70079 L F
.90325 .69797 m .89481 .70087 L .89515 .70022 L F
.121 0 0 r
.90568 .69789 m .88936 .70231 L .8898 .70223 L F
.90568 .69789 m .8898 .70223 L .89117 .70186 L F
.255 0 0 r
.9017 .69853 m .90518 .69788 L .90463 .69763 L F
.153 0 0 r
.89858 .69934 m .90536 .69788 L .90518 .69788 L F
.445 .87 0 r
.90129 .69864 m .90159 .69877 L .90008 .69906 L F
.153 0 0 r
.8995 .69916 m .90536 .69788 L .89858 .69934 L F
.311 0 0 r
.89858 .69934 m .90518 .69788 L .9017 .69853 L F
.445 .87 0 r
.8538 .71178 m .8538 .71178 L .88921 .70188 L F
.88922 .70188 m .8538 .71178 L .88921 .70188 L F
.85311 .71197 m .85311 .71197 L .88921 .70188 L F
.89087 .70142 m .85305 .71196 L .89086 .70141 L F
.85305 .71196 m .83265 .71764 L .85305 .71196 L F
.85305 .71196 m .85305 .71196 L .89086 .70141 L F
.618 .511 0 r
.84757 .70216 m .84262 .70369 L .84756 .7021 L F
.84757 .70216 m .79304 .71901 L .79303 .71899 L F
.84758 .70217 m .79304 .71901 L .84757 .70216 L F
.636 .588 0 r
.84879 .70574 m .82837 .71199 L .84879 .70573 L F
.82837 .71199 m .82837 .71198 L .84879 .70573 L F
.323 .382 .934 r
.85035 .70913 m .8297 .7148 L .82996 .71511 L F
.85035 .70913 m .82996 .71511 L .84825 .71009 L F
.32 .304 .802 r
.85011 .70859 m .8297 .7148 L .85035 .70913 L F
.83179 .71362 m .8297 .7148 L .85011 .70859 L F
.648 .677 0 r
.85011 .70859 m .83734 .7121 L .84963 .70777 L F
.84963 .70777 m .82945 .71424 L .829 .71347 L F
.84963 .70777 m .79452 .72301 L .8496 .70771 L F
.79452 .72301 m .79448 .72302 L .79452 .72301 L F
.79452 .72301 m .79452 .72301 L .82898 .71344 L F
.79452 .72301 m .82898 .71344 L .82898 .71344 L F
.8496 .70771 m .79452 .72301 L .7948 .72277 L F
.636 .588 0 r
.82837 .71199 m .79446 .72286 L .79428 .72241 L F
.488 .339 .371 r
.82507 .71299 m .82929 .71421 L .82722 .71043 L F
.648 .677 0 r
.82898 .71344 m .82898 .71344 L .8496 .70771 L F
.636 .588 0 r
.79425 .72242 m .79442 .72287 L .77812 .72735 L F
.79425 .72242 m .77812 .72735 L .77812 .72735 L F
.77934 .72374 m .77869 .72717 L .77741 .72384 L F
.77869 .72717 m .77808 .72559 L .77741 .72384 L F
.299 0 0 r
.7944 .72272 m .77755 .72426 L .78177 .72406 L F
.7944 .72272 m .78177 .72406 L .79443 .72281 L F
.648 .677 0 r
.79545 .72513 m .79532 .72518 L .79452 .72301 L F
.79442 .72287 m .77996 .72974 L .77949 .72882 L F
.304 0 0 r
.7947 .72343 m .79201 .72389 L .77881 .72745 L F
.636 .588 0 r
.77934 .72374 m .77741 .72384 L .77741 .72384 L F
.301 0 0 r
.79436 .72272 m .7774 .72384 L .77755 .72426 L F
.7944 .72272 m .79436 .72272 L .79436 .72272 L F
.79436 .72272 m .7774 .72384 L .79436 .72272 L F
.648 .677 0 r
.79544 .72519 m .79555 .72545 L .78991 .72684 L F
.636 .588 0 r
.79428 .72241 m .79442 .72287 L .79425 .72242 L F
.3 0 0 r
.79392 .72147 m .79436 .72272 L .7944 .72272 L F
.395 0 0 r
.79414 .7221 m .79424 .72236 L .79423 .72233 L F
.637 .797 0 r
.79459 .72601 m .78679 .72964 L .79451 .72604 L F
.304 0 0 r
.79561 .72544 m .79561 .72544 L .79573 .72565 L F
.79561 .72544 m .79099 .72714 L .79572 .72566 L F
.79561 .72544 m .79572 .72566 L .79573 .72565 L F
.637 .797 0 r
.79618 .7267 m .78679 .72964 L .79559 .72555 L F
.305 0 0 r
.79509 .72438 m .79507 .72438 L .79554 .72531 L F
.648 .677 0 r
.79549 .72518 m .79525 .72525 L .79549 .72518 L F
.79525 .72525 m .79508 .7253 L .79525 .72525 L F
.79508 .7253 m .7795 .72996 L .79507 .72525 L F
.3 0 0 r
.79392 .72147 m .7774 .72384 L .79436 .72272 L F
.305 0 0 r
.79507 .72438 m .795 .7244 L .79548 .72531 L F
.795 .7244 m .79483 .72443 L .79524 .72498 L F
.795 .7244 m .79524 .72498 L .79548 .72531 L F
.79483 .72443 m .79511 .72537 L .79537 .72533 L F
.79524 .72498 m .79537 .72533 L .79548 .72531 L F
.79483 .72443 m .79537 .72533 L .79524 .72498 L F
.637 .797 0 r
.79638 .72664 m .79618 .7267 L .79565 .72553 L F
.304 0 0 r
.79573 .72565 m .79572 .72566 L .7961 .72629 L F
.79572 .72566 m .79604 .7263 L .7961 .72629 L F
.258 0 0 r
.79671 .72705 m .79661 .72698 L .79658 .72699 L F
.637 .797 0 r
.78679 .72964 m .78396 .73027 L .79552 .72557 L F
.83132 .71687 m .79645 .72697 L .83047 .71598 L F
.79645 .72697 m .78123 .73138 L .79629 .72667 L F
.79645 .72697 m .79629 .72667 L .83047 .71598 L F
.258 0 0 r
.79666 .72707 m .79658 .72699 L .78808 .72898 L F
.637 .797 0 r
.79565 .72553 m .79618 .7267 L .79559 .72555 L F
.79263 .72673 m .78587 .72947 L .78052 .72972 L F
.78123 .73138 m .78101 .73144 L .79552 .72557 L F
.304 0 0 r
.79572 .72566 m .79099 .72714 L .79604 .7263 L F
.79459 .72569 m .79099 .72714 L .79561 .72544 L F
.79561 .72544 m .79561 .72544 L .79561 .72544 L F
.79459 .72569 m .79561 .72544 L .79561 .72544 L F
.648 .677 0 r
.78991 .72684 m .7956 .72544 L .7795 .72996 L F
.7956 .72544 m .79564 .72553 L .7795 .72996 L F
.304 0 0 r
.79554 .72531 m .79539 .72537 L .79561 .72544 L F
.306 0 0 r
.77881 .72745 m .77896 .72777 L .7947 .72343 L F
.7947 .72343 m .77896 .72777 L .79509 .72438 L F
.412 0 0 r
.79456 .72339 m .79399 .72177 L .79466 .72359 L F
0 0 0 r
.79456 .72339 m .79423 .72243 L .79423 .72245 L F
.304 0 0 r
.79539 .72537 m .79514 .72547 L .79544 .72548 L F
.79514 .72547 m .79516 .72555 L .79544 .72548 L F
.79538 .72535 m .77956 .72903 L .7841 .72828 L F
.411 0 0 r
.79522 .72471 m .7947 .72343 L .79509 .72438 L F
.304 0 0 r
.79552 .72531 m .79538 .72534 L .79538 .72535 L F
.79539 .72537 m .7841 .72828 L .79459 .72569 L F
.79554 .72531 m .79538 .72535 L .79539 .72537 L F
.79538 .72535 m .7841 .72828 L .79539 .72537 L F
.364 0 0 r
.79448 .72321 m .79408 .72207 L .79412 .72217 L F
.304 0 0 r
.79538 .72534 m .77956 .72903 L .79538 .72535 L F
.637 .797 0 r
.79559 .72555 m .79459 .72601 L .79552 .72557 L F
.79459 .72601 m .79451 .72604 L .79552 .72557 L F
.445 .87 0 r
.79677 .72713 m .78512 .73069 L .78959 .72909 L F
.637 .797 0 r
.78587 .72947 m .78397 .7299 L .78052 .72972 L F
.78083 .7306 m .78062 .73065 L .77996 .72983 L F
.78473 .72994 m .7812 .73137 L .7804 .72971 L F
.7812 .73137 m .78101 .73144 L .77996 .72983 L F
.258 0 0 r
.78808 .72898 m .79661 .72698 L .78049 .73055 L F
.637 .797 0 r
.79552 .72557 m .79263 .72673 L .7804 .72971 L F
.309 0 0 r
.7961 .72629 m .79099 .72714 L .78005 .72992 L F
.648 .677 0 r
.79452 .72301 m .79448 .72302 L .79451 .723 L F
.299 0 0 r
.79451 .72299 m .79448 .72302 L .7947 .72343 L F
.79448 .72302 m .7939 .72347 L .79464 .72344 L F
.79448 .72302 m .79464 .72344 L .7947 .72343 L F
.303 0 0 r
.7947 .72343 m .7939 .72347 L .79201 .72389 L F
.445 .87 0 r
.78658 .73029 m .78512 .73069 L .79682 .72716 L F
.79682 .72716 m .79682 .72716 L .79846 .72666 L F
.78658 .73029 m .79682 .72716 L .79682 .72716 L F
.295 0 0 r
.78049 .73055 m .79658 .72699 L .79619 .72644 L F
.313 0 0 r
.79706 .72746 m .79397 .72803 L .79191 .72856 L F
.79721 .72743 m .79706 .72746 L .79706 .72746 L F
.79706 .72746 m .79397 .72803 L .79706 .72746 L F
.258 0 0 r
.79669 .7272 m .79436 .72791 L .79721 .72743 L F
.157 0 0 r
.79721 .72743 m .79191 .72856 L .79738 .72745 L F
.79191 .72856 m .79273 .72843 L .79738 .72745 L F
.445 .87 0 r
.79755 .72742 m .78716 .73032 L .7975 .72741 L F
.163 0 0 r
.78378 .73117 m .7819 .73171 L .78202 .7317 L F
.445 .87 0 r
.79725 .7275 m .78233 .73167 L .79725 .7275 L F
.79706 .72756 m .7823 .73168 L .79706 .72756 L F
0 0 0 r
.78662 .7304 m .79762 .72748 L .7819 .73171 L F
.445 .87 0 r
.79706 .72756 m .7823 .73168 L .79704 .72756 L F
.79373 .72849 m .79726 .72758 L .7823 .73168 L F
0 0 0 r
.79773 .72742 m .79634 .72779 L .79329 .72854 L F
.445 .87 0 r
.79706 .72756 m .79716 .72757 L .79373 .72849 L F
.79716 .72757 m .79726 .72758 L .79373 .72849 L F
0 0 0 r
.79786 .72735 m .79773 .72742 L .79329 .72854 L F
.79773 .72742 m .79762 .72748 L .79634 .72779 L F
.79634 .72779 m .79762 .72748 L .78662 .7304 L F
.445 .87 0 r
.79408 .72821 m .7921 .72893 L .78512 .73069 L F
.79477 .72809 m .7921 .72893 L .79408 .72821 L F
.78819 .7296 m .78512 .73069 L .78121 .73139 L F
.297 0 0 r
.79738 .72745 m .79273 .72843 L .78122 .73139 L F
.14 0 0 r
.7819 .73171 m .79738 .72745 L .78187 .73171 L F
.178 0 0 r
.7819 .73171 m .79762 .72748 L .79738 .72745 L F
.79762 .72748 m .79762 .72748 L .79738 .72745 L F
.458 0 0 r
.79742 .72796 m .79721 .72743 L .79752 .72781 L F
.445 .87 0 r
.7921 .72893 m .78635 .73047 L .78512 .73069 L F
.78511 .73069 m .78199 .73162 L .78189 .7316 L F
.78511 .73069 m .78189 .7316 L .78126 .7314 L F
.249 0 0 r
.79738 .72745 m .78122 .73139 L .78187 .73171 L F
.305 0 0 r
.78049 .73055 m .79619 .72644 L .7961 .72629 L F
.436 0 0 r
.7968 .72814 m .79613 .72635 L .79619 .72644 L F
.79613 .72635 m .7961 .72629 L .79619 .72644 L F
.295 0 0 r
.79658 .72699 m .79658 .72699 L .79619 .72644 L F
.79658 .72699 m .79661 .72698 L .79619 .72644 L F
.79658 .72699 m .79619 .72644 L .79619 .72644 L F
.436 0 0 r
.79554 .72531 m .79561 .72544 L .79581 .72591 L F
.304 0 0 r
.7961 .72629 m .78005 .72992 L .78049 .73055 L F
.436 0 0 r
.79577 .72586 m .79581 .72591 L .79677 .72817 L F
.79554 .72531 m .79581 .72591 L .79577 .72586 L F
.447 0 0 r
.79665 .72709 m .79619 .72644 L .79661 .72698 L F
.637 .797 0 r
.79676 .72712 m .79677 .72713 L .79645 .72721 L F
.447 0 0 r
.79696 .72796 m .79648 .72701 L .79665 .72709 L F
.79648 .72701 m .79619 .72644 L .79665 .72709 L F
.307 0 0 r
.79554 .72531 m .77896 .72777 L .77956 .72903 L F
.364 0 0 r
.82218 .80252 m .79446 .72314 L .79448 .72321 L F
.79446 .72314 m .79408 .72207 L .79448 .72321 L F
.637 .797 0 r
.79644 .72721 m .79645 .72721 L .79596 .72735 L F
.411 0 0 r
.79758 .73126 m .79505 .72439 L .79522 .72471 L F
.79505 .72439 m .7947 .72343 L .79522 .72471 L F
.304 0 0 r
.79554 .72531 m .79552 .72531 L .79552 .72531 L F
.79552 .72531 m .79538 .72534 L .79552 .72531 L F
.364 0 0 r
.82218 .80252 m .80112 .74263 L .79442 .72305 L F
.79446 .72314 m .79442 .72305 L .79408 .72207 L F
.82218 .80252 m .79442 .72305 L .79446 .72314 L F
.395 0 0 r
.82246 .80001 m .79762 .73166 L .79761 .73156 L F
0 0 0 r
.82246 .80001 m .79763 .73168 L .79762 .73166 L F
.412 0 0 r
.79768 .73232 m .79763 .73168 L .82246 .80001 L F
0 0 0 r
.82218 .80252 m .79456 .72338 L .79456 .72339 L F
.79456 .72338 m .79423 .72243 L .79456 .72339 L F
.304 0 0 r
.79514 .72547 m .79459 .72569 L .79516 .72555 L F
.648 .677 0 r
.79561 .72543 m .79561 .72544 L .79555 .72545 L F
.304 0 0 r
.79539 .72537 m .79544 .72548 L .79561 .72544 L F
.364 0 0 r
.79456 .72338 m .79412 .72217 L .79423 .72243 L F
.82218 .80252 m .79448 .72321 L .79456 .72338 L F
.79448 .72321 m .79412 .72217 L .79456 .72338 L F
.424 0 0 r
.79716 .73008 m .79522 .72471 L .79718 .72987 L F
.305 0 0 r
.79507 .72438 m .79548 .72531 L .79554 .72531 L F
.424 0 0 r
.79522 .72471 m .79509 .72438 L .79524 .72475 L F
.79522 .72471 m .79524 .72475 L .79718 .72987 L F
.648 .677 0 r
.7956 .72544 m .79946 .72448 L .79564 .72553 L F
.412 0 0 r
.79768 .73232 m .79475 .72395 L .79763 .73168 L F
.79475 .72395 m .79456 .72339 L .79479 .72401 L F
.79475 .72395 m .79479 .72401 L .79763 .73168 L F
.258 0 0 r
.79671 .72705 m .79658 .72699 L .79666 .72707 L F
.436 0 0 r
.79565 .72553 m .7961 .72629 L .79623 .72665 L F
.79615 .72657 m .79623 .72665 L .79638 .72706 L F
.79565 .72553 m .79623 .72665 L .79615 .72657 L F
.79561 .72544 m .79573 .72565 L .79565 .72553 L F
.79573 .72565 m .7961 .72629 L .79565 .72553 L F
.637 .797 0 r
.83047 .71598 m .79638 .72664 L .79565 .72553 L F
.412 0 0 r
.79456 .72339 m .79466 .72359 L .79763 .73168 L F
0 0 0 r
.79423 .72245 m .79399 .72176 L .79399 .72177 L F
.79423 .72243 m .79399 .72176 L .79423 .72245 L F
.364 0 0 r
.79423 .72243 m .79386 .72143 L .79399 .72176 L F
.79412 .72217 m .79386 .72143 L .79423 .72243 L F
.79412 .72217 m .79408 .72207 L .79386 .72143 L F
.305 0 0 r
.79483 .72443 m .77896 .72777 L .79511 .72537 L F
.395 0 0 r
.79423 .72233 m .79424 .72236 L .79449 .72305 L F
.79448 .72303 m .79449 .72305 L .79761 .73156 L F
.79423 .72233 m .79449 .72305 L .79448 .72303 L F
.424 0 0 r
.79557 .7254 m .79524 .72475 L .79554 .72531 L F
.79718 .72987 m .79533 .72501 L .79557 .7254 L F
.79533 .72501 m .79524 .72475 L .79557 .7254 L F
.79524 .72475 m .79509 .72438 L .79554 .72531 L F
.395 0 0 r
.79762 .73166 m .79495 .72432 L .79761 .73156 L F
0 0 0 r
.79656 .72874 m .79419 .72223 L .79423 .72232 L F
.79762 .73166 m .79668 .72906 L .79656 .72874 L F
.79668 .72906 m .79419 .72223 L .79656 .72874 L F
.395 0 0 r
.79497 .72436 m .79424 .72236 L .79504 .72449 L F
.79424 .72236 m .79416 .72213 L .79426 .7224 L F
.79424 .72236 m .79426 .7224 L .79504 .72449 L F
.79504 .72449 m .79438 .72272 L .79439 .72272 L F
.79442 .72278 m .79439 .72272 L .7944 .72272 L F
.79504 .72449 m .79439 .72272 L .79442 .72278 L F
.648 .677 0 r
.79452 .72301 m .79451 .723 L .7948 .72277 L F
.88477 .69805 m .84963 .70777 L .8496 .70771 L F
.88477 .69805 m .84963 .70777 L .88477 .69805 L F
.88503 .69839 m .85111 .71032 L .85033 .70897 L F
.444 0 0 r
.88475 .69805 m .88482 .69815 L .88469 .69791 L F
.636 .588 0 r
.8847 .69791 m .88477 .69805 L .87829 .69983 L F
.648 .677 0 r
.88477 .69805 m .85012 .70861 L .84963 .70777 L F
.88794 .69718 m .88482 .69812 L .88477 .69805 L F
.88482 .69812 m .85012 .70861 L .88477 .69805 L F
.438 0 0 r
.88331 .69511 m .87396 .67516 L .87971 .69167 L F
.445 .87 0 r
.88866 .70204 m .88981 .70224 L .85375 .71211 L F
.637 .797 0 r
.85171 .71096 m .85166 .7109 L .88667 .70064 L F
.85171 .71096 m .88667 .70064 L .88668 .70064 L F
.88784 .70029 m .85125 .71047 L .85112 .71033 L F
.88663 .70058 m .88668 .70061 L .85112 .71033 L F
.89035 .69956 m .85112 .71033 L .85111 .71032 L F
.445 .87 0 r
.88877 .70201 m .85375 .71211 L .85337 .71203 L F
.637 .797 0 r
.88784 .70029 m .85166 .7109 L .85125 .71047 L F
.8869 .70076 m .85255 .71185 L .85171 .71096 L F
.8869 .70076 m .85255 .71185 L .8869 .70076 L F
.445 .87 0 r
.85301 .71195 m .853 .71195 L .88943 .70177 L F
.853 .71195 m .85299 .71195 L .88888 .70193 L F
.853 .71195 m .88888 .70193 L .88888 .70193 L F
.83264 .71764 m .83264 .71764 L .85304 .71196 L F
.85304 .71196 m .85304 .71196 L .89086 .70141 L F
.83264 .71764 m .85304 .71196 L .85304 .71196 L F
.83261 .71764 m .853 .71195 L .853 .71195 L F
.83265 .71764 m .83264 .71764 L .85304 .71196 L F
.85305 .71196 m .85304 .71196 L .89086 .70141 L F
.83265 .71764 m .85304 .71196 L .85305 .71196 L F
.488 .338 .361 r
.85091 .71149 m .84908 .70681 L .84927 .70715 L F
.187 0 0 r
.83363 .71717 m .83363 .71718 L .84115 .71517 L F
.153 .4 .812 r
.85255 .71185 m .83193 .7175 L .83344 .7174 L F
.85255 .71185 m .83344 .7174 L .83577 .71677 L F
.445 .87 0 r
.85255 .71185 m .83236 .71759 L .83193 .7175 L F
.453 0 0 r
.88758 .70195 m .88786 .70171 L .88733 .70126 L F
.445 .87 0 r
.88842 .70202 m .85282 .71191 L .85255 .71185 L F
.88845 .70202 m .85282 .71191 L .88842 .70202 L F
.85282 .71191 m .83258 .71763 L .83236 .71759 L F
.8911 .70129 m .85296 .71194 L .85282 .71191 L F
.85296 .71194 m .83258 .71763 L .85282 .71191 L F
.488 .338 .361 r
.84983 .70898 m .8507 .71144 L .84909 .70819 L F
.445 .87 0 r
.85282 .71191 m .83236 .71759 L .85255 .71185 L F
.83259 .71763 m .83258 .71763 L .85296 .71194 L F
.85297 .71194 m .85296 .71194 L .8911 .70129 L F
.83259 .71763 m .85296 .71194 L .85297 .71194 L F
.488 .338 .361 r
.84909 .70819 m .84978 .71124 L .84893 .70801 L F
.445 .87 0 r
.88861 .702 m .85299 .71195 L .88857 .70199 L F
.85299 .71195 m .8326 .71764 L .85298 .71194 L F
.85299 .71195 m .85298 .71194 L .88857 .70199 L F
.8326 .71764 m .83259 .71763 L .85297 .71194 L F
.85298 .71194 m .85297 .71194 L .88857 .70199 L F
.8326 .71764 m .85297 .71194 L .85298 .71194 L F
.488 .338 .361 r
.85089 .71085 m .8511 .71153 L .84927 .70715 L F
.8511 .71153 m .85198 .71432 L .85091 .71149 L F
.8511 .71153 m .85091 .71149 L .84927 .70715 L F
.85081 .71578 m .85078 .71582 L .84969 .71122 L F
.84971 .71123 m .84969 .71122 L .84893 .70801 L F
.85081 .71578 m .84969 .71122 L .84971 .71123 L F
.84978 .71124 m .85081 .71578 L .84971 .71123 L F
.84978 .71124 m .84971 .71123 L .84893 .70801 L F
.8507 .71144 m .85179 .71457 L .85044 .71139 L F
.8507 .71144 m .85044 .71139 L .84909 .70819 L F
.453 0 0 r
.88824 .7038 m .88791 .70198 L .88758 .70195 L F
.88791 .70198 m .88786 .70171 L .88758 .70195 L F
.445 .87 0 r
.8911 .70129 m .88845 .70202 L .88842 .70202 L F
.488 .338 .361 r
.84978 .71124 m .85179 .71457 L .85081 .71578 L F
.84909 .70819 m .85044 .71139 L .84978 .71124 L F
.85044 .71139 m .85179 .71457 L .84978 .71124 L F
.85198 .71432 m .85088 .71148 L .85091 .71149 L F
.85088 .71148 m .84908 .70681 L .85091 .71149 L F
.85198 .71432 m .85179 .71457 L .8507 .71144 L F
.85088 .71148 m .8507 .71144 L .84908 .70681 L F
.85198 .71432 m .8507 .71144 L .85088 .71148 L F
.438 0 0 r
.88371 .69672 m .87971 .69167 L .88914 .71877 L F
.88331 .69511 m .87971 .69167 L .88371 .69672 L F
.88445 .69765 m .88463 .69924 L .88503 .69948 L F
.88434 .6973 m .88438 .69756 L .88445 .69765 L F
.88438 .69756 m .88463 .69924 L .88445 .69765 L F
.648 .677 0 r
.88794 .69718 m .88477 .69805 L .88477 .69805 L F
.488 .338 .361 r
.84965 .71121 m .84906 .71108 L .84788 .70474 L F
.84821 .7053 m .84788 .70474 L .84728 .70148 L F
.84965 .71121 m .84788 .70474 L .84821 .7053 L F
.84698 .70317 m .84812 .71088 L .84636 .7021 L F
.84812 .71088 m .84859 .71406 L .84799 .71085 L F
.84812 .71088 m .84799 .71085 L .84636 .7021 L F
.294 0 0 r
.88849 .70208 m .90536 .69788 L .8995 .69916 L F
.174 0 0 r
.90551 .69789 m .88936 .70231 L .90568 .69789 L F
.241 0 0 r
.90551 .69789 m .88931 .70229 L .88936 .70231 L F
.174 0 0 r
.90536 .69788 m .88931 .70229 L .90551 .69789 L F
.462 0 0 r
.90518 .69788 m .90549 .69826 L .90536 .69841 L F
.24 0 0 r
.90536 .69788 m .88856 .70209 L .88931 .70229 L F
.88849 .70208 m .88856 .70209 L .90536 .69788 L F
.46 0 0 r
.90466 .69844 m .90436 .69759 L .9047 .69779 L F
.90513 .69819 m .9047 .69779 L .90526 .69812 L F
.90466 .69844 m .9047 .69779 L .90513 .69819 L F
.648 .677 0 r
.90023 .69678 m .90257 .69621 L .90021 .69685 L F
.90253 .69613 m .90257 .69621 L .90023 .69678 L F
.305 0 0 r
.88434 .6973 m .89062 .69613 L .90101 .69344 L F
.88434 .6973 m .90101 .69344 L .90101 .69344 L F
.89062 .69613 m .90106 .69351 L .90102 .69344 L F
.304 0 0 r
.90133 .69415 m .90133 .69414 L .89785 .69478 L F
.445 .87 0 r
.90325 .69797 m .90288 .69823 L .90129 .69864 L F
.90325 .69797 m .89515 .70022 L .90327 .69795 L F
.89515 .70022 m .89516 .70022 L .90327 .69795 L F
.90327 .69795 m .89516 .70022 L .89518 .70017 L F
.306 0 0 r
.88511 .69863 m .902 .69506 L .90143 .69412 L F
.301 0 0 r
.88434 .6973 m .90102 .69344 L .88348 .69537 L F
.461 0 0 r
.90509 .70495 m .90062 .69292 L .90515 .70457 L F
.90062 .69292 m .90061 .69288 L .90062 .69293 L F
.90062 .69292 m .90062 .69293 L .90515 .70457 L F
.452 0 0 r
.90104 .6935 m .90123 .69391 L .90171 .69525 L F
.90102 .69344 m .90106 .69352 L .90104 .6935 L F
.90106 .69352 m .90123 .69391 L .90104 .6935 L F
.90123 .69391 m .90193 .69542 L .90186 .69537 L F
.90123 .69391 m .90186 .69537 L .90171 .69525 L F
.461 0 0 r
.90075 .69321 m .90081 .69332 L .90099 .69379 L F
.90094 .69371 m .90099 .69379 L .90515 .70457 L F
.90075 .69321 m .90099 .69379 L .90094 .69371 L F
.454 0 0 r
.90324 .69746 m .90222 .69565 L .90262 .69597 L F
.637 .797 0 r
.90444 .69755 m .90449 .6976 L .90277 .69793 L F
.445 .87 0 r
.90473 .69755 m .90325 .69797 L .90327 .69795 L F
.454 0 0 r
.93086 .77126 m .9029 .69743 L .90324 .69746 L F
.9029 .69743 m .90222 .69565 L .90324 .69746 L F
.457 0 0 r
.90377 .69752 m .90387 .69753 L .90427 .69864 L F
.90419 .69868 m .90427 .69864 L .93086 .77126 L F
.90377 .69752 m .90427 .69864 L .90419 .69868 L F
.90352 .69684 m .90387 .69753 L .90377 .69752 L F
.255 0 0 r
.90386 .69768 m .90444 .69755 L .90432 .6975 L F
.459 0 0 r
.93086 .77126 m .90387 .69753 L .90436 .69759 L F
.90387 .69753 m .90368 .69701 L .90436 .69759 L F
.445 .87 0 r
.90456 .6976 m .90453 .69761 L .90452 .69761 L F
.46 0 0 r
.90526 .69812 m .9047 .69779 L .90518 .69788 L F
.9047 .69779 m .90436 .69759 L .90456 .69766 L F
.9047 .69779 m .90456 .69766 L .90518 .69788 L F
.461 0 0 r
.90065 .69295 m .90081 .69332 L .90075 .69321 L F
.452 0 0 r
.90143 .69412 m .902 .69506 L .90222 .69565 L F
.90193 .69542 m .90222 .69565 L .93086 .77126 L F
.90143 .69412 m .90222 .69565 L .90193 .69542 L F
.90215 .69703 m .90042 .69261 L .90061 .69288 L F
.90042 .69261 m .90027 .69222 L .90061 .69288 L F
.461 0 0 r
.90055 .69269 m .90071 .69306 L .90065 .69295 L F
.648 .677 0 r
.9011 .69358 m .90104 .69361 L .90103 .6936 L F
.90187 .69335 m .90118 .6937 L .9011 .69358 L F
.452 0 0 r
.90102 .69344 m .90106 .69351 L .90109 .69357 L F
.90106 .69352 m .90109 .69357 L .90123 .69391 L F
.90102 .69344 m .90109 .69357 L .90106 .69352 L F
.90109 .69357 m .90143 .69412 L .90123 .69391 L F
.90116 .69368 m .90143 .69412 L .90109 .69357 L F
.304 0 0 r
.90133 .69415 m .90143 .69412 L .90133 .69414 L F
.452 0 0 r
.90123 .69391 m .90143 .69412 L .90193 .69542 L F
.461 0 0 r
.90025 .69192 m .90037 .69216 L .90063 .69284 L F
.90025 .69192 m .90063 .69284 L .90055 .69269 L F
.305 0 0 r
.90101 .69344 m .90101 .69344 L .90102 .69344 L F
.449 0 0 r
.90171 .69525 m .90041 .6922 L .90102 .69344 L F
.93086 .77126 m .90153 .69512 L .90171 .69525 L F
.90153 .69512 m .90041 .6922 L .90171 .69525 L F
.637 .797 0 r
.90334 .69599 m .9029 .69612 L .9029 .69612 L F
.454 0 0 r
.9027 .69604 m .902 .69506 L .90267 .69596 L F
.90222 .69565 m .902 .69506 L .9027 .69604 L F
.637 .797 0 r
.90287 .69615 m .90286 .69616 L .90287 .69615 L F
.90286 .69616 m .90285 .69615 L .90287 .69615 L F
.90287 .69615 m .90287 .69615 L .90295 .69611 L F
.452 0 0 r
.90171 .69525 m .90193 .69542 L .93086 .77126 L F
.457 0 0 r
.90383 .69767 m .90282 .69614 L .90352 .69684 L F
.90282 .69614 m .90295 .69624 L .90352 .69684 L F
.13 0 0 r
.92671 .76674 m .92258 .76635 L .92281 .77121 L F
.124 0 0 r
.92671 .76674 m .92145 .76166 L .92258 .76635 L F
.92561 .76204 m .92145 .76166 L .92671 .76674 L F
.133 0 0 r
.92684 .77161 m .92281 .77121 L .92211 .77602 L F
.13 0 0 r
.92684 .77161 m .92671 .76674 L .92281 .77121 L F
.133 0 0 r
.92211 .77602 m .92598 .77641 L .92684 .77161 L F
.081 0 0 r
.92684 .77161 m .92598 .77641 L .93 .7724 L F
.448 0 0 r
.90073 .6945 m .92725 .77509 L .90509 .71129 L F
.89962 .69026 m .90109 .69476 L .90073 .6945 L F
.90109 .69476 m .92725 .77509 L .90073 .6945 L F
.637 .797 0 r
.90303 .69608 m .90296 .69611 L .90295 .69611 L F
.90334 .69599 m .90307 .69611 L .90303 .69608 L F
.444 0 0 r
.89961 .69018 m .9011 .69477 L .89962 .69026 L F
.9011 .69477 m .92725 .77509 L .90109 .69476 L F
.9011 .69477 m .90109 .69476 L .89962 .69026 L F
.311 0 0 r
.88786 .70171 m .89214 .70076 L .88733 .70126 L F
.89214 .70076 m .89102 .70063 L .88733 .70126 L F
.637 .797 0 r
.89113 .70099 m .89123 .70125 L .88927 .70142 L F
.153 0 0 r
.88786 .70171 m .89099 .70103 L .89214 .70076 L F
.46 0 0 r
.90436 .69759 m .90432 .6975 L .90444 .69755 L F
.90436 .69759 m .90444 .69755 L .90451 .69761 L F
.637 .797 0 r
.90398 .69711 m .90454 .69759 L .90449 .6976 L F
.90368 .69637 m .90454 .69759 L .90328 .69652 L F
.457 0 0 r
.9033 .69746 m .90279 .69611 L .90372 .69751 L F
.90279 .69611 m .90277 .69606 L .90282 .69614 L F
.90279 .69611 m .90282 .69614 L .90372 .69751 L F
.93086 .77126 m .9033 .69746 L .90383 .69767 L F
.9033 .69746 m .90372 .69751 L .90383 .69767 L F
.445 .87 0 r
.90469 .69757 m .9046 .69761 L .90456 .6976 L F
.90473 .69755 m .90471 .69757 L .90469 .69757 L F
.452 0 0 r
.93012 .77228 m .92957 .77283 L .90227 .69737 L F
.90228 .69737 m .90227 .69737 L .90215 .69703 L F
.93012 .77228 m .90227 .69737 L .90228 .69737 L F
.46 0 0 r
.93086 .77126 m .90466 .69844 L .90526 .69812 L F
.90436 .69759 m .90463 .69763 L .90518 .69788 L F
.445 .87 0 r
.90462 .69761 m .90538 .69775 L .90458 .69763 L F
.90538 .69775 m .90587 .69784 L .90458 .69763 L F
.90473 .69755 m .90522 .69768 L .90462 .69761 L F
.90522 .69768 m .90587 .69784 L .90462 .69761 L F
.457 0 0 r
.9033 .69746 m .9027 .69604 L .90279 .69611 L F
.93086 .77126 m .90324 .69746 L .9033 .69746 L F
.90324 .69746 m .9027 .69604 L .9033 .69746 L F
.445 .87 0 r
.88981 .70223 m .88982 .70224 L .88981 .70224 L F
.88981 .70223 m .88982 .70224 L .88981 .70223 L F
.461 0 0 r
.88946 .70262 m .88981 .70224 L .88936 .70231 L F
.88981 .70224 m .8898 .70223 L .88936 .70231 L F
.453 0 0 r
.88852 .70356 m .88796 .70198 L .88824 .7038 L F
.88796 .70198 m .88786 .70171 L .88791 .70198 L F
.88796 .70198 m .88791 .70198 L .88824 .7038 L F
.445 .87 0 r
.88852 .70203 m .8908 .70139 L .8908 .70139 L F
.88852 .70203 m .8908 .70139 L .88852 .70203 L F
.488 .338 .361 r
.84636 .7021 m .84799 .71085 L .8458 .70729 L F
.84799 .71085 m .84859 .71406 L .84719 .71068 L F
.84799 .71085 m .84719 .71068 L .8458 .70729 L F
.85154 .71163 m .85306 .71298 L .85251 .71366 L F
.85221 .71177 m .85306 .71298 L .85154 .71163 L F
.449 0 0 r
.88608 .70001 m .88616 .70028 L .88659 .70059 L F
.88608 .70001 m .88659 .70059 L .88652 .7005 L F
.447 0 0 r
.88608 .70001 m .88511 .69863 L .88547 .69978 L F
.88616 .70028 m .88547 .69978 L .91032 .77961 L F
.88608 .70001 m .88547 .69978 L .88616 .70028 L F
.637 .797 0 r
.88668 .70064 m .88667 .70064 L .89035 .69956 L F
.447 0 0 r
.88541 .69975 m .88511 .69863 L .88503 .69852 L F
.91032 .77961 m .88547 .69978 L .88541 .69975 L F
.88547 .69978 m .88511 .69863 L .88541 .69975 L F
.449 0 0 r
.88664 .70063 m .91032 .77961 L .8868 .70081 L F
.88616 .70028 m .91032 .77961 L .88664 .70063 L F
.637 .797 0 r
.89043 .69974 m .88684 .70078 L .89035 .69956 L F
.88684 .70078 m .88666 .70065 L .89035 .69956 L F
.438 0 0 r
.88453 .69856 m .88443 .6986 L .88463 .69924 L F
.88438 .69756 m .88443 .6986 L .88453 .69856 L F
.88438 .69756 m .88391 .69697 L .88443 .6986 L F
.88434 .6973 m .88391 .69697 L .88438 .69756 L F
.172 0 0 r
.84744 .69075 m .86207 .68668 L .86241 .68658 L F
.392 0 0 r
.86933 .70293 m .86798 .67871 L .86041 .68249 L F
.90143 .7765 m .87601 .7022 L .86933 .70293 L F
.87601 .7022 m .86798 .67871 L .86933 .70293 L F
.90446 .78346 m .90087 .77312 L .90143 .7765 L F
.90087 .77312 m .86798 .67871 L .90143 .7765 L F
.618 .511 0 r
.89938 .68618 m .89903 .68629 L .89903 .68629 L F
.89519 .68985 m .8975 .69076 L .8865 .6906 L F
.89146 .68837 m .8824 .6914 L .88226 .6909 L F
.89179 .6885 m .8824 .6914 L .89146 .68837 L F
.289 0 0 r
.88229 .69109 m .89946 .68975 L .89519 .68985 L F
.648 .677 0 r
.90023 .69678 m .90021 .69685 L .89663 .69781 L F
.88907 .69982 m .90021 .69685 L .88868 .70002 L F
.29 0 0 r
.89211 .68862 m .89946 .68975 L .89885 .68759 L F
.89493 .68974 m .89946 .68975 L .89211 .68862 L F
.89519 .68985 m .89946 .68975 L .89493 .68974 L F
.461 .131 0 r
.88428 .6815 m .88262 .68199 L .88344 .68163 L F
.88428 .6815 m .88344 .68163 L .88426 .68142 L F
.158 0 0 r
.88264 .68183 m .88256 .682 L .89396 .67893 L F
.293 0 0 r
.88229 .69109 m .89961 .69018 L .89946 .68975 L F
.618 .511 0 r
.8824 .6914 m .8824 .6914 L .88226 .6909 L F
.292 0 0 r
.8826 .69256 m .89961 .69018 L .88229 .69109 L F
.294 0 0 r
.88323 .69469 m .89961 .69018 L .8826 .69256 L F
.436 0 0 r
.89123 .67138 m .90509 .71129 L .89109 .67109 L F
.90509 .71129 m .92725 .77509 L .90514 .71149 L F
.90509 .71129 m .90514 .71149 L .89109 .67109 L F
.488 .338 .361 r
.84733 .70379 m .8482 .7109 L .84698 .70317 L F
.8482 .7109 m .84859 .71406 L .84812 .71088 L F
.8482 .7109 m .84812 .71088 L .84698 .70317 L F
.85375 .71211 m .85347 .71247 L .85255 .71185 L F
.456 0 0 r
.88849 .70208 m .88842 .70203 L .88852 .70356 L F
.88842 .70203 m .88796 .70198 L .88852 .70356 L F
.445 .87 0 r
.8886 .70205 m .8886 .70205 L .88921 .70188 L F
.488 .338 .361 r
.85077 .71584 m .8501 .71667 L .84906 .71108 L F
.85077 .71584 m .84906 .71108 L .84965 .71121 L F
.85077 .71584 m .84965 .71121 L .85078 .71582 L F
.84965 .71121 m .84683 .69962 L .84966 .71122 L F
.84965 .71121 m .84966 .71122 L .85078 .71582 L F
.85319 .71281 m .85306 .71298 L .85221 .71177 L F
.85319 .71281 m .85221 .71177 L .85243 .71182 L F
.444 0 0 r
.88503 .69948 m .88488 .69834 L .88445 .69765 L F
.91032 .77961 m .88529 .69966 L .88503 .69948 L F
.88529 .69966 m .88488 .69834 L .88503 .69948 L F
.637 .797 0 r
.89035 .69956 m .88784 .70029 L .88668 .70061 L F
.89035 .69956 m .88668 .70061 L .88663 .70058 L F
.488 .338 .361 r
.84893 .70801 m .84683 .69962 L .84736 .70142 L F
.84987 .712 m .84888 .70797 L .84893 .70801 L F
.84888 .70797 m .84683 .69962 L .84893 .70801 L F
.85078 .71582 m .84985 .712 L .84987 .712 L F
.84985 .712 m .84683 .69962 L .84987 .712 L F
.85161 .71928 m .85077 .71584 L .85078 .71582 L F
.8501 .71667 m .84859 .71406 L .84826 .71091 L F
.84906 .71108 m .84826 .71091 L .84728 .70148 L F
.8501 .71667 m .84826 .71091 L .84906 .71108 L F
.85161 .71928 m .8501 .71667 L .85077 .71584 L F
.445 .87 0 r
.8538 .71178 m .85311 .71197 L .8538 .71178 L F
.488 .338 .361 r
.84728 .70148 m .84826 .71091 L .84683 .69962 L F
.84826 .71091 m .84859 .71406 L .8482 .7109 L F
.84826 .71091 m .8482 .7109 L .84683 .69962 L F
.461 0 0 r
.82246 .80001 m .79721 .72743 L .82477 .79695 L F
.113 0 0 r
.82246 .80001 m .86865 .79861 L .85866 .80146 L F
.82394 .80435 m .84059 .80507 L .82771 .80542 L F
.82394 .80435 m .84916 .80365 L .84059 .80507 L F
.027 0 0 r
.82771 .80542 m .79872 .72995 L .82036 .79417 L F
.445 .87 0 r
.79846 .72666 m .79684 .72715 L .79677 .72713 L F
.637 .797 0 r
.83132 .71687 m .79677 .72713 L .79676 .72712 L F
.258 0 0 r
.79686 .72717 m .79669 .7272 L .79721 .72743 L F
.454 0 0 r
.79677 .72713 m .79686 .72717 L .79691 .72732 L F
.79677 .72713 m .79691 .72732 L .7971 .72783 L F
.592 .429 0 r
.8196 .70692 m .82647 .70631 L .79198 .71583 L F
.45 0 0 r
.78646 .69762 m .79048 .70915 L .79051 .70941 L F
.245 0 0 r
.79051 .70943 m .7903 .70952 L .7906 .71019 L F
.45 0 0 r
.78646 .69762 m .79051 .70941 L .7905 .70991 L F
.592 .429 0 r
.8262 .7048 m .79184 .71536 L .81254 .70764 L F
.551 .321 0 r
.79364 .71149 m .82581 .70269 L .79095 .71233 L F
.618 .511 0 r
.84262 .70369 m .79227 .7167 L .79225 .71665 L F
.648 .677 0 r
.82011 .71781 m .79549 .72518 L .81665 .71876 L F
.445 .87 0 r
.79755 .72742 m .79757 .72739 L .79762 .7274 L F
.79762 .7274 m .79755 .72742 L .79762 .7274 L F
.461 0 0 r
.79766 .72759 m .79762 .72748 L .79786 .72735 L F
.458 0 0 r
.79738 .72745 m .79762 .72748 L .79744 .72759 L F
.454 0 0 r
.79729 .72765 m .79686 .72717 L .79721 .72743 L F
.7971 .72783 m .79686 .72717 L .79729 .72765 L F
.458 0 0 r
.79752 .72781 m .79721 .72743 L .79738 .72745 L F
.445 .87 0 r
.79725 .7275 m .82208 .72057 L .82212 .72056 L F
.79725 .7275 m .79725 .7275 L .82208 .72057 L F
.457 0 0 r
.78646 .69762 m .7905 .7091 L .7905 .7092 L F
.027 0 0 r
.79872 .72995 m .78764 .70111 L .79707 .72793 L F
.79872 .72995 m .79707 .72793 L .82036 .79417 L F
.391 0 0 r
.7911 .7128 m .79097 .71248 L .79087 .71205 L F
.45 0 0 r
.79051 .70941 m .79052 .70943 L .7906 .71019 L F
.79048 .70915 m .79051 .70935 L .79051 .70941 L F
.79051 .70935 m .79052 .70943 L .79051 .70941 L F
.488 .339 .371 r
.82645 .70618 m .81924 .68128 L .82252 .69284 L F
.82647 .70631 m .82252 .69284 L .82669 .70754 L F
.82645 .70618 m .82252 .69284 L .82647 .70631 L F
.82669 .70754 m .82252 .69284 L .78763 .59543 L F
.82252 .69284 m .81924 .68128 L .81871 .67984 L F
.82252 .69284 m .81871 .67984 L .78763 .59543 L F
.424 0 0 r
.82246 .80001 m .79716 .73008 L .79718 .72987 L F
.411 0 0 r
.79761 .73156 m .7976 .73143 L .82246 .80001 L F
.82246 .80001 m .7976 .73143 L .79758 .73126 L F
.027 0 0 r
.82481 .8046 m .82036 .79417 L .82394 .80435 L F
.82771 .80542 m .82036 .79417 L .82481 .8046 L F
.618 .511 0 r
.78761 .71735 m .77625 .72023 L .77623 .72018 L F
.78763 .7174 m .77625 .72023 L .78761 .71735 L F
.77625 .72023 m .77624 .72024 L .77623 .72018 L F
.449 0 0 r
.77621 .7201 m .77585 .71871 L .77587 .71881 L F
.77626 .72029 m .77621 .72011 L .77621 .7201 L F
0 0 0 r
.77622 .72013 m .77619 .72002 L .77604 .71946 L F
.449 0 0 r
.77621 .72011 m .77585 .71871 L .77621 .7201 L F
.77626 .72029 m .77623 .72018 L .77621 .72011 L F
.77623 .72018 m .77622 .72013 L .77621 .72011 L F
.618 .511 0 r
.77623 .72018 m .77623 .72018 L .77622 .72018 L F
.488 .338 .361 r
.84712 .70061 m .84683 .69962 L .84696 .69974 L F
.391 0 0 r
.79062 .71134 m .79127 .71346 L .79128 .71351 L F
.78646 .69762 m .79062 .71132 L .79062 .71134 L F
.79062 .71132 m .79127 .71346 L .79062 .71134 L F
.618 .511 0 r
.7932 .71949 m .7932 .71949 L .77741 .72384 L F
.299 0 0 r
.7932 .71949 m .7774 .72384 L .7774 .72384 L F
.7932 .71949 m .7774 .72384 L .7888 .7207 L F
.636 .588 0 r
.77741 .72384 m .77741 .72384 L .7774 .72384 L F
.299 0 0 r
.7932 .71949 m .7774 .72384 L .79392 .72147 L F
.618 .511 0 r
.77625 .72023 m .77642 .7208 L .77624 .72024 L F
.29 0 0 r
.79296 .71881 m .77627 .72033 L .77671 .72175 L F
.294 0 0 r
.7932 .71949 m .77671 .72175 L .7774 .72384 L F
.364 0 0 r
.79244 .71778 m .79196 .71616 L .79386 .72143 L F
.395 0 0 r
.79414 .7221 m .79416 .72213 L .79424 .72236 L F
.79414 .7221 m .79392 .72147 L .79416 .72213 L F
0 0 0 r
.79381 .72117 m .7932 .71949 L .79382 .7212 L F
.395 0 0 r
.79423 .72232 m .79414 .7221 L .79423 .72233 L F
0 0 0 r
.79423 .72232 m .79418 .72219 L .79418 .72219 L F
.79418 .72219 m .7941 .72197 L .79418 .72219 L F
.79418 .72219 m .7941 .72197 L .79414 .7221 L F
.79419 .72223 m .7941 .72197 L .79423 .72232 L F
.79414 .7221 m .7932 .71949 L .79392 .72147 L F
.7941 .72197 m .7932 .71949 L .79414 .7221 L F
.412 0 0 r
.79399 .72177 m .7932 .71949 L .79419 .72221 L F
0 0 0 r
.79388 .72145 m .79322 .71955 L .7932 .71949 L F
.364 0 0 r
.79284 .7186 m .79196 .71616 L .79257 .71776 L F
.79196 .71616 m .79183 .71571 L .79257 .71776 L F
.79386 .72143 m .79284 .7186 L .79323 .71957 L F
.79284 .7186 m .79257 .71776 L .79323 .71957 L F
0 0 0 r
.79323 .71957 m .79322 .71955 L .79388 .72145 L F
.79368 .72082 m .79172 .71541 L .79282 .71903 L F
.364 0 0 r
.79174 .71596 m .78602 .69971 L .79196 .71616 L F
.79196 .71616 m .78602 .69971 L .79183 .71571 L F
0 0 0 r
.79172 .71541 m .78602 .69971 L .7913 .71471 L F
.364 0 0 r
.79174 .71596 m .79196 .71616 L .79244 .71778 L F
0 0 0 r
.79172 .71541 m .7913 .71471 L .79282 .71903 L F
.488 .339 .371 r
.82301 .68693 m .82471 .69665 L .82566 .6996 L F
.82471 .69665 m .82608 .70446 L .82603 .70391 L F
.488 .338 .361 r
.84672 .69875 m .84668 .69912 L .84648 .69769 L F
.84645 .69717 m .84648 .69769 L .84621 .69572 L F
.84672 .69875 m .84648 .69769 L .84645 .69717 L F
.444 0 0 r
.88217 .69057 m .88223 .69079 L .88175 .68859 L F
.88174 .68863 m .88175 .68859 L .8781 .672 L F
.88217 .69057 m .88175 .68859 L .88174 .68863 L F
.269 0 0 r
.88193 .68691 m .88696 .68521 L .88195 .6858 L F
.289 0 0 r
.88225 .69072 m .88297 .69012 L .88217 .69014 L F
.592 .429 0 r
.88224 .69073 m .88226 .6909 L .88191 .691 L F
.392 0 0 r
.90275 .78438 m .86041 .68249 L .89701 .78746 L F
.90446 .78346 m .90143 .7765 L .90275 .78438 L F
.90143 .7765 m .86041 .68249 L .90275 .78438 L F
.618 .511 0 r
.8824 .6914 m .88226 .6909 L .88226 .6909 L F
.289 0 0 r
.88229 .69109 m .89519 .68985 L .88228 .69097 L F
.618 .511 0 r
.89206 .68861 m .89519 .68985 L .8865 .6906 L F
.488 .338 .361 r
.84706 .70153 m .84733 .70379 L .84655 .7003 L F
.84733 .70379 m .84698 .70317 L .84655 .7003 L F
.84655 .7003 m .84698 .70317 L .84636 .7021 L F
.84672 .69875 m .84706 .70153 L .84655 .7003 L F
.444 0 0 r
.88488 .69834 m .88482 .69815 L .88475 .69805 L F
.88488 .69834 m .88475 .69805 L .88445 .69765 L F
.488 .338 .361 r
.84858 .70594 m .84983 .70898 L .84909 .70819 L F
.84821 .70434 m .84908 .70681 L .84858 .70594 L F
.84908 .70681 m .84983 .70898 L .84858 .70594 L F
.436 0 0 r
.79561 .72544 m .79638 .72706 L .79677 .72817 L F
.488 .338 .361 r
.84927 .70715 m .84908 .70681 L .84821 .70434 L F
.395 0 0 r
.79495 .72432 m .79423 .72232 L .79497 .72435 L F
.79495 .72432 m .79497 .72435 L .79761 .73156 L F
.454 0 0 r
.79661 .72698 m .79671 .72705 L .79668 .7271 L F
.79671 .72705 m .79685 .72716 L .79677 .72713 L F
.79671 .72705 m .79677 .72713 L .79668 .7271 L F
.79665 .72709 m .7971 .72783 L .79696 .72796 L F
.79661 .72698 m .79668 .7271 L .79665 .72709 L F
.79668 .7271 m .7971 .72783 L .79665 .72709 L F
.79668 .7271 m .79677 .72713 L .7971 .72783 L F
.79685 .72716 m .79686 .72717 L .79668 .7271 L F
.637 .797 0 r
.78587 .72947 m .78473 .72994 L .78397 .7299 L F
.78001 .72984 m .78008 .72994 L .77998 .72985 L F
.78042 .72974 m .78008 .72994 L .78001 .72984 L F
.447 0 0 r
.78007 .72998 m .78005 .72992 L .78001 .72984 L F
.78007 .72998 m .78001 .72984 L .78 .72982 L F
.309 0 0 r
.78062 .72969 m .78001 .72984 L .78005 .72992 L F
.637 .797 0 r
.79263 .72673 m .78052 .72972 L .7804 .72971 L F
.7804 .72971 m .78042 .72974 L .77996 .72983 L F
.78042 .72974 m .77998 .72985 L .77996 .72983 L F
.309 0 0 r
.79099 .72714 m .78062 .72969 L .78005 .72992 L F
.7841 .72828 m .77956 .72903 L .77997 .72976 L F
.395 0 0 r
.79423 .72232 m .79423 .72233 L .79761 .73156 L F
0 0 0 r
.79494 .72427 m .79381 .72117 L .79494 .72429 L F
.79381 .72117 m .79382 .7212 L .79494 .72429 L F
.395 0 0 r
.79438 .72272 m .79416 .72213 L .7944 .72272 L F
.79761 .73156 m .79497 .72436 L .79504 .72449 L F
0 0 0 r
.79763 .73168 m .79494 .72427 L .79762 .73166 L F
.79494 .72427 m .79494 .72429 L .79762 .73166 L F
.488 .339 .371 r
.83099 .71688 m .83193 .7175 L .83047 .71598 L F
.488 .338 .361 r
.85179 .71457 m .85334 .719 L .85081 .71578 L F
.459 0 0 r
.88936 .70231 m .88931 .70229 L .88943 .70266 L F
.88946 .70262 m .88943 .70266 L .91431 .7761 L F
.88936 .70231 m .88943 .70266 L .88946 .70262 L F
.88893 .70316 m .88931 .70229 L .88856 .70209 L F
.91431 .7761 m .88943 .70266 L .88893 .70316 L F
.88943 .70266 m .88931 .70229 L .88893 .70316 L F
.488 .338 .361 r
.85081 .71578 m .85161 .71928 L .85078 .71582 L F
.307 0 0 r
.8868 .70081 m .8951 .69828 L .88664 .70063 L F
.438 0 0 r
.88391 .69697 m .88428 .69902 L .88463 .69924 L F
.88331 .69511 m .88371 .69672 L .88391 .69697 L F
.88371 .69672 m .88428 .69902 L .88391 .69697 L F
.444 0 0 r
.88529 .69966 m .88503 .69852 L .88482 .69815 L F
.91032 .77961 m .88541 .69975 L .88529 .69966 L F
.88541 .69975 m .88503 .69852 L .88529 .69966 L F
.438 0 0 r
.88463 .69924 m .88914 .71877 L .91032 .77961 L F
.88428 .69902 m .88914 .71877 L .88463 .69924 L F
.88503 .69948 m .88463 .69924 L .91032 .77961 L F
.488 .338 .361 r
.84821 .70434 m .84909 .70819 L .84783 .70339 L F
.84909 .70819 m .84893 .70801 L .84783 .70339 L F
.457 0 0 r
.90279 .69611 m .90267 .69596 L .90277 .69606 L F
.9027 .69604 m .90267 .69596 L .90279 .69611 L F
.452 0 0 r
.90215 .69703 m .92725 .77509 L .9011 .69477 L F
.90134 .69496 m .9011 .69477 L .90027 .69222 L F
.90215 .69703 m .9011 .69477 L .90134 .69496 L F
.637 .797 0 r
.90314 .69636 m .90368 .69637 L .90333 .69651 L F
.90334 .69599 m .90345 .69611 L .90252 .69635 L F
.90345 .69611 m .90368 .69637 L .90252 .69635 L F
.452 0 0 r
.90051 .69262 m .90027 .69222 L .89961 .69018 L F
.444 0 0 r
.89961 .69018 m .89962 .69026 L .89959 .69014 L F
.618 .511 0 r
.89914 .68675 m .89995 .69009 L .89961 .69018 L F
.89914 .68675 m .89961 .69018 L .89889 .68738 L F
.89933 .6863 m .89995 .69009 L .89914 .68675 L F
.172 0 0 r
.91945 .76167 m .91646 .76168 L .91763 .76636 L F
.173 0 0 r
.92258 .76635 m .91763 .76636 L .91798 .77121 L F
.172 0 0 r
.92258 .76635 m .91945 .76167 L .91763 .76636 L F
.92281 .77121 m .91798 .77121 L .91748 .776 L F
.173 0 0 r
.92281 .77121 m .92258 .76635 L .91798 .77121 L F
.172 0 0 r
.92211 .77602 m .92281 .77121 L .91748 .776 L F
.92145 .76166 m .91945 .76167 L .92258 .76635 L F
.136 0 0 r
.92211 .77602 m .92054 .78053 L .92598 .77641 L F
.436 0 0 r
.91267 .74259 m .92725 .77509 L .92339 .7781 L F
.89109 .67109 m .90514 .71149 L .91267 .74259 L F
.90514 .71149 m .92725 .77509 L .91267 .74259 L F
.618 .511 0 r
.89938 .68618 m .89941 .68628 L .89933 .6863 L F
.89941 .68628 m .90049 .68994 L .89933 .6863 L F
.592 .429 0 r
.88435 .68984 m .88489 .68973 L .88426 .68988 L F
.29 0 0 r
.88217 .69014 m .88297 .69012 L .88489 .68973 L F
.269 0 0 r
.88193 .68752 m .89375 .68442 L .88193 .68729 L F
.436 0 0 r
.89086 .67034 m .89123 .67138 L .89109 .67109 L F
.299 0 0 r
.8996 .69018 m .89964 .69027 L .89961 .69018 L F
.448 0 0 r
.89962 .69026 m .90509 .71129 L .89941 .69495 L F
.89881 .68842 m .89941 .69495 L .89123 .67138 L F
.89962 .69026 m .89941 .69495 L .89881 .68842 L F
.592 .429 0 r
.89867 .68253 m .89938 .68618 L .89862 .68639 L F
.89867 .68253 m .89862 .68639 L .89828 .68272 L F
.444 0 0 r
.88227 .69105 m .88226 .69095 L .88223 .69079 L F
.88227 .69105 m .88223 .69079 L .88217 .69057 L F
.488 .338 .361 r
.84668 .69912 m .8458 .70729 L .84615 .69733 L F
.434 0 0 r
.88229 .69109 m .88228 .69097 L .88226 .69095 L F
.88228 .69097 m .88226 .6909 L .88226 .69095 L F
.88225 .69072 m .88217 .69014 L .88226 .69095 L F
.444 0 0 r
.88227 .69105 m .88229 .69109 L .88226 .69095 L F
.592 .429 0 r
.84822 .69902 m .8469 .69946 L .84689 .69938 L F
.84822 .69902 m .84689 .69938 L .84672 .69849 L F
.488 .338 .361 r
.84821 .70434 m .84783 .70339 L .84736 .70142 L F
.84689 .69938 m .84696 .69974 L .84672 .69875 L F
.396 0 0 r
.8833 .695 m .88241 .69311 L .88331 .69511 L F
.88241 .69311 m .8824 .69316 L .88331 .69511 L F
.551 .321 0 r
.84493 .69426 m .82575 .7014 L .82566 .6996 L F
.488 .338 .361 r
.84615 .69733 m .84609 .69916 L .84335 .68778 L F
.84609 .69916 m .8458 .70729 L .8442 .69456 L F
.84609 .69916 m .8442 .69456 L .84335 .68778 L F
.396 0 0 r
.88348 .69537 m .8833 .695 L .88434 .6973 L F
.8833 .695 m .88331 .69511 L .88434 .6973 L F
.418 0 0 r
.89375 .74012 m .87396 .67516 L .86798 .67871 L F
.91032 .77961 m .88914 .71877 L .89375 .74012 L F
.88914 .71877 m .87396 .67516 L .89375 .74012 L F
.436 0 0 r
.88323 .69469 m .8833 .695 L .88348 .69537 L F
.311 .262 .722 r
.80303 .53721 m .78275 .54342 L .79931 .59664 L F
.488 .338 .363 r
.83901 .67749 m .83575 .67676 L .7957 .57007 L F
.83832 .67379 m .79362 .56151 L .80262 .56381 L F
.83832 .67379 m .79435 .56568 L .79362 .56151 L F
.83882 .67575 m .79435 .56568 L .83832 .67379 L F
.312 .266 .73 r
.80671 .56257 m .83832 .67379 L .80262 .56381 L F
.84244 .67264 m .83832 .67379 L .80671 .56257 L F
.305 .242 .684 r
.84294 .67459 m .83832 .67379 L .84244 .67264 L F
.84294 .67459 m .83882 .67575 L .83832 .67379 L F
.488 .338 .363 r
.83882 .67575 m .7957 .57007 L .79435 .56568 L F
.83901 .67749 m .7957 .57007 L .83882 .67575 L F
.285 .184 .568 r
.84313 .67634 m .83882 .67575 L .84294 .67459 L F
.84313 .67634 m .83901 .67749 L .83882 .67575 L F
.316 .283 .762 r
.83988 .6756 m .7957 .57007 L .83575 .67676 L F
.488 .338 .361 r
.82988 .65969 m .8458 .70729 L .8273 .65431 L F
.325 .372 .919 r
.84064 .67726 m .83651 .67842 L .8373 .67947 L F
.321 .308 .809 r
.83988 .6756 m .83575 .67676 L .83651 .67842 L F
.83988 .6756 m .83651 .67842 L .84064 .67726 L F
.488 .338 .361 r
.84335 .68778 m .8442 .69456 L .82988 .65969 L F
.8442 .69456 m .8458 .70729 L .82988 .65969 L F
.448 0 0 r
.89962 .69026 m .90509 .71129 L .90509 .71129 L F
.418 0 0 r
.89375 .74012 m .86798 .67871 L .90087 .77312 L F
.89375 .74012 m .90087 .77312 L .90446 .78346 L F
.448 0 0 r
.89959 .69014 m .89962 .69026 L .89123 .67138 L F
.636 .588 0 r
.77828 .7273 m .77795 .7274 L .77707 .72393 L F
.326 0 0 r
.8005 .79164 m .77019 .70483 L .77054 .70614 L F
.80639 .80847 m .79437 .77405 L .8005 .79164 L F
.79437 .77405 m .77019 .70483 L .8005 .79164 L F
.77019 .70483 m .76994 .70409 L .76995 .70413 L F
.77019 .70483 m .76995 .70413 L .77054 .70614 L F
.395 0 0 r
.79416 .72213 m .79392 .72147 L .7944 .72272 L F
.411 0 0 r
.79442 .72279 m .79446 .72288 L .7976 .73143 L F
.79446 .72288 m .7947 .72343 L .79531 .72511 L F
.79446 .72288 m .79531 .72511 L .7976 .73143 L F
.648 .677 0 r
.79442 .72287 m .79171 .72395 L .78557 .72531 L F
.364 0 0 r
.80112 .74263 m .79174 .71596 L .79386 .72143 L F
0 0 0 r
.79399 .72177 m .79388 .72143 L .79388 .72145 L F
.79399 .72176 m .79388 .72143 L .79399 .72177 L F
.79681 .72947 m .79368 .72082 L .79481 .7247 L F
.79388 .72143 m .79323 .71957 L .79388 .72145 L F
.364 0 0 r
.79399 .72176 m .79386 .72143 L .79323 .71957 L F
0 0 0 r
.79368 .72082 m .79282 .71903 L .79481 .7247 L F
.551 .321 0 r
.77531 .71665 m .77486 .71679 L .7753 .71664 L F
.434 0 0 r
.77575 .719 m .7765 .72122 L .77626 .72029 L F
.551 .321 0 r
.77495 .71595 m .77486 .71679 L .77488 .71576 L F
.592 .429 0 r
.7754 .71903 m .77508 .71808 L .77486 .71679 L F
.434 0 0 r
.76994 .70409 m .77585 .71953 L .77575 .719 L F
.77585 .71953 m .7765 .72122 L .77575 .719 L F
0 0 0 r
.77551 .71744 m .77604 .71946 L .77548 .71734 L F
.434 0 0 r
.7765 .72122 m .77671 .72175 L .77626 .72029 L F
.592 .429 0 r
.77623 .72018 m .7762 .72019 L .77622 .72016 L F
0 0 0 r
.81666 .78425 m .79681 .72947 L .80112 .74263 L F
.79681 .72947 m .79481 .7247 L .80112 .74263 L F
.394 0 0 r
.79172 .71501 m .7918 .71525 L .79195 .7157 L F
.79172 .71501 m .79195 .7157 L .79198 .71583 L F
.488 .339 .371 r
.82608 .70446 m .82008 .68309 L .82636 .7057 L F
.82608 .70446 m .82636 .7057 L .82625 .70509 L F
.592 .429 0 r
.79198 .71583 m .79198 .71583 L .79195 .71584 L F
.394 0 0 r
.79204 .71602 m .79203 .71599 L .79227 .71672 L F
.79172 .71501 m .79198 .71583 L .79204 .71602 L F
.79198 .71583 m .79203 .71599 L .79204 .71602 L F
.364 0 0 r
.79257 .71776 m .79183 .71571 L .79252 .7176 L F
.79257 .71776 m .79252 .7176 L .79296 .71881 L F
.421 0 0 r
.7774 .72384 m .77672 .72202 L .77746 .72402 L F
.77672 .72202 m .76994 .70409 L .77674 .72211 L F
.77672 .72202 m .77674 .72211 L .77746 .72402 L F
.488 .339 .371 r
.82645 .70618 m .82008 .68309 L .81924 .68128 L F
.82636 .7057 m .82008 .68309 L .82645 .70618 L F
.391 0 0 r
.79128 .71351 m .79127 .71347 L .79128 .71352 L F
.79127 .71346 m .79127 .71347 L .79128 .71351 L F
.79112 .71285 m .79127 .71347 L .79127 .71346 L F
.79112 .71285 m .79127 .71346 L .7911 .7128 L F
.423 0 0 r
.7911 .7128 m .791 .71232 L .79112 .71285 L F
.45 0 0 r
.79048 .70915 m .7905 .7092 L .79051 .70932 L F
.79048 .70915 m .79051 .70932 L .79051 .70935 L F
.7905 .70991 m .79051 .70941 L .7906 .71019 L F
.364 0 0 r
.79183 .71571 m .79091 .71318 L .79179 .71558 L F
.79091 .71318 m .78602 .69971 L .79089 .71312 L F
.79091 .71318 m .79089 .71312 L .79179 .71558 L F
.421 0 0 r
.7774 .72384 m .77746 .72402 L .77755 .72426 L F
.364 0 0 r
.79183 .71571 m .79179 .71558 L .79296 .71881 L F
.551 .321 0 r
.78846 .70992 m .7868 .71077 L .78673 .71078 L F
.78629 .71052 m .78673 .71078 L .78176 .71178 L F
.78846 .70992 m .78673 .71078 L .78629 .71052 L F
.257 0 0 r
.78092 .71167 m .77501 .71258 L .77806 .71229 L F
.241 0 0 r
.78768 .71137 m .77554 .71368 L .77499 .71398 L F
.77806 .71229 m .77501 .71258 L .775 .71348 L F
.461 .131 0 r
.77494 .7135 m .77476 .71372 L .7748 .71356 L F
.215 0 0 r
.78025 .71159 m .77506 .71228 L .78037 .7116 L F
.78092 .71167 m .77506 .71228 L .77501 .71258 L F
.78037 .7116 m .77506 .71228 L .78092 .71167 L F
.411 0 0 r
.79442 .72278 m .7976 .73143 L .79761 .73156 L F
.79442 .72279 m .7976 .73143 L .79442 .72278 L F
.7976 .73143 m .7947 .72343 L .79758 .73126 L F
0 0 0 r
.80121 .73999 m .79682 .72739 L .79681 .72947 L F
.79682 .72739 m .78764 .70111 L .79472 .72301 L F
.436 0 0 r
.79554 .72531 m .79677 .72817 L .79663 .72835 L F
.79677 .72817 m .7961 .72629 L .7968 .72814 L F
.447 0 0 r
.7968 .72814 m .79619 .72644 L .79696 .72796 L F
0 0 0 r
.79682 .72739 m .79472 .72301 L .79681 .72947 L F
.282 .176 .552 r
.82837 .70326 m .82603 .70391 L .82608 .70446 L F
.394 0 0 r
.79163 .71498 m .79172 .71501 L .79204 .71602 L F
.79217 .71647 m .79204 .71602 L .79227 .71672 L F
.79163 .71498 m .79204 .71602 L .79217 .71647 L F
.448 0 0 r
.77466 .7136 m .77536 .71665 L .77515 .71538 L F
.77536 .71665 m .77533 .71644 L .77515 .71538 L F
.423 0 0 r
.79096 .71213 m .79099 .71224 L .79101 .71232 L F
.79096 .71213 m .79101 .71232 L .79112 .71285 L F
.79112 .71285 m .79101 .71232 L .79123 .71323 L F
.79101 .71232 m .79104 .71245 L .79123 .71323 L F
.391 0 0 r
.79123 .71323 m .79176 .71511 L .79127 .71347 L F
.79123 .71323 m .79127 .71347 L .79112 .71285 L F
.411 0 0 r
.79128 .71352 m .7918 .71525 L .79146 .71431 L F
.79128 .71352 m .79146 .71431 L .78602 .69971 L F
0 0 0 r
.82036 .79417 m .80185 .7415 L .81666 .78425 L F
.80185 .7415 m .78764 .70111 L .80121 .73999 L F
.80185 .7415 m .80121 .73999 L .81666 .78425 L F
.391 0 0 r
.79128 .71352 m .79135 .71374 L .79136 .7138 L F
.79127 .71347 m .79135 .71374 L .79128 .71352 L F
.79136 .7138 m .79176 .71511 L .7918 .71525 L F
.79135 .71374 m .79176 .71511 L .79136 .7138 L F
.551 .321 0 r
.77967 .71535 m .78405 .71424 L .77541 .71663 L F
.77541 .71662 m .77541 .71663 L .77536 .71665 L F
.77541 .71662 m .77536 .71665 L .77536 .71664 L F
.448 0 0 r
.77536 .71668 m .77541 .71694 L .77538 .71676 L F
.77135 .70142 m .77538 .71682 L .77536 .71668 L F
.77538 .71682 m .77541 .71694 L .77536 .71668 L F
.592 .429 0 r
.77541 .71663 m .77544 .71674 L .77537 .71672 L F
.77541 .71663 m .77537 .71672 L .77536 .71665 L F
.267 0 0 r
.7813 .71504 m .77538 .71676 L .77541 .71694 L F
.394 0 0 r
.78602 .69971 m .79146 .71431 L .79163 .71498 L F
.79146 .71431 m .79172 .71501 L .79163 .71498 L F
0 0 0 r
.79368 .72082 m .78764 .70111 L .78602 .69971 L F
.411 0 0 r
.7944 .72272 m .79442 .72279 L .79442 .72278 L F
.412 0 0 r
.79399 .72177 m .79419 .72221 L .79763 .73168 L F
.411 0 0 r
.7944 .72272 m .79451 .72299 L .79442 .72279 L F
.79451 .72299 m .7947 .72343 L .79442 .72279 L F
.648 .677 0 r
.7948 .72277 m .79448 .72302 L .79442 .72287 L F
0 0 0 r
.79681 .72947 m .79472 .72301 L .79368 .72082 L F
.79472 .72301 m .78764 .70111 L .79368 .72082 L F
.449 0 0 r
.77557 .71771 m .77621 .7201 L .7757 .71813 L F
.77085 .70236 m .77564 .71822 L .77557 .71771 L F
.77564 .71822 m .77621 .7201 L .77557 .71771 L F
.77085 .70236 m .7757 .71813 L .77124 .70163 L F
.287 0 0 r
.77605 .71945 m .77604 .71946 L .77605 .71946 L F
.77605 .71945 m .77605 .71946 L .77942 .71889 L F
.592 .429 0 r
.78062 .71858 m .77623 .72016 L .77622 .72013 L F
.78081 .71854 m .77623 .72016 L .78062 .71858 L F
0 0 0 r
.81666 .78425 m .80121 .73999 L .79681 .72947 L F
.82394 .80435 m .82036 .79417 L .81666 .78425 L F
.284 0 0 r
.77677 .7201 m .77625 .72023 L .77627 .72033 L F
.618 .511 0 r
.89938 .68618 m .89862 .68641 L .89862 .68639 L F
.448 0 0 r
.89946 .68975 m .89959 .69014 L .89086 .67034 L F
.89959 .69014 m .89123 .67138 L .89086 .67034 L F
.444 0 0 r
.89961 .69018 m .89959 .69014 L .89946 .68975 L F
.636 .588 0 r
.90049 .68994 m .89967 .69034 L .89962 .69022 L F
.452 0 0 r
.92957 .77283 m .92725 .77509 L .90215 .69703 L F
.636 .588 0 r
.8846 .69764 m .88479 .69759 L .88457 .69765 L F
.89968 .69033 m .90085 .69304 L .89967 .69034 L F
.38 0 0 r
.93086 .77126 m .89961 .69018 L .90041 .6922 L F
.636 .588 0 r
.90049 .68994 m .90165 .69282 L .90105 .69299 L F
.90049 .68994 m .90105 .69299 L .89968 .69033 L F
.444 0 0 r
.88445 .69765 m .88475 .69805 L .88434 .6973 L F
.88475 .69805 m .88469 .69791 L .88434 .6973 L F
.304 0 0 r
.88469 .69791 m .89062 .69613 L .88434 .6973 L F
.488 .339 .371 r
.82929 .71421 m .82946 .71426 L .82895 .71339 L F
.82929 .71421 m .82895 .71339 L .82722 .71043 L F
.82722 .71043 m .82895 .71339 L .82756 .71003 L F
.82929 .71421 m .8297 .7148 L .82946 .71426 L F
.82507 .71299 m .8295 .71472 L .82929 .71421 L F
.8295 .71472 m .8297 .7148 L .82929 .71421 L F
.488 .338 .361 r
.85334 .719 m .8545 .72232 L .85305 .7208 L F
.85334 .719 m .85305 .7208 L .85161 .71928 L F
.648 .677 0 r
.90187 .69335 m .90334 .69599 L .90282 .69614 L F
.90187 .69335 m .90282 .69614 L .90239 .69548 L F
.461 0 0 r
.90061 .69288 m .90025 .69192 L .90065 .69295 L F
.90061 .69288 m .90065 .69295 L .90515 .70457 L F
.90025 .69192 m .89961 .69018 L .90037 .69216 L F
.648 .677 0 r
.88808 .69748 m .885 .6984 L .88794 .69718 L F
.885 .6984 m .88481 .69814 L .88794 .69718 L F
.304 0 0 r
.88503 .69852 m .89785 .69478 L .88482 .69815 L F
.488 .338 .361 r
.8496 .70771 m .84927 .70715 L .84821 .70434 L F
.85089 .71085 m .84927 .70715 L .8496 .70771 L F
.445 .87 0 r
.83193 .7175 m .8034 .72562 L .79846 .72666 L F
.488 .339 .371 r
.82786 .71973 m .83149 .71774 L .82507 .71299 L F
.83149 .71774 m .83193 .7175 L .83099 .71688 L F
.83149 .71774 m .83099 .71688 L .82507 .71299 L F
.82507 .71299 m .83099 .71688 L .8297 .7148 L F
.83099 .71688 m .82996 .71511 L .8297 .7148 L F
.488 .338 .361 r
.85035 .70913 m .85089 .71085 L .8496 .70771 L F
.85035 .70913 m .8496 .70771 L .85011 .70859 L F
.636 .588 0 r
.90049 .68994 m .89961 .69021 L .89961 .69018 L F
.303 0 0 r
.78177 .72406 m .77755 .72426 L .78204 .72414 L F
.78491 .72509 m .77755 .72426 L .77829 .72621 L F
.78204 .72414 m .77755 .72426 L .78491 .72509 L F
.648 .677 0 r
.78557 .72531 m .79164 .72398 L .77829 .72731 L F
.79171 .72395 m .79164 .72398 L .78557 .72531 L F
.79164 .72398 m .77831 .72736 L .77829 .72731 L F
.636 .588 0 r
.77868 .72718 m .77828 .7273 L .77826 .7272 L F
.77868 .72718 m .77826 .7272 L .77864 .72708 L F
.425 0 0 r
.77909 .72853 m .77845 .72668 L .77778 .72635 L F
.77845 .72668 m .77829 .72621 L .77825 .72622 L F
.77845 .72668 m .77825 .72622 L .77778 .72635 L F
.304 0 0 r
.79201 .72389 m .78047 .72681 L .77881 .72745 L F
.636 .588 0 r
.77869 .72717 m .77868 .72718 L .77808 .72559 L F
.304 0 0 r
.78491 .72509 m .77829 .72621 L .77865 .72708 L F
.637 .797 0 r
.77989 .72985 m .78063 .73107 L .7795 .72996 L F
.439 0 0 r
.77877 .72737 m .77845 .72668 L .80605 .80659 L F
.77873 .72725 m .7787 .72719 L .77877 .72737 L F
.7787 .72719 m .77845 .72668 L .77877 .72737 L F
.7787 .72719 m .77829 .72621 L .77845 .72668 L F
.77865 .72708 m .77829 .72621 L .7787 .72719 L F
.77881 .72745 m .77873 .72725 L .80605 .80659 L F
.637 .797 0 r
.77996 .72983 m .78063 .73107 L .77989 .72985 L F
.447 0 0 r
.80605 .80659 m .78007 .72998 L .77956 .72903 L F
.78007 .72998 m .77997 .72976 L .77956 .72903 L F
.353 0 0 r
.77842 .72818 m .77594 .72113 L .77973 .73213 L F
.77594 .72113 m .7703 .70512 L .77532 .71948 L F
.77594 .72113 m .77532 .71948 L .77973 .73213 L F
0 0 0 r
.81666 .78425 m .80112 .74263 L .82218 .80252 L F
.488 .339 .371 r
.82756 .71003 m .82647 .70631 L .82669 .70754 L F
.618 .511 0 r
.84262 .70369 m .82711 .70848 L .82689 .70775 L F
.449 0 0 r
.76994 .70409 m .77626 .72029 L .77621 .7201 L F
.76994 .70409 m .77621 .7201 L .77085 .70236 L F
.284 0 0 r
.78629 .71773 m .77677 .7201 L .77627 .72033 L F
.592 .429 0 r
.7762 .72002 m .77622 .72013 L .77619 .72002 L F
.449 0 0 r
.77626 .72029 m .77627 .72033 L .77622 .72013 L F
.488 .339 .371 r
.78518 .58948 m .78763 .59543 L .77959 .57358 L F
.82756 .71003 m .78763 .59543 L .78518 .58948 L F
.82177 .6848 m .82608 .70446 L .82286 .68668 L F
.82177 .6848 m .82286 .68668 L .82226 .68334 L F
.637 .588 0 r
.90399 .68439 m .90394 .6844 L .90394 .6844 L F
.298 0 0 r
.90129 .68478 m .90389 .68418 L .90408 .68476 L F
.343 0 0 r
.90409 .68477 m .9044 .68567 L .90389 .68418 L F
.619 .512 0 r
.90596 .68791 m .90397 .68443 L .90517 .68794 L F
.637 .588 0 r
.90399 .68439 m .90396 .6844 L .90396 .6844 L F
.649 .676 0 r
.90277 .68099 m .90277 .68099 L .90294 .68095 L F
.90293 .68094 m .90272 .68099 L .90294 .68095 L F
.90272 .68099 m .90273 .681 L .90294 .68095 L F
.363 0 0 r
.90334 .68255 m .90368 .68359 L .90296 .6816 L F
.64 .795 0 r
.90136 .67758 m .90107 .67707 L .90096 .67723 L F
.90202 .67816 m .9012 .67723 L .90136 .67758 L F
.9012 .67723 m .90107 .67707 L .90136 .67758 L F
.90102 .67734 m .90096 .67723 L .90093 .67727 L F
.649 .676 0 r
.90218 .67948 m .90173 .67824 L .90154 .67829 L F
.90218 .67948 m .90154 .67829 L .90206 .6795 L F
.451 0 0 r
.88234 .68204 m .88254 .68185 L .88227 .68043 L F
.88207 .68041 m .88227 .68043 L .88023 .66938 L F
.88234 .68204 m .88227 .68043 L .88207 .68041 L F
.459 .875 0 r
.88682 .6798 m .88683 .67979 L .88382 .68063 L F
.88682 .6798 m .88382 .68063 L .88385 .68063 L F
.172 0 0 r
.88417 .68053 m .88358 .6807 L .88417 .68053 L F
.88358 .6807 m .88358 .6807 L .88417 .68053 L F
.461 .131 0 r
.88426 .68142 m .88344 .68163 L .88422 .68128 L F
.88262 .68199 m .88266 .68175 L .88422 .68128 L F
.458 0 0 r
.88283 .68054 m .88254 .68185 L .88268 .68163 L F
.88285 .68062 m .88268 .68163 L .88297 .68115 L F
.88283 .68054 m .88268 .68163 L .88285 .68062 L F
.451 0 0 r
.88242 .68249 m .88256 .682 L .88254 .68185 L F
.88242 .68249 m .88254 .68185 L .88234 .68204 L F
.458 0 0 r
.88023 .66938 m .88227 .68043 L .88283 .68054 L F
.88227 .68043 m .88254 .68185 L .88283 .68054 L F
.88254 .68185 m .88274 .68162 L .88297 .68115 L F
.172 0 0 r
.88417 .68053 m .88358 .6807 L .88358 .68069 L F
.44 0 0 r
.88023 .66938 m .88389 .67995 L .8839 .67993 L F
.172 0 0 r
.88389 .6806 m .88442 .68046 L .88442 .68046 L F
.88389 .6806 m .88442 .68046 L .88389 .6806 L F
.88406 .68058 m .88406 .68058 L .88469 .6804 L F
.8847 .68041 m .88406 .68059 L .88469 .6804 L F
.88406 .68059 m .88406 .68058 L .88469 .6804 L F
.88683 .67979 m .88417 .68053 L .88417 .68053 L F
.457 0 0 r
.88329 .68081 m .88329 .68081 L .88325 .68065 L F
.88325 .68065 m .88325 .68065 L .88023 .66938 L F
.88329 .68081 m .88325 .68065 L .88325 .68065 L F
.459 0 0 r
.88325 .68065 m .88297 .68115 L .88329 .68081 L F
.88023 .66938 m .88283 .68054 L .88325 .68065 L F
.88283 .68054 m .88297 .68115 L .88325 .68065 L F
.461 0 0 r
.8813 .68023 m .88194 .68039 L .88023 .66938 L F
.451 0 0 r
.88207 .68041 m .88232 .68284 L .88242 .68249 L F
.88023 .66938 m .88194 .68039 L .88207 .68041 L F
.88194 .68039 m .88232 .68284 L .88207 .68041 L F
.172 0 0 r
.88417 .68053 m .88417 .68053 L .88683 .67979 L F
.88684 .67979 m .88343 .68075 L .88683 .67979 L F
.88343 .68075 m .88344 .68074 L .88683 .67979 L F
.88427 .6805 m .88345 .68073 L .88427 .6805 L F
.88345 .68073 m .88345 .68072 L .88427 .6805 L F
.457 0 0 r
.88023 .66938 m .88325 .68065 L .88348 .68068 L F
.88023 .66938 m .88348 .68068 L .88368 .68037 L F
.45 0 0 r
.88023 .66938 m .88368 .68037 L .88385 .68006 L F
.172 0 0 r
.88427 .6805 m .8835 .68071 L .8835 .68071 L F
.88372 .68065 m .88372 .68065 L .88442 .68046 L F
.368 0 0 r
.88023 .66938 m .88295 .67642 L .88293 .67632 L F
.383 0 0 r
.88023 .66938 m .88293 .67632 L .88027 .66741 L F
.88293 .67632 m .8823 .67351 L .88027 .66741 L F
.459 .875 0 r
.88406 .68055 m .88683 .67979 L .88406 .68055 L F
.172 0 0 r
.88683 .67979 m .88427 .6805 L .88427 .6805 L F
.88389 .6806 m .88389 .6806 L .88683 .67979 L F
.88683 .67979 m .88389 .6806 L .88683 .67979 L F
.88389 .6806 m .88389 .6806 L .88683 .67979 L F
.405 0 0 r
.88408 .67936 m .88295 .67642 L .88296 .67645 L F
.88408 .67935 m .88295 .67642 L .88408 .67936 L F
.44 0 0 r
.88392 .67988 m .88401 .67968 L .88023 .66938 L F
.172 0 0 r
.85709 .6883 m .84709 .69117 L .84711 .69113 L F
.459 .875 0 r
.8481 .69087 m .84852 .69076 L .84855 .69075 L F
.172 0 0 r
.85961 .6876 m .84709 .69117 L .85709 .6883 L F
.405 0 0 r
.88408 .67935 m .88408 .67934 L .88295 .67642 L F
.88296 .67645 m .88295 .67642 L .88023 .66938 L F
.363 0 0 r
.88215 .67287 m .88408 .67851 L .88212 .67275 L F
.88408 .67851 m .88408 .67849 L .88212 .67275 L F
.88027 .66741 m .88215 .67287 L .88212 .67275 L F
.488 .338 .361 r
.84717 .68838 m .84143 .67832 L .84726 .68785 L F
.363 0 0 r
.88027 .66741 m .88409 .67859 L .88408 .67851 L F
.649 .676 0 r
.90349 .6808 m .90273 .68098 L .90274 .68099 L F
.619 .512 0 r
.90596 .68791 m .90518 .68811 L .90518 .68813 L F
.401 0 0 r
.90527 .68843 m .90509 .68784 L .90518 .68813 L F
.619 .512 0 r
.90596 .68791 m .90518 .68813 L .90518 .68813 L F
.362 0 0 r
.90792 .69646 m .93249 .76556 L .90783 .69619 L F
.593 .431 0 r
.90636 .69162 m .90619 .69166 L .90619 .69166 L F
.90667 .69154 m .90636 .69162 L .90636 .69162 L F
.90667 .69154 m .90615 .69167 L .90615 .69168 L F
.553 .324 0 r
.9069 .69464 m .90683 .69368 L .90653 .69375 L F
.447 0 0 r
.90667 .69405 m .90666 .69459 L .90656 .69375 L F
.90666 .69459 m .90663 .69443 L .90656 .69375 L F
.553 .324 0 r
.9069 .69464 m .90653 .69375 L .90667 .69468 L F
.447 0 0 r
.90666 .69459 m .90666 .69466 L .90663 .69443 L F
.553 .324 0 r
.9069 .69464 m .90668 .69469 L .90668 .6947 L F
.447 0 0 r
.90668 .69471 m .90666 .69466 L .90666 .69459 L F
.90668 .69471 m .90666 .69459 L .90668 .6947 L F
.445 .87 0 r
.89208 .70161 m .89306 .70135 L .89207 .70162 L F
.462 0 0 r
.90518 .69788 m .90536 .69788 L .90549 .69826 L F
.90536 .69841 m .90549 .69826 L .93086 .77126 L F
.9056 .69814 m .90536 .69788 L .90551 .69789 L F
.93086 .77126 m .90549 .69826 L .9056 .69814 L F
.90549 .69826 m .90536 .69788 L .9056 .69814 L F
.461 0 0 r
.90509 .70495 m .90515 .70457 L .93086 .77126 L F
.447 0 0 r
.90668 .69485 m .90666 .69466 L .90668 .69471 L F
.90668 .69485 m .90668 .69471 L .93259 .76793 L F
.465 .139 0 r
.90675 .69581 m .9067 .69469 L .90668 .6947 L F
.90675 .69581 m .90668 .6947 L .90669 .69582 L F
.453 0 0 r
.93259 .76793 m .90671 .69613 L .90672 .69528 L F
.465 .139 0 r
.90675 .69581 m .9069 .69464 L .9067 .69469 L F
.419 0 0 r
.91629 .77308 m .89879 .72187 L .89839 .72097 L F
.435 0 0 r
.91629 .77308 m .89766 .7194 L .89759 .71924 L F
.294 0 0 r
.88835 .70199 m .89099 .70103 L .88786 .70171 L F
.445 .87 0 r
.8905 .70151 m .88894 .70195 L .89012 .70159 L F
.8905 .70151 m .89012 .70159 L .89048 .7015 L F
.88894 .70195 m .88888 .70193 L .89046 .70149 L F
.88888 .70193 m .88888 .70193 L .8908 .70139 L F
.89114 .70134 m .88922 .70188 L .89114 .70134 L F
.88922 .70188 m .88921 .70188 L .89114 .70134 L F
.89114 .70134 m .88921 .70188 L .88921 .70188 L F
.89311 .70079 m .89114 .70134 L .89114 .70134 L F
.294 0 0 r
.88849 .70208 m .8995 .69916 L .88842 .70203 L F
.445 .87 0 r
.89048 .7015 m .89012 .70159 L .89046 .70149 L F
.488 .338 .361 r
.85198 .71432 m .8545 .72232 L .85179 .71457 L F
.8511 .71153 m .85251 .71366 L .85198 .71432 L F
.85035 .70913 m .85154 .71163 L .8511 .71153 L F
.85154 .71163 m .85251 .71366 L .8511 .71153 L F
.445 .87 0 r
.88943 .70177 m .88943 .70177 L .89184 .7011 L F
.89185 .70114 m .8905 .70151 L .89184 .7011 L F
.8905 .70151 m .89046 .70149 L .89184 .7011 L F
.403 0 0 r
.89255 .70329 m .89247 .70323 L .91629 .77308 L F
.459 0 0 r
.88889 .70321 m .88856 .70209 L .88849 .70208 L F
.91431 .7761 m .88893 .70316 L .88889 .70321 L F
.88893 .70316 m .88856 .70209 L .88889 .70321 L F
.453 0 0 r
.91431 .7761 m .88852 .70356 L .88824 .7038 L F
.446 0 0 r
.8868 .70081 m .88781 .70417 L .88798 .70403 L F
.88781 .70417 m .91032 .77961 L .88798 .70403 L F
.488 .338 .361 r
.85198 .71432 m .8569 .72282 L .8545 .72232 L F
.85251 .71366 m .8569 .72282 L .85198 .71432 L F
.85255 .71185 m .85319 .71281 L .85245 .71185 L F
.85319 .71281 m .85853 .72074 L .85306 .71298 L F
.85306 .71298 m .85853 .72074 L .85251 .71366 L F
.366 0 0 r
.91629 .77308 m .8949 .71005 L .89481 .70983 L F
.456 0 0 r
.88889 .70321 m .88852 .70356 L .91431 .7761 L F
.88849 .70208 m .88852 .70356 L .88889 .70321 L F
.453 0 0 r
.88798 .70403 m .88733 .70126 L .8868 .70081 L F
.91431 .7761 m .88824 .7038 L .88798 .70403 L F
.88824 .7038 m .88733 .70126 L .88798 .70403 L F
.488 .338 .361 r
.85255 .71185 m .85347 .71247 L .85319 .71281 L F
.85347 .71247 m .8592 .71635 L .85319 .71281 L F
.445 .87 0 r
.8908 .70139 m .8908 .70139 L .89184 .7011 L F
.384 0 0 r
.91629 .77308 m .89261 .70335 L .89255 .70329 L F
.488 .339 .371 r
.83384 .72794 m .83424 .71797 L .83365 .71785 L F
.83797 .72633 m .83604 .71835 L .83629 .72842 L F
.83604 .71835 m .83504 .71814 L .83629 .72842 L F
.258 0 0 r
.78808 .72898 m .78049 .73055 L .78397 .7299 L F
.637 .797 0 r
.78083 .7306 m .7812 .73137 L .78062 .73065 L F
.313 0 0 r
.78531 .72997 m .78049 .73055 L .78077 .73094 L F
.78397 .7299 m .78049 .73055 L .78531 .72997 L F
.157 0 0 r
.78531 .72997 m .78077 .73094 L .78396 .73027 L F
.297 0 0 r
.78396 .73027 m .78122 .73139 L .78122 .73139 L F
.637 .797 0 r
.78679 .72964 m .78123 .73138 L .78396 .73027 L F
.461 0 0 r
.82477 .79695 m .79784 .72745 L .79831 .72755 L F
.82477 .79695 m .79831 .72755 L .79886 .72765 L F
.488 .339 .371 r
.83526 .72094 m .83493 .71812 L .83487 .7181 L F
.83629 .72842 m .83537 .72106 L .83526 .72094 L F
.637 .588 0 r
.90485 .68418 m .90395 .68442 L .90395 .68443 L F
.90485 .68418 m .90399 .68438 L .90399 .68439 L F
.90485 .68418 m .90399 .68439 L .90399 .68439 L F
.64 .795 0 r
.90055 .67684 m .90064 .67658 L .90041 .67665 L F
.418 0 0 r
.90045 .6767 m .90042 .67668 L .9004 .67664 L F
.9005 .67677 m .90042 .67668 L .90045 .6767 L F
.459 .875 0 r
.90051 .67662 m .90041 .67665 L .90051 .67662 L F
.90041 .67665 m .90041 .67665 L .90051 .67662 L F
.488 .338 .361 r
.84856 .6894 m .84732 .68747 L .84737 .68715 L F
.8485 .68947 m .84732 .68747 L .84856 .6894 L F
.84732 .68747 m .84209 .67856 L .84737 .68715 L F
.8425 .67794 m .84297 .67753 L .84868 .68926 L F
.8425 .67794 m .84868 .68926 L .84862 .68933 L F
.172 0 0 r
.88442 .68046 m .88442 .68046 L .88683 .67979 L F
.88683 .67979 m .88442 .68046 L .88683 .67979 L F
.88442 .68046 m .88442 .68046 L .88683 .67979 L F
0 0 0 r
.77674 .72211 m .77676 .72217 L .77751 .72415 L F
.77749 .72409 m .77751 .72415 L .77829 .72621 L F
.77674 .72211 m .77751 .72415 L .77749 .72409 L F
.636 .588 0 r
.77741 .72384 m .77828 .7273 L .7774 .72384 L F
.425 0 0 r
.77791 .72632 m .7782 .72623 L .77676 .72217 L F
.299 0 0 r
.7888 .7207 m .7774 .72384 L .7774 .72384 L F
0 0 0 r
.77755 .72426 m .77746 .72402 L .77829 .72621 L F
.77746 .72402 m .77749 .72409 L .77829 .72621 L F
.425 0 0 r
.7782 .72623 m .77829 .72621 L .77751 .72415 L F
0 0 0 r
.77746 .72402 m .77674 .72211 L .77749 .72409 L F
.425 0 0 r
.7782 .72623 m .77751 .72415 L .77676 .72217 L F
.77791 .72632 m .77676 .72217 L .7747 .71671 L F
0 0 0 r
.77674 .72211 m .76994 .70409 L .77676 .72217 L F
.425 0 0 r
.77042 .70542 m .7747 .71671 L .76994 .70409 L F
.77791 .72632 m .7747 .71671 L .77042 .70542 L F
.353 0 0 r
.7703 .70512 m .76994 .70409 L .77019 .70483 L F
.7703 .70512 m .77019 .70483 L .77973 .73213 L F
.77842 .72818 m .77973 .73213 L .80639 .80847 L F
.425 0 0 r
.77778 .72635 m .77791 .72632 L .76994 .70409 L F
.80605 .80659 m .77909 .72853 L .77778 .72635 L F
.637 .797 0 r
.77996 .72983 m .78101 .73144 L .78063 .73107 L F
.456 0 0 r
.78122 .73139 m .78077 .73094 L .78089 .73128 L F
.297 0 0 r
.78396 .73027 m .78077 .73094 L .78122 .73139 L F
.445 .87 0 r
.78959 .72909 m .78819 .7296 L .78121 .73139 L F
.297 0 0 r
.79273 .72843 m .78122 .73139 L .78122 .73139 L F
.456 0 0 r
.78122 .73139 m .78122 .73139 L .80741 .80341 L F
.78122 .73139 m .78089 .73128 L .80741 .80341 L F
.461 0 0 r
.78238 .73168 m .78229 .73171 L .80741 .80341 L F
.78233 .73167 m .78229 .73171 L .78238 .73168 L F
.488 .339 .371 r
.83504 .71814 m .835 .71813 L .83629 .72842 L F
.172 0 0 r
.81652 .69982 m .79077 .70713 L .80103 .70412 L F
.461 0 0 r
.78646 .69762 m .79069 .70725 L .79041 .70761 L F
.488 .338 .361 r
.8495 .68828 m .84244 .67264 L .80671 .56257 L F
.8493 .68851 m .84244 .67264 L .8495 .68828 L F
.80671 .56257 m .80303 .53721 L .84972 .68801 L F
.80671 .56257 m .84972 .68801 L .84964 .6881 L F
.172 0 0 r
.88682 .67981 m .88469 .6804 L .88682 .6798 L F
.88682 .67981 m .88682 .6798 L .88684 .67979 L F
.88685 .6798 m .88682 .67981 L .88684 .67979 L F
.88469 .6804 m .88469 .68039 L .88684 .67979 L F
.323 0 0 r
.884 .67816 m .88027 .66741 L .88403 .67823 L F
.488 .339 .371 r
.82226 .68334 m .82286 .68668 L .82301 .68693 L F
.82286 .68668 m .82608 .70446 L .82301 .68693 L F
.82226 .68334 m .82301 .68693 L .82378 .68825 L F
.82301 .68693 m .82566 .6996 L .82378 .68825 L F
.172 0 0 r
.88685 .6798 m .8847 .68041 L .88469 .6804 L F
.323 0 0 r
.88403 .67823 m .88027 .66741 L .88406 .67835 L F
.649 .676 0 r
.90349 .6808 m .90274 .681 L .90274 .681 L F
.347 0 0 r
.92092 .7326 m .9128 .70954 L .90705 .6927 L F
.92092 .7326 m .90705 .6927 L .90806 .69545 L F
.637 .588 0 r
.90485 .68418 m .90349 .6808 L .90274 .681 L F
.90485 .68418 m .90274 .681 L .90394 .68439 L F
.488 .339 .371 r
.8387 .72194 m .83755 .71866 L .83741 .71863 L F
.461 0 0 r
.89159 .70273 m .89148 .7027 L .91431 .7761 L F
.445 .87 0 r
.89068 .70142 m .88861 .702 L .8911 .70129 L F
.88861 .702 m .88857 .70199 L .8911 .70129 L F
.488 .339 .371 r
.83741 .71863 m .83604 .71835 L .83797 .72633 L F
.447 0 0 r
.91629 .77308 m .89186 .70284 L .89159 .70273 L F
.488 .339 .371 r
.82244 .68051 m .82715 .69125 L .82568 .68768 L F
.83854 .71887 m .83755 .71866 L .8387 .72194 L F
.453 0 0 r
.82477 .79695 m .80049 .72785 L .80052 .72785 L F
.445 .87 0 r
.89516 .70022 m .89185 .70114 L .89518 .70017 L F
.89185 .70114 m .89184 .7011 L .89518 .70017 L F
.382 0 0 r
.91619 .77068 m .89285 .70365 L .91629 .77308 L F
.445 .87 0 r
.89515 .70022 m .89087 .70142 L .89516 .70022 L F
.89087 .70142 m .89086 .70141 L .89516 .70022 L F
.488 .339 .371 r
.82244 .68051 m .82568 .68768 L .82202 .67881 L F
.649 .676 0 r
.90349 .6808 m .90293 .68094 L .90294 .68095 L F
.637 .588 0 r
.90485 .68418 m .90399 .68439 L .90399 .68439 L F
.90399 .68439 m .90394 .6844 L .90399 .68439 L F
.649 .676 0 r
.90271 .6794 m .9025 .67943 L .90251 .67945 L F
.90271 .6794 m .90202 .67816 L .90173 .67824 L F
.90271 .6794 m .90173 .67824 L .90218 .67948 L F
.362 0 0 r
.92567 .74725 m .93249 .76556 L .93275 .76749 L F
.91826 .72555 m .93249 .76556 L .92567 .74725 L F
.553 .324 0 r
.90683 .69368 m .90667 .69154 L .9062 .69167 L F
.90683 .69368 m .9062 .69167 L .90679 .69365 L F
.90683 .69368 m .9065 .69345 L .90655 .6937 L F
.172 0 0 r
.89292 .6781 m .88685 .6798 L .89291 .6781 L F
.88685 .6798 m .88684 .67979 L .89291 .6781 L F
.89291 .6781 m .88684 .67979 L .88683 .67979 L F
.89289 .6781 m .88683 .67979 L .8929 .6781 L F
.89291 .6781 m .89289 .6781 L .8929 .6781 L F
.88683 .67979 m .88683 .67979 L .8929 .6781 L F
.8929 .6781 m .88683 .67979 L .88683 .67979 L F
.445 .87 0 r
.89518 .70017 m .89068 .70142 L .8911 .70129 L F
.187 0 0 r
.90599 .69766 m .90663 .69682 L .90584 .69784 L F
.90587 .69784 m .90595 .69774 L .90586 .69784 L F
.90595 .69774 m .90663 .69682 L .90586 .69784 L F
.488 .339 .371 r
.82845 .68367 m .81674 .64939 L .7861 .56812 L F
.82854 .68319 m .81674 .64939 L .82845 .68367 L F
.463 0 0 r
.79136 .70637 m .79112 .70652 L .79091 .70611 L F
.79125 .70617 m .79091 .70611 L .78646 .69762 L F
.79136 .70637 m .79091 .70611 L .79125 .70617 L F
.172 0 0 r
.79159 .70624 m .79145 .70628 L .79146 .70627 L F
.272 0 0 r
.79142 .70629 m .79156 .70625 L .79144 .70629 L F
.172 0 0 r
.79145 .70628 m .79137 .7063 L .79146 .70627 L F
.79144 .70629 m .79156 .70625 L .79144 .70629 L F
.272 0 0 r
.79152 .70626 m .79156 .70625 L .79154 .70626 L F
0 0 0 r
.79137 .7063 m .79137 .70631 L .79156 .70625 L F
.272 0 0 r
.79152 .70626 m .79154 .70626 L .79142 .70629 L F
.79152 .70626 m .79142 .70629 L .79141 .70629 L F
.172 0 0 r
.79158 .70625 m .79156 .70625 L .79158 .70625 L F
.79144 .70629 m .79156 .70625 L .79158 .70625 L F
0 0 0 r
.79137 .70631 m .79136 .70637 L .79156 .70625 L F
.463 0 0 r
.7913 .70626 m .79156 .70625 L .79136 .70637 L F
.79125 .70617 m .79156 .70625 L .7913 .70626 L F
.78646 .69762 m .79156 .70623 L .79125 .70617 L F
.79156 .70623 m .79156 .70625 L .79125 .70617 L F
.172 0 0 r
.81547 .69973 m .80554 .70247 L .80267 .70324 L F
.80554 .70247 m .79147 .70635 L .80267 .70324 L F
.80267 .70324 m .79147 .70635 L .79151 .70631 L F
.462 0 0 r
.79156 .70623 m .79162 .70624 L .79156 .70625 L F
.172 0 0 r
.78381 .7091 m .78354 .70923 L .77521 .71155 L F
.77675 .71106 m .77521 .71155 L .77529 .71146 L F
.442 0 0 r
.79235 .70144 m .79232 .70151 L .78891 .69494 L F
.488 .339 .371 r
.7861 .56812 m .81989 .66128 L .81846 .65642 L F
.443 0 0 r
.78891 .69494 m .79355 .70453 L .79345 .7046 L F
.461 0 0 r
.77471 .69819 m .77592 .71048 L .77622 .71047 L F
.77471 .69819 m .77622 .71047 L .77661 .71008 L F
.77592 .71048 m .77594 .71062 L .77629 .71054 L F
.414 0 0 r
.79961 .6895 m .79325 .69179 L .79928 .6883 L F
.79907 .70344 m .79325 .69179 L .79961 .6895 L F
.82897 .79346 m .80816 .73424 L .8173 .75215 L F
.81467 .79635 m .81668 .80072 L .81556 .79574 L F
.119 0 0 r
.90409 .7905 m .85445 .80495 L .85009 .80709 L F
.89984 .791 m .85445 .80495 L .90409 .7905 L F
.123 0 0 r
.88523 .79392 m .88517 .79401 L .8903 .79277 L F
.8903 .79277 m .89039 .79268 L .88523 .79392 L F
.333 0 0 r
.52381 .65719 m .55252 .76136 L .51277 .66109 L F
.336 0 0 r
.52381 .65719 m .56037 .75855 L .55252 .76136 L F
.218 .474 .591 r
.47885 .54066 m .50494 .54341 L .48593 .54952 L F
.079 0 0 r
.63834 .50156 m .66131 .49029 L .64177 .49659 L F
.323 .455 .279 r
.63834 .50156 m .64177 .49659 L .61722 .43839 L F
.077 0 0 r
.7867 .69057 m .81527 .68093 L .77989 .69454 L F
.185 .228 .362 r
.77485 .53584 m .75491 .54198 L .75529 .54747 L F
.198 .293 .427 r
.77361 .52953 m .75491 .54198 L .77485 .53584 L F
.429 0 0 r
.81313 .80359 m .81668 .80072 L .81467 .79635 L F
.408 0 0 r
.81313 .80359 m .81601 .80754 L .81668 .80072 L F
.81946 .80473 m .81668 .80072 L .81601 .80754 L F
.429 0 0 r
.81467 .79635 m .81108 .79923 L .81313 .80359 L F
.174 .19 .33 r
.44616 .42645 m .46443 .43085 L .44548 .43737 L F
.44616 .42645 m .46504 .41991 L .46443 .43085 L F
.208 .364 .496 r
.42189 .51735 m .40316 .52356 L .39819 .50987 L F
.211 .389 .519 r
.42771 .5304 m .40316 .52356 L .42189 .51735 L F
.322 .456 .289 r
.57384 .44446 m .5439 .39695 L .57623 .44706 L F
.189 0 0 r
.84248 .80893 m .83861 .81129 L .84245 .81139 L F
.84595 .80925 m .84248 .80893 L .84245 .81139 L F
.204 .338 .472 r
.41691 .50362 m .39422 .49592 L .41293 .48962 L F
.41691 .50362 m .39819 .50987 L .39422 .49592 L F
.171 .598 .632 r
.55255 .45058 m .5718 .44413 L .57384 .44446 L F
.093 0 .026 r
.55132 .4526 m .5718 .44413 L .55255 .45058 L F
.384 0 0 r
.81946 .80473 m .81601 .80754 L .81959 .81088 L F
.8229 .80816 m .81946 .80473 L .81959 .81088 L F
.322 .456 .293 r
.57018 .52358 m .5756 .52306 L .55889 .47116 L F
.121 .555 .553 r
.59493 .51685 m .5756 .52306 L .57018 .52358 L F
.03 0 0 r
.51277 .66109 m .49173 .6677 L .52381 .65719 L F
.50196 .66463 m .49173 .6677 L .51277 .66109 L F
.168 0 0 r
.89534 .79166 m .8972 .78944 L .89039 .79268 L F
.161 0 0 r
.90235 .78858 m .8972 .78944 L .89534 .79166 L F
.203 0 0 r
.90235 .78858 m .90424 .7854 L .8972 .78944 L F
.324 .45 .25 r
.73948 .42322 m .71772 .4187 L .73996 .41933 L F
.124 0 0 r
.84614 .80924 m .85009 .80709 L .84992 .80709 L F
.84595 .80925 m .84614 .80924 L .84992 .80709 L F
.322 .456 .293 r
.55889 .47116 m .53008 .48017 L .57018 .52358 L F
.55889 .47116 m .524 .46698 L .53008 .48017 L F
.55889 .47116 m .52522 .4508 L .524 .46698 L F
.55658 .4697 m .52522 .4508 L .55889 .47116 L F
.265 0 0 r
.83462 .8102 m .83103 .81271 L .83532 .81359 L F
.83861 .81129 m .83462 .8102 L .83532 .81359 L F
.169 .6 .619 r
.5759 .2928 m .59278 .2855 L .5734 .29252 L F
.5759 .2928 m .59524 .2858 L .59278 .2855 L F
.323 .455 .279 r
.5734 .29252 m .56355 .30894 L .5759 .2928 L F
.119 0 0 r
.9079 .79026 m .85009 .80709 L .84614 .80924 L F
.90409 .7905 m .85009 .80709 L .9079 .79026 L F
.208 .364 .496 r
.42189 .51735 m .39819 .50987 L .41691 .50362 L F
.122 0 0 r
.89522 .79176 m .89039 .79268 L .8903 .79277 L F
.89534 .79166 m .89039 .79268 L .89522 .79176 L F
.324 .451 .256 r
.69309 .40596 m .72121 .44113 L .72002 .435 L F
.183 .225 .361 r
.72002 .435 m .73986 .42849 L .73948 .42322 L F
.197 .292 .427 r
.72121 .44113 m .73986 .42849 L .72002 .435 L F
.354 0 0 r
.8229 .80816 m .81959 .81088 L .8237 .81344 L F
.82682 .81087 m .8229 .80816 L .8237 .81344 L F
.189 0 0 r
.90943 .78478 m .90424 .7854 L .90235 .78858 L F
.207 0 0 r
.90943 .78478 m .91114 .78083 L .90424 .7854 L F
.113 0 0 r
.83486 .7897 m .88828 .79144 L .82897 .79346 L F
.83486 .7897 m .89701 .78746 L .88828 .79144 L F
.077 0 0 r
.86784 .66202 m .87826 .66615 L .87431 .66566 L F
.87664 .6605 m .87826 .66615 L .86784 .66202 L F
.77471 .69819 m .81527 .68093 L .80672 .68463 L F
.77989 .69454 m .81527 .68093 L .77471 .69819 L F
.208 .356 .486 r
.78097 .39509 m .79961 .38408 L .77956 .39075 L F
.78097 .39509 m .80103 .38843 L .79961 .38408 L F
.197 .288 .423 r
.78178 .3992 m .80103 .38843 L .78097 .39509 L F
.324 .448 .236 r
.77956 .39075 m .78178 .3992 L .78097 .39509 L F
.214 .398 .524 r
.77956 .39075 m .79961 .38408 L .79416 .37107 L F
.77956 .39075 m .79416 .37107 L .77409 .3778 L F
.324 .448 .236 r
.77956 .39075 m .78182 .40236 L .78178 .3992 L F
.77409 .3778 m .78182 .40236 L .77956 .39075 L F
.323 .455 .279 r
.60952 .43701 m .60133 .3752 L .60065 .38204 L F
.60956 .43308 m .60133 .3752 L .60952 .43701 L F
.323 .454 .273 r
.63835 .43686 m .59524 .2858 L .59816 .28809 L F
.315 0 0 r
.82682 .81087 m .8237 .81344 L .82814 .8151 L F
.83103 .81271 m .82682 .81087 L .82814 .8151 L F
.324 .451 .256 r
.69536 .40962 m .75478 .55161 L .75529 .54747 L F
.16 .121 .253 r
.77526 .54134 m .75529 .54747 L .75478 .55161 L F
.185 .228 .362 r
.77485 .53584 m .75529 .54747 L .77526 .54134 L F
.324 .451 .256 r
.69309 .40596 m .72312 .44753 L .72121 .44113 L F
.197 .292 .427 r
.72121 .44113 m .74107 .43463 L .73986 .42849 L F
.206 .343 .474 r
.72312 .44753 m .74107 .43463 L .72121 .44113 L F
.123 0 0 r
.84245 .81139 m .84614 .80924 L .84595 .80925 L F
.322 .456 .289 r
.57384 .44446 m .53888 .39046 L .5439 .39695 L F
.5718 .44413 m .53888 .39046 L .57384 .44446 L F
.186 0 0 r
.83861 .81129 m .83532 .81359 L .8395 .81346 L F
.84245 .81139 m .83861 .81129 L .8395 .81346 L F
.123 0 0 r
.84245 .81139 m .84266 .81136 L .84614 .80924 L F
.119 0 0 r
.91122 .7903 m .84614 .80924 L .84266 .81136 L F
.9079 .79026 m .84614 .80924 L .91122 .7903 L F
.313 .456 .343 r
.25648 .62274 m .26021 .62421 L .25268 .61934 L F
.204 .575 .658 r
.27848 .61835 m .26021 .62421 L .25648 .62274 L F
.112 .544 .537 r
.28175 .61779 m .26021 .62421 L .27848 .61835 L F
.324 .451 .256 r
.69536 .40962 m .72312 .44753 L .69309 .40596 L F
.209 .365 .495 r
.72312 .44753 m .77166 .52301 L .74299 .44106 L F
.206 .343 .474 r
.72312 .44753 m .74299 .44106 L .74107 .43463 L F
.161 0 0 r
.89534 .79166 m .89998 .79089 L .90235 .78858 L F
.122 0 0 r
.89534 .79166 m .89984 .791 L .89998 .79089 L F
.89522 .79176 m .89984 .791 L .89534 .79166 L F
.324 .45 .25 r
.75987 .49936 m .74299 .44106 L .77166 .52301 L F
.75987 .49936 m .74107 .43463 L .74299 .44106 L F
.7564 .48944 m .74107 .43463 L .75987 .49936 L F
.209 .365 .495 r
.75987 .49936 m .76817 .49123 L .7564 .48944 L F
.488 .339 .371 r
.77272 .50071 m .78298 .51885 L .76152 .45744 L F
.77622 .51427 m .77961 .51657 L .77272 .50071 L F
.77961 .51657 m .78298 .51885 L .77272 .50071 L F
.324 .45 .25 r
.7564 .48944 m .75239 .48026 L .74107 .43463 L F
.213 .4 .527 r
.7564 .48944 m .76443 .48167 L .76076 .48124 L F
.488 .339 .371 r
.7671 .48568 m .76716 .48793 L .76786 .48956 L F
.76152 .45744 m .76655 .48467 L .7671 .48568 L F
.76655 .48467 m .76716 .48793 L .7671 .48568 L F
.324 .45 .25 r
.74107 .43463 m .75239 .48026 L .74807 .47233 L F
.217 .438 .56 r
.75239 .48026 m .76028 .47309 L .74807 .47233 L F
.488 .339 .371 r
.76152 .45744 m .76725 .48643 L .77062 .49826 L F
.76725 .48643 m .76823 .49141 L .7699 .49619 L F
.76725 .48643 m .7699 .49619 L .77062 .49826 L F
.324 .45 .25 r
.77166 .52301 m .76261 .50945 L .75987 .49936 L F
.204 .329 .462 r
.76261 .50945 m .77128 .50125 L .75987 .49936 L F
.315 .275 .745 r
.80305 .51262 m .76152 .45744 L .78298 .51885 L F
.488 .339 .371 r
.76863 .4885 m .76152 .45744 L .76832 .48794 L F
.76919 .48836 m .76152 .45744 L .7724 .50497 L F
.213 .4 .527 r
.7564 .48944 m .76643 .48626 L .76443 .48167 L F
.75352 .4804 m .76243 .47706 L .75239 .48026 L F
.76443 .48167 m .76262 .4775 L .75352 .4804 L F
.76262 .4775 m .76243 .47706 L .75352 .4804 L F
.209 .365 .495 r
.75917 .48986 m .76643 .48626 L .7564 .48944 L F
.76817 .49123 m .76684 .48744 L .75917 .48986 L F
.76684 .48744 m .76643 .48626 L .75917 .48986 L F
.488 .339 .371 r
.76659 .48486 m .76279 .47782 L .76724 .48838 L F
.76863 .4885 m .76832 .48794 L .77095 .49972 L F
.76716 .48793 m .76724 .48838 L .76786 .48956 L F
.324 .45 .25 r
.77166 .52301 m .76447 .51917 L .76261 .50945 L F
.76534 .52798 m .76447 .51917 L .77166 .52301 L F
.77166 .52301 m .76516 .53537 L .76534 .52798 L F
.77166 .52301 m .76394 .54091 L .76516 .53537 L F
.77361 .52953 m .76394 .54091 L .77166 .52301 L F
.187 .241 .376 r
.76534 .52798 m .77498 .52044 L .76447 .51917 L F
.488 .339 .371 r
.78149 .53461 m .77314 .50237 L .78165 .53855 L F
.77314 .50237 m .77335 .50444 L .78165 .53855 L F
.76824 .48341 m .76919 .48836 L .78165 .53855 L F
.78165 .53855 m .76919 .48836 L .7724 .50497 L F
.78149 .53461 m .78188 .53045 L .77622 .51427 L F
.78188 .53045 m .78298 .51885 L .77622 .51427 L F
.197 .29 .424 r
.76846 .51037 m .77266 .50631 L .76261 .50945 L F
.77359 .51117 m .77316 .5089 L .76846 .51037 L F
.77316 .5089 m .77266 .50631 L .76846 .51037 L F
.488 .339 .371 r
.77557 .5178 m .77404 .51114 L .77423 .51303 L F
.78275 .54342 m .77558 .51688 L .77557 .5178 L F
.77558 .51688 m .77404 .51114 L .77557 .5178 L F
.324 .45 .25 r
.77361 .52953 m .76173 .54427 L .76394 .54091 L F
.77485 .53584 m .76173 .54427 L .77361 .52953 L F
.172 .171 .306 r
.76516 .53537 m .77536 .52854 L .76534 .52798 L F
.488 .339 .371 r
.7844 .5242 m .78298 .51885 L .78149 .53461 L F
.307 .246 .691 r
.7844 .5242 m .80305 .51262 L .78298 .51885 L F
.488 .339 .371 r
.78165 .53855 m .77095 .49972 L .78223 .54149 L F
.78273 .54333 m .78223 .54149 L .78275 .54342 L F
.78165 .53855 m .78223 .54149 L .78273 .54333 L F
.204 .329 .462 r
.76261 .50945 m .77266 .50631 L .77161 .50248 L F
.76917 .50324 m .77161 .50248 L .77128 .50125 L F
.76261 .50945 m .77161 .50248 L .76917 .50324 L F
.488 .339 .371 r
.77342 .50885 m .77341 .50882 L .77316 .5089 L F
.7717 .50248 m .77095 .49972 L .77161 .50248 L F
.77314 .50237 m .76824 .48341 L .77335 .50444 L F
.7724 .50497 m .76863 .4885 L .77095 .49972 L F
.303 .236 .673 r
.77652 .50094 m .77161 .50248 L .77095 .49972 L F
.204 .329 .462 r
.77266 .50631 m .78274 .50315 L .77128 .50125 L F
.488 .339 .371 r
.77423 .51303 m .77398 .51095 L .77367 .51104 L F
.77404 .51114 m .77398 .51095 L .77423 .51303 L F
.303 .236 .673 r
.7835 .50682 m .77367 .51104 L .77316 .5089 L F
.79389 .50473 m .78376 .50789 L .7835 .50682 L F
.78376 .50789 m .77367 .51104 L .7835 .50682 L F
.289 .199 .602 r
.78392 .50896 m .77367 .51104 L .78376 .50789 L F
.197 .29 .424 r
.77815 .51188 m .78463 .5129 L .7813 .5109 L F
.289 .199 .602 r
.7781 .5119 m .77367 .51104 L .78392 .50896 L F
.78408 .51003 m .78392 .50896 L .79421 .50688 L F
.7781 .5119 m .78392 .50896 L .78408 .51003 L F
.303 .236 .673 r
.79389 .50473 m .7835 .50682 L .78954 .50378 L F
.7835 .50682 m .77316 .5089 L .78324 .50575 L F
.7835 .50682 m .78324 .50575 L .78954 .50378 L F
.197 .29 .424 r
.7769 .50827 m .78449 .51281 L .78274 .50315 L F
.187 .241 .376 r
.7779 .51816 m .78495 .51597 L .78463 .5129 L F
.77498 .52044 m .77453 .51604 L .76447 .51917 L F
.197 .29 .424 r
.76447 .51917 m .77453 .51604 L .77398 .51318 L F
.76982 .51448 m .77398 .51318 L .77359 .51117 L F
.76447 .51917 m .77398 .51318 L .76982 .51448 L F
.488 .339 .371 r
.77428 .5132 m .77367 .51104 L .77398 .51318 L F
.77428 .5132 m .77398 .51318 L .7752 .52155 L F
.78275 .54342 m .77428 .5132 L .7752 .52155 L F
.187 .241 .376 r
.77484 .51911 m .78463 .5129 L .77453 .51604 L F
.7779 .51816 m .78463 .5129 L .77484 .51911 L F
.289 .199 .602 r
.7781 .5119 m .77398 .51318 L .77367 .51104 L F
.197 .29 .424 r
.77453 .51604 m .78463 .5129 L .77359 .51117 L F
.289 .199 .602 r
.78465 .51389 m .77484 .51911 L .77398 .51318 L F
.78495 .51597 m .77484 .51911 L .78465 .51389 L F
.78454 .51315 m .77398 .51318 L .7781 .5119 L F
.324 .449 .243 r
.78495 .51597 m .78454 .51315 L .78463 .5129 L F
.289 .199 .602 r
.78465 .51389 m .77398 .51318 L .78454 .51315 L F
.78514 .51719 m .7752 .52155 L .77484 .51911 L F
.78532 .51841 m .7752 .52155 L .78514 .51719 L F
.79547 .51526 m .77484 .51911 L .7904 .51428 L F
.187 .241 .376 r
.77498 .52044 m .7779 .51816 L .77484 .51911 L F
.268 .148 .5 r
.79551 .51666 m .78534 .51911 L .79547 .51526 L F
.78534 .51911 m .7752 .52155 L .78532 .51841 L F
.78534 .51911 m .78532 .51841 L .79547 .51526 L F
.77842 .52196 m .7752 .52155 L .78534 .51911 L F
.78536 .51981 m .78534 .51911 L .79551 .51666 L F
.77842 .52196 m .78534 .51911 L .78536 .51981 L F
.187 .241 .376 r
.78488 .516 m .78488 .51606 L .78495 .51597 L F
.77498 .52044 m .78488 .51606 L .78488 .516 L F
.77498 .52044 m .78099 .52117 L .78488 .51606 L F
.78099 .52117 m .78556 .52172 L .78536 .51981 L F
.78099 .52117 m .78536 .51981 L .78495 .51597 L F
.172 .171 .306 r
.77424 .52848 m .77543 .52485 L .76534 .52798 L F
.77536 .52854 m .77536 .52813 L .77424 .52848 L F
.77536 .52813 m .77543 .52485 L .77424 .52848 L F
.187 .241 .376 r
.76534 .52798 m .77543 .52485 L .77523 .52295 L F
.76949 .52473 m .77523 .52295 L .77498 .52044 L F
.76534 .52798 m .77523 .52295 L .76949 .52473 L F
.488 .339 .371 r
.77548 .52235 m .77536 .52813 L .77734 .52775 L F
.7752 .52155 m .77536 .52813 L .77548 .52235 L F
.78229 .53248 m .7844 .5242 L .78149 .53461 L F
.78229 .53248 m .78475 .5287 L .7844 .5242 L F
.279 .172 .546 r
.78475 .5287 m .80449 .51799 L .7844 .5242 L F
.78475 .5287 m .80487 .52249 L .80449 .51799 L F
.268 .148 .5 r
.78554 .52617 m .77542 .53048 L .77536 .52813 L F
.79576 .5242 m .78557 .52735 L .78554 .52617 L F
.78557 .52735 m .77542 .53048 L .78554 .52617 L F
.79576 .5242 m .78554 .52617 L .79034 .5235 L F
.78554 .52617 m .77536 .52813 L .78551 .525 L F
.78554 .52617 m .78551 .525 L .79034 .5235 L F
.307 .246 .691 r
.7844 .5242 m .80449 .51799 L .80305 .51262 L F
.488 .339 .371 r
.78393 .53113 m .78475 .5287 L .78229 .53248 L F
.185 0 .169 r
.78393 .53113 m .80487 .52249 L .78475 .5287 L F
.488 .339 .371 r
.77801 .52968 m .77568 .5304 L .78275 .54342 L F
.77568 .5304 m .77542 .53048 L .7756 .53079 L F
.77568 .5304 m .7756 .53079 L .78275 .54342 L F
.324 .45 .25 r
.77526 .54134 m .76173 .54427 L .77485 .53584 L F
.175 0 .134 r
.80249 .52626 m .78229 .53248 L .78149 .53461 L F
.143 .058 .187 r
.76445 .53858 m .77469 .53501 L .76516 .53537 L F
.77297 .53596 m .77469 .53501 L .76445 .53858 L F
.77469 .53501 m .77528 .53225 L .76516 .53537 L F
.172 .171 .306 r
.76516 .53537 m .77528 .53225 L .7753 .53119 L F
.76805 .53343 m .7753 .53119 L .77536 .52854 L F
.76516 .53537 m .7753 .53119 L .76805 .53343 L F
.488 .339 .371 r
.77542 .53048 m .7753 .53119 L .77582 .53118 L F
.77551 .53119 m .77431 .53718 L .77582 .53118 L F
.7746 .53545 m .77431 .53718 L .77551 .53119 L F
.77582 .53118 m .77431 .53718 L .77443 .53727 L F
.77701 .53329 m .77443 .53727 L .78275 .54342 L F
.77582 .53118 m .77443 .53727 L .77701 .53329 L F
.075 0 0 r
.76173 .54427 m .77302 .53946 L .76394 .54091 L F
.272 .156 .514 r
.80172 .52838 m .78149 .53461 L .78165 .53855 L F
.075 0 0 r
.77302 .53946 m .7741 .53779 L .76394 .54091 L F
.143 .058 .187 r
.76394 .54091 m .7741 .53779 L .77418 .53739 L F
.76545 .54008 m .77418 .53739 L .77469 .53501 L F
.76394 .54091 m .77418 .53739 L .76545 .54008 L F
.16 .121 .253 r
.77526 .54134 m .75478 .55161 L .7748 .54548 L F
.324 .45 .25 r
.77526 .54134 m .75866 .54522 L .76173 .54427 L F
.7748 .54548 m .75866 .54522 L .77526 .54134 L F
.488 .339 .371 r
.78275 .54342 m .77739 .53946 L .77193 .54114 L F
.77453 .53734 m .77431 .53718 L .77418 .53739 L F
.075 0 0 r
.77302 .53946 m .78429 .53465 L .7741 .53779 L F
.123 0 0 r
.77529 .53705 m .77418 .53739 L .77431 .53718 L F
.226 .064 .325 r
.78464 .53318 m .77431 .53718 L .7746 .53545 L F
.175 0 .134 r
.80249 .52626 m .78149 .53461 L .80172 .52838 L F
.226 .064 .325 r
.7845 .53405 m .77431 .53718 L .78464 .53318 L F
.79472 .5309 m .78464 .53318 L .78974 .53079 L F
.78464 .53318 m .7746 .53545 L .78478 .53232 L F
.78464 .53318 m .78478 .53232 L .78974 .53079 L F
.143 .058 .187 r
.7741 .53779 m .78429 .53465 L .78294 .5347 L F
.123 0 0 r
.7946 .53111 m .78444 .53415 L .79472 .5309 L F
.78444 .53415 m .77431 .53718 L .7845 .53405 L F
.78444 .53415 m .7845 .53405 L .79472 .5309 L F
.77529 .53705 m .77431 .53718 L .78444 .53415 L F
.78437 .53426 m .78444 .53415 L .7946 .53111 L F
.77529 .53705 m .78444 .53415 L .78437 .53426 L F
.143 .058 .187 r
.77469 .53501 m .77623 .53495 L .78544 .52911 L F
.185 0 .169 r
.78393 .53113 m .80409 .52492 L .80487 .52249 L F
.018 0 0 r
.80249 .52626 m .78393 .53113 L .78229 .53248 L F
.80409 .52492 m .78393 .53113 L .80249 .52626 L F
.143 .058 .187 r
.77623 .53495 m .78478 .53232 L .78544 .52911 L F
.77623 .53495 m .78429 .53465 L .78478 .53232 L F
.075 0 0 r
.76173 .54427 m .78216 .53799 L .78429 .53465 L F
.324 .449 .243 r
.78343 .536 m .78216 .53799 L .78333 .53601 L F
.78343 .536 m .78333 .53601 L .78437 .53426 L F
.78429 .53465 m .78343 .536 L .78437 .53426 L F
.272 .156 .514 r
.80172 .52838 m .78165 .53855 L .80191 .53232 L F
.226 .064 .325 r
.79472 .5309 m .78974 .53079 L .79499 .52917 L F
.79472 .5309 m .7845 .53405 L .78464 .53318 L F
.488 .338 .361 r
.80409 .52492 m .79575 .51558 L .80487 .52249 L F
.79575 .51558 m .79547 .51526 L .79575 .51548 L F
.79575 .51558 m .79575 .51548 L .80487 .52249 L F
.226 .064 .325 r
.78552 .5277 m .77542 .53048 L .78557 .52735 L F
.79565 .52491 m .78552 .5277 L .79576 .5242 L F
.78552 .5277 m .78557 .52735 L .79576 .5242 L F
.77747 .53052 m .77542 .53048 L .78552 .5277 L F
.78546 .52806 m .78552 .5277 L .79565 .52491 L F
.77747 .53052 m .78552 .5277 L .78546 .52806 L F
.172 .171 .306 r
.78257 .52895 m .78546 .52806 L .78556 .52172 L F
.268 .148 .5 r
.79576 .5242 m .79034 .5235 L .79568 .52185 L F
.172 .171 .306 r
.79568 .52226 m .78556 .52172 L .78546 .52806 L F
.77536 .52854 m .78257 .52895 L .78556 .52172 L F
.324 .449 .243 r
.78551 .525 m .78542 .52208 L .78556 .52172 L F
.172 .171 .306 r
.77536 .52813 m .78091 .52316 L .77543 .52485 L F
.77536 .52813 m .78556 .52172 L .78091 .52316 L F
.77649 .52778 m .78556 .52172 L .77536 .52813 L F
.268 .148 .5 r
.77842 .52196 m .77523 .52295 L .7752 .52155 L F
.187 .241 .376 r
.77543 .52485 m .78556 .52172 L .77498 .52044 L F
.268 .148 .5 r
.78546 .52332 m .77536 .52813 L .77523 .52295 L F
.78544 .52287 m .77523 .52295 L .77842 .52196 L F
.324 .449 .243 r
.78541 .52176 m .78551 .525 L .78556 .52172 L F
.268 .148 .5 r
.79034 .5235 m .78546 .52332 L .78544 .52287 L F
.78546 .52332 m .77523 .52295 L .78544 .52287 L F
.78551 .525 m .77536 .52813 L .78546 .52332 L F
.143 .058 .187 r
.77469 .53501 m .78544 .52911 L .77528 .53225 L F
.172 .171 .306 r
.78257 .52895 m .78544 .52911 L .78546 .52806 L F
.226 .064 .325 r
.77747 .53052 m .7753 .53119 L .77542 .53048 L F
.172 .171 .306 r
.77528 .53225 m .78544 .52911 L .77536 .52854 L F
.226 .064 .325 r
.78516 .52993 m .77747 .53052 L .78546 .52806 L F
.172 .171 .306 r
.77536 .52854 m .77649 .52778 L .77536 .52813 L F
.324 .449 .243 r
.76697 .52712 m .78544 .52911 L .78551 .525 L F
.767 .52716 m .78544 .52911 L .76697 .52712 L F
.78541 .52176 m .78556 .52172 L .78541 .5217 L F
.172 .171 .306 r
.79572 .51857 m .78556 .52172 L .79568 .52226 L F
.324 .449 .243 r
.78556 .52172 m .78542 .52208 L .78542 .52193 L F
.78556 .52172 m .78542 .52193 L .78536 .52011 L F
.289 .199 .602 r
.79547 .51526 m .78532 .51841 L .78514 .51719 L F
.79547 .51526 m .7904 .51428 L .7951 .51282 L F
.315 .275 .745 r
.78157 .45099 m .76152 .45744 L .80305 .51262 L F
.289 .199 .602 r
.79421 .50688 m .78392 .50896 L .79389 .50473 L F
.78392 .50896 m .78376 .50789 L .79389 .50473 L F
.197 .29 .424 r
.79381 .50486 m .78274 .50315 L .78463 .5129 L F
.488 .338 .361 r
.80305 .51262 m .79052 .48808 L .78539 .46195 L F
.204 .329 .462 r
.79008 .48984 m .77998 .49302 L .78436 .49374 L F
.77128 .50125 m .7699 .49619 L .75987 .49936 L F
.209 .365 .495 r
.75987 .49936 m .7699 .49619 L .76823 .49141 L F
.76787 .49152 m .76823 .49141 L .76817 .49123 L F
.75987 .49936 m .76823 .49141 L .76787 .49152 L F
.488 .339 .371 r
.77062 .49826 m .76823 .49141 L .77095 .49972 L F
.313 .267 .732 r
.78076 .49575 m .77095 .49972 L .77043 .49812 L F
.78103 .49655 m .77095 .49972 L .78076 .49575 L F
.79114 .49338 m .78076 .49575 L .78776 .49267 L F
.78076 .49575 m .77043 .49812 L .7805 .49495 L F
.78076 .49575 m .7805 .49495 L .78776 .49267 L F
.204 .329 .462 r
.77128 .50125 m .77155 .50129 L .77184 .50071 L F
.77155 .50129 m .78274 .50315 L .77184 .50071 L F
.303 .236 .673 r
.78136 .49793 m .77095 .49972 L .78103 .49655 L F
.204 .329 .462 r
.77499 .50142 m .78274 .50315 L .78169 .49932 L F
.324 .449 .243 r
.78261 .50313 m .78274 .50315 L .78169 .49932 L F
.303 .236 .673 r
.79389 .50473 m .78954 .50378 L .79337 .50258 L F
.197 .29 .424 r
.79286 .49998 m .78274 .50315 L .79381 .50486 L F
.303 .236 .673 r
.79181 .49614 m .78136 .49793 L .79114 .49338 L F
.78136 .49793 m .78103 .49655 L .79114 .49338 L F
.77652 .50094 m .77095 .49972 L .79181 .49614 L F
.313 .267 .732 r
.79114 .49338 m .78103 .49655 L .78076 .49575 L F
.204 .329 .462 r
.79147 .49491 m .77998 .49302 L .78274 .50315 L F
.197 .29 .424 r
.77359 .51117 m .78274 .50315 L .77266 .50631 L F
.324 .449 .243 r
.78274 .50315 m .78265 .50328 L .78169 .49932 L F
.488 .338 .361 r
.80305 .51262 m .79114 .49338 L .79061 .49177 L F
.204 .329 .462 r
.79008 .48984 m .78436 .49374 L .79061 .49177 L F
.488 .338 .361 r
.78854 .48421 m .79008 .48984 L .78741 .482 L F
.79008 .48984 m .78841 .48503 L .78741 .482 L F
.80305 .51262 m .79096 .49236 L .78854 .48421 L F
.79096 .49236 m .79061 .49177 L .79008 .48984 L F
.79096 .49236 m .79008 .48984 L .78854 .48421 L F
.488 .339 .371 r
.76824 .48341 m .76152 .45744 L .76919 .48836 L F
.32 .297 .786 r
.77711 .48472 m .76724 .48838 L .76684 .48744 L F
.78741 .482 m .77731 .48519 L .77711 .48472 L F
.77731 .48519 m .76724 .48838 L .77711 .48472 L F
.78741 .482 m .77711 .48472 L .78466 .48179 L F
.77711 .48472 m .76684 .48744 L .77691 .48425 L F
.77711 .48472 m .77691 .48425 L .78466 .48179 L F
.204 .329 .462 r
.77128 .50125 m .77998 .49302 L .7699 .49619 L F
.488 .339 .371 r
.76786 .48956 m .76724 .48838 L .76823 .49141 L F
.313 .267 .732 r
.7736 .48971 m .76823 .49141 L .76724 .48838 L F
.78841 .48503 m .76724 .48838 L .78741 .482 L F
.7736 .48971 m .76724 .48838 L .78841 .48503 L F
.209 .365 .495 r
.76817 .49123 m .76859 .49129 L .7765 .48307 L F
.76859 .49129 m .77998 .49302 L .7783 .48822 L F
.76859 .49129 m .7783 .48822 L .7765 .48307 L F
.324 .449 .243 r
.77986 .49301 m .77998 .49302 L .7783 .48822 L F
.209 .365 .495 r
.78834 .48486 m .7765 .48307 L .7783 .48822 L F
.78805 .48515 m .7783 .48822 L .77998 .49302 L F
.78834 .48486 m .7783 .48822 L .78805 .48515 L F
.78834 .48486 m .77998 .49302 L .79008 .48984 L F
.204 .329 .462 r
.77184 .50071 m .77499 .50142 L .77998 .49302 L F
.209 .365 .495 r
.7699 .49619 m .77998 .49302 L .76817 .49123 L F
.324 .449 .243 r
.77998 .49302 m .7799 .49313 L .7783 .48822 L F
.204 .329 .462 r
.80022 .48664 m .79008 .48984 L .79061 .49177 L F
.313 .267 .732 r
.79114 .49338 m .78776 .49267 L .79061 .49177 L F
.488 .338 .361 r
.80449 .51799 m .79114 .49338 L .80305 .51262 L F
.204 .329 .462 r
.79147 .49491 m .78274 .50315 L .79286 .49998 L F
.488 .338 .361 r
.79348 .49769 m .79389 .50473 L .79114 .49338 L F
.80449 .51799 m .79429 .50523 L .79348 .49769 L F
.79429 .50523 m .79389 .50473 L .79348 .49769 L F
.187 .241 .376 r
.79524 .51415 m .78463 .5129 L .78556 .52172 L F
.488 .338 .361 r
.80487 .52249 m .79389 .50473 L .80449 .51799 L F
.187 .241 .376 r
.79477 .50974 m .78463 .5129 L .79524 .51415 L F
.488 .338 .361 r
.80487 .52249 m .79547 .51526 L .7951 .51282 L F
.80487 .52249 m .79544 .51315 L .79431 .50541 L F
.79544 .51315 m .7951 .51282 L .79477 .50974 L F
.79544 .51315 m .79477 .50974 L .79431 .50541 L F
.197 .29 .424 r
.79381 .50486 m .78463 .5129 L .79477 .50974 L F
.488 .338 .361 r
.79431 .50541 m .7951 .51282 L .79389 .50473 L F
.197 .29 .424 r
.80301 .4968 m .79381 .50486 L .80494 .50657 L F
.79381 .50486 m .79477 .50974 L .80494 .50657 L F
.187 .241 .376 r
.80494 .50657 m .79524 .51415 L .80592 .51541 L F
.79524 .51415 m .78556 .52172 L .79572 .51857 L F
.488 .338 .361 r
.79736 .51738 m .79576 .5242 L .79568 .52185 L F
.80409 .52492 m .79599 .52422 L .79736 .51738 L F
.79599 .52422 m .79576 .5242 L .79736 .51738 L F
.172 .171 .306 r
.80592 .51541 m .79568 .52226 L .80587 .52281 L F
.79568 .52226 m .78544 .52911 L .79564 .52597 L F
.488 .338 .361 r
.80249 .52626 m .79576 .5242 L .80409 .52492 L F
.143 .058 .187 r
.79508 .52873 m .78544 .52911 L .78429 .53465 L F
.79564 .52597 m .78544 .52911 L .79508 .52873 L F
.488 .338 .361 r
.80249 .52626 m .79472 .5309 L .79499 .52917 L F
.80249 .52626 m .79499 .52917 L .79598 .52427 L F
.80172 .52838 m .79472 .5309 L .80249 .52626 L F
.301 .231 .663 r
.80191 .53232 m .78165 .53855 L .78275 .54342 L F
.80191 .53232 m .78275 .54342 L .80303 .53721 L F
.488 .338 .361 r
.80156 .55362 m .80172 .52838 L .80191 .53232 L F
.80022 .55367 m .80172 .52838 L .80156 .55362 L F
.80022 .55367 m .79477 .5311 L .80172 .52838 L F
.79477 .5311 m .79472 .5309 L .79495 .53082 L F
.79477 .5311 m .79495 .53082 L .80172 .52838 L F
.075 0 0 r
.79348 .53317 m .78429 .53465 L .78216 .53799 L F
.79452 .5315 m .78429 .53465 L .79348 .53317 L F
.143 .058 .187 r
.79508 .52873 m .78429 .53465 L .79452 .5315 L F
.075 0 0 r
.79348 .53317 m .78216 .53799 L .79243 .53484 L F
.488 .338 .361 r
.79243 .53484 m .79472 .5309 L .79477 .5311 L F
0 0 0 r
.79095 .5353 m .78216 .53799 L .77916 .53892 L F
.488 .338 .361 r
.79243 .53484 m .79545 .5339 L .80022 .55367 L F
0 0 0 r
.79243 .53484 m .78216 .53799 L .79095 .5353 L F
.143 .058 .187 r
.7741 .53779 m .78294 .5347 L .77446 .53731 L F
.7741 .53779 m .77623 .53495 L .7746 .53545 L F
.123 0 0 r
.78327 .53612 m .77193 .54114 L .77418 .53739 L F
.78216 .53799 m .77193 .54114 L .78327 .53612 L F
.78333 .53601 m .77529 .53705 L .78437 .53426 L F
.324 .449 .243 r
.78411 .53471 m .78216 .53799 L .78429 .53465 L F
.123 0 0 r
.78333 .53601 m .77418 .53739 L .77529 .53705 L F
.78327 .53612 m .77418 .53739 L .78333 .53601 L F
.324 .449 .243 r
.77574 .53727 m .78216 .53799 L .78411 .53471 L F
.77601 .53741 m .78216 .53799 L .77574 .53727 L F
.123 0 0 r
.79243 .53484 m .78327 .53612 L .78333 .53601 L F
.79243 .53484 m .78216 .53799 L .78327 .53612 L F
.143 .058 .187 r
.77446 .53731 m .78294 .5347 L .77623 .53495 L F
.7746 .53545 m .77623 .53495 L .77469 .53501 L F
.488 .339 .371 r
.7753 .53119 m .7746 .53545 L .77551 .53119 L F
.324 .449 .243 r
.78528 .5292 m .78496 .53118 L .78544 .52911 L F
.226 .064 .325 r
.785 .53092 m .7746 .53545 L .7753 .53119 L F
.78478 .53232 m .7746 .53545 L .785 .53092 L F
.324 .449 .243 r
.78415 .53464 m .78437 .53426 L .78478 .53232 L F
.78496 .53118 m .78478 .53232 L .78544 .52911 L F
.78415 .53464 m .78478 .53232 L .78496 .53118 L F
.226 .064 .325 r
.78504 .53069 m .77747 .53052 L .78516 .52993 L F
.78504 .53069 m .7753 .53119 L .77747 .53052 L F
.785 .53092 m .7753 .53119 L .78504 .53069 L F
.324 .449 .243 r
.78437 .53426 m .78216 .53799 L .78517 .52984 L F
.78478 .53232 m .78517 .52984 L .78544 .52911 L F
.78437 .53426 m .78517 .52984 L .78478 .53232 L F
.226 .064 .325 r
.78974 .53079 m .785 .53092 L .78504 .53069 L F
.78974 .53079 m .78504 .53069 L .79499 .52917 L F
.78504 .53069 m .78516 .52993 L .79499 .52917 L F
.78974 .53079 m .78478 .53232 L .785 .53092 L F
.324 .449 .243 r
.77145 .5333 m .77672 .5339 L .78528 .5292 L F
.77153 .53338 m .77672 .5339 L .77145 .5333 L F
.77145 .5333 m .78528 .5292 L .78528 .52916 L F
.324 .451 .256 r
.69536 .40962 m .75344 .55401 L .75478 .55161 L F
.218 .487 .602 r
.75925 .53423 m .75995 .53521 L .74965 .53839 L F
.213 .544 .643 r
.75252 .54148 m .76304 .53854 L .75488 .54368 L F
.75062 .53972 m .76165 .53867 L .75252 .54148 L F
.76165 .53867 m .76304 .53854 L .75252 .54148 L F
.218 .487 .602 r
.75925 .53423 m .76583 .5334 L .75995 .53521 L F
.325 .395 .949 r
.77196 .53386 m .75918 .53437 L .7628 .53832 L F
.143 .058 .187 r
.76394 .54091 m .77297 .53596 L .76445 .53858 L F
.325 .395 .949 r
.77196 .53386 m .7628 .53832 L .76821 .53665 L F
.77029 .53202 m .7632 .53421 L .77196 .53386 L F
.213 .544 .643 r
.76304 .53854 m .77192 .53769 L .76455 .53996 L F
.76304 .53854 m .76515 .54053 L .75488 .54368 L F
.291 .443 .991 r
.77485 .53679 m .76455 .53996 L .77655 .5377 L F
.213 .544 .643 r
.76304 .53854 m .77312 .53514 L .77545 .53736 L F
.76165 .53867 m .7628 .53832 L .76304 .53854 L F
.7628 .53832 m .77312 .53514 L .76304 .53854 L F
.325 .395 .949 r
.77196 .53386 m .76821 .53665 L .77312 .53514 L F
.488 .339 .371 r
.76092 .53654 m .7628 .53832 L .75995 .53521 L F
.213 .544 .643 r
.76186 .53743 m .77125 .53336 L .77312 .53514 L F
.75062 .53972 m .76092 .53654 L .76186 .53743 L F
.76092 .53654 m .77125 .53336 L .76186 .53743 L F
.218 .487 .602 r
.74965 .53839 m .76043 .53588 L .75062 .53972 L F
.76043 .53588 m .77125 .53336 L .76092 .53654 L F
.76043 .53588 m .76092 .53654 L .75062 .53972 L F
.76583 .5334 m .77125 .53336 L .76043 .53588 L F
.75995 .53521 m .76043 .53588 L .74965 .53839 L F
.76583 .5334 m .76043 .53588 L .75995 .53521 L F
.213 .544 .643 r
.75062 .53972 m .77312 .53514 L .76165 .53867 L F
.218 .487 .602 r
.7477 .5357 m .75925 .53423 L .74965 .53839 L F
.75489 .53348 m .76583 .5334 L .7477 .5357 L F
.092 0 .005 r
.7748 .54548 m .75478 .55161 L .75344 .55401 L F
.015 0 0 r
.75344 .55401 m .75706 .56166 L .7735 .54787 L F
.092 0 .005 r
.7748 .54548 m .75344 .55401 L .7735 .54787 L F
.324 .45 .25 r
.75062 .53972 m .75488 .54368 L .75706 .56166 L F
.324 .451 .256 r
.69727 .41448 m .75344 .55401 L .69536 .40962 L F
.175 .191 .328 r
.66336 .43886 m .66332 .44444 L .7032 .43128 L F
.128 .015 .145 r
.66332 .44444 m .70211 .43492 L .7032 .43128 L F
.324 .451 .256 r
.69727 .41448 m .73654 .56791 L .75344 .55401 L F
.216 .44 .564 r
.74166 .5255 m .75422 .52632 L .75087 .52931 L F
.74482 .53119 m .75087 .52931 L .74613 .53354 L F
.74166 .5255 m .75087 .52931 L .74482 .53119 L F
.327 .35 .879 r
.76656 .52646 m .75514 .52798 L .75801 .53251 L F
.204 .329 .462 r
.77499 .50142 m .78169 .49932 L .77998 .49302 L F
.313 .267 .732 r
.7805 .49495 m .77043 .49812 L .77958 .49214 L F
.303 .236 .673 r
.79337 .50258 m .77652 .50094 L .79181 .49614 L F
.78954 .50378 m .77652 .50094 L .79337 .50258 L F
.197 .29 .424 r
.77359 .51117 m .77521 .51142 L .7769 .50827 L F
.324 .449 .243 r
.78262 .50318 m .7831 .50516 L .78274 .50315 L F
.197 .29 .424 r
.78449 .51281 m .78463 .5129 L .78274 .50315 L F
.303 .236 .673 r
.78265 .50328 m .77316 .5089 L .77161 .50248 L F
.324 .449 .243 r
.7831 .50516 m .78324 .50575 L .78274 .50315 L F
.303 .236 .673 r
.78324 .50575 m .77316 .5089 L .78265 .50328 L F
.187 .241 .376 r
.77498 .52044 m .78495 .51597 L .7779 .51816 L F
.289 .199 .602 r
.78454 .51315 m .7781 .5119 L .78408 .51003 L F
.197 .29 .424 r
.77815 .51188 m .7813 .5109 L .7769 .50827 L F
.324 .449 .243 r
.78408 .51003 m .77125 .53336 L .78266 .50334 L F
.78324 .50575 m .78266 .50334 L .78274 .50315 L F
.78408 .51003 m .78266 .50334 L .78324 .50575 L F
.303 .236 .673 r
.78239 .50222 m .77161 .50248 L .77652 .50094 L F
.197 .29 .424 r
.77521 .51142 m .77815 .51188 L .7769 .50827 L F
.324 .449 .243 r
.78274 .50315 m .77125 .53336 L .76835 .52931 L F
.327 .35 .879 r
.767 .52715 m .75801 .53251 L .76279 .53103 L F
.76656 .52646 m .75801 .53251 L .767 .52715 L F
.767 .52715 m .76279 .53103 L .76835 .52931 L F
.324 .449 .243 r
.76689 .52699 m .76835 .52931 L .7668 .52714 L F
.78274 .50315 m .76835 .52931 L .76689 .52699 L F
.303 .236 .673 r
.78265 .50328 m .77161 .50248 L .78239 .50222 L F
.197 .29 .424 r
.76447 .51917 m .77359 .51117 L .76261 .50945 L F
.324 .449 .243 r
.78169 .49932 m .76688 .52697 L .77992 .49317 L F
.76688 .52697 m .76687 .52695 L .77992 .49317 L F
.268 .148 .5 r
.78542 .52192 m .77842 .52196 L .78536 .51981 L F
.79034 .5235 m .77842 .52196 L .79568 .52185 L F
.324 .449 .243 r
.76696 .52709 m .78551 .525 L .78541 .52176 L F
.7668 .52714 m .76697 .52712 L .76696 .52709 L F
.76697 .52712 m .78551 .525 L .76696 .52709 L F
.327 .35 .879 r
.7655 .52477 m .75514 .52798 L .76656 .52646 L F
.216 .44 .564 r
.75422 .52632 m .76355 .52121 L .7668 .52714 L F
.74836 .52594 m .75318 .52444 L .75422 .52632 L F
.75318 .52444 m .76355 .52121 L .75422 .52632 L F
.488 .339 .371 r
.75514 .52798 m .75644 .53034 L .75801 .53251 L F
.218 .487 .602 r
.75722 .53143 m .7668 .52714 L .76835 .52931 L F
.74613 .53354 m .75644 .53034 L .75722 .53143 L F
.75644 .53034 m .7668 .52714 L .75722 .53143 L F
.488 .339 .371 r
.75318 .52444 m .75316 .5258 L .7541 .52634 L F
.218 .487 .602 r
.74613 .53354 m .76835 .52931 L .75489 .53348 L F
.216 .44 .564 r
.75422 .52632 m .75644 .53034 L .74613 .53354 L F
.218 .487 .602 r
.74613 .53354 m .75489 .53348 L .7477 .5357 L F
.488 .339 .371 r
.75316 .5258 m .75287 .5431 L .75405 .52703 L F
.75316 .5258 m .75405 .52703 L .7541 .52634 L F
.212 .401 .529 r
.73751 .51607 m .74992 .51756 L .74791 .51949 L F
.313 .267 .732 r
.79061 .49177 m .7736 .48971 L .78841 .48503 L F
.78776 .49267 m .7736 .48971 L .79061 .49177 L F
.77958 .49214 m .77043 .49812 L .76823 .49141 L F
.77917 .49087 m .76823 .49141 L .7736 .48971 L F
.78776 .49267 m .77958 .49214 L .77917 .49087 L F
.77958 .49214 m .76823 .49141 L .77917 .49087 L F
.306 .251 .703 r
.75367 .49565 m .74719 .49424 L .74523 .50361 L F
.208 .364 .496 r
.73677 .50627 m .74467 .50378 L .7453 .50556 L F
.74605 .5077 m .75649 .50463 L .74648 .50777 L F
.73677 .50627 m .7453 .50556 L .74605 .5077 L F
.7453 .50556 m .75649 .50463 L .74605 .5077 L F
.306 .251 .703 r
.75367 .49565 m .74523 .50361 L .74653 .5032 L F
.208 .364 .496 r
.74467 .50378 m .75505 .50051 L .7453 .50556 L F
.306 .251 .703 r
.74719 .49424 m .7424 .49575 L .74497 .50484 L F
.202 .327 .462 r
.73208 .49902 m .74333 .49916 L .73391 .50583 L F
.74333 .49916 m .74425 .50257 L .73391 .50583 L F
.488 .339 .371 r
.7424 .49575 m .74425 .50257 L .74467 .50378 L F
.202 .327 .462 r
.73925 .49675 m .74283 .49734 L .73208 .49902 L F
.208 .364 .496 r
.7453 .50556 m .75505 .50051 L .75649 .50463 L F
.324 .449 .243 r
.75277 .49247 m .77988 .49305 L .75182 .48884 L F
.7547 .49928 m .77988 .49305 L .75277 .49247 L F
.294 .216 .637 r
.75091 .48406 m .7423 .49237 L .75192 .48932 L F
.324 .449 .243 r
.77988 .49305 m .77986 .49301 L .75178 .48883 L F
.77643 .48309 m .77691 .48425 L .7765 .48307 L F
.77691 .48425 m .77646 .48318 L .7765 .48307 L F
.209 .365 .495 r
.78661 .47987 m .7765 .48307 L .77929 .48349 L F
.32 .297 .786 r
.78741 .482 m .78466 .48179 L .7852 .48162 L F
.209 .365 .495 r
.78661 .47987 m .77929 .48349 L .78702 .48105 L F
.488 .339 .371 r
.76152 .45744 m .76279 .47782 L .76659 .48486 L F
.213 .4 .527 r
.76443 .48167 m .7765 .48307 L .7739 .47706 L F
.32 .297 .786 r
.784 .47385 m .77338 .47584 L .78298 .47139 L F
.77338 .47584 m .76279 .47782 L .77287 .47461 L F
.77338 .47584 m .77287 .47461 L .78298 .47139 L F
.76893 .47864 m .76279 .47782 L .77338 .47584 L F
.7739 .47706 m .77338 .47584 L .784 .47385 L F
.76893 .47864 m .77338 .47584 L .7739 .47706 L F
.324 .449 .243 r
.77641 .48306 m .7765 .48307 L .7739 .47706 L F
.213 .4 .527 r
.76643 .48626 m .7765 .48307 L .76443 .48167 L F
.209 .365 .495 r
.76817 .49123 m .7765 .48307 L .76643 .48626 L F
.324 .449 .243 r
.7765 .48307 m .77645 .48315 L .7739 .47706 L F
.213 .4 .527 r
.76443 .48167 m .7739 .47706 L .76689 .47929 L F
.32 .297 .786 r
.76847 .47879 m .76279 .47782 L .76893 .47864 L F
.217 .438 .56 r
.75239 .48026 m .76243 .47706 L .76028 .47309 L F
.76028 .47309 m .75812 .46911 L .74807 .47233 L F
.488 .339 .371 r
.75793 .4688 m .75802 .46897 L .76152 .45744 L F
.75802 .46897 m .76266 .47559 L .76152 .45744 L F
.219 .483 .597 r
.74807 .47233 m .76821 .46588 L .76811 .46573 L F
.327 .329 .843 r
.75839 .46885 m .75802 .46897 L .75793 .4688 L F
.488 .339 .371 r
.76152 .45744 m .75309 .46192 L .75375 .46287 L F
.76152 .45744 m .75375 .46287 L .75836 .46746 L F
.324 .45 .25 r
.74107 .43463 m .74807 .47233 L .73986 .42849 L F
.71772 .4187 m .73986 .42849 L .74807 .47233 L F
.324 .451 .256 r
.697 .40461 m .69986 .41152 L .70316 .42569 L F
.69986 .41152 m .702 .41884 L .70316 .42569 L F
.697 .40461 m .70316 .42569 L .69716 .43486 L F
.69727 .41448 m .73439 .56835 L .73654 .56791 L F
.6984 .41945 m .73439 .56835 L .69727 .41448 L F
.128 .015 .145 r
.66332 .44444 m .66214 .44809 L .70211 .43492 L F
0 0 0 r
.66214 .44809 m .70002 .43618 L .70211 .43492 L F
.324 .451 .256 r
.6984 .41945 m .72586 .55783 L .72877 .56306 L F
.6984 .41945 m .72326 .55151 L .72586 .55783 L F
.69849 .42339 m .72326 .55151 L .6984 .41945 L F
.6984 .41945 m .73171 .56668 L .73439 .56835 L F
.72877 .56306 m .73171 .56668 L .6984 .41945 L F
0 0 0 r
.66214 .44809 m .65994 .44937 L .70002 .43618 L F
.079 0 0 r
.63834 .50156 m .65798 .49525 L .66131 .49029 L F
.323 .454 .273 r
.66131 .49029 m .65798 .49525 L .63835 .44448 L F
.128 .015 .145 r
.68205 .44153 m .64359 .45095 L .64236 .45461 L F
.68205 .44153 m .68319 .43788 L .64359 .45095 L F
0 0 0 r
.634 .50431 m .65798 .49525 L .63834 .50156 L F
.634 .50431 m .65373 .49797 L .65798 .49525 L F
.323 .454 .273 r
.63835 .44448 m .65798 .49525 L .65373 .49797 L F
.63835 .44448 m .65373 .49797 L .6368 .44535 L F
.6368 .44535 m .65373 .49797 L .64867 .49836 L F
0 0 0 r
.67991 .4428 m .64236 .45461 L .64011 .4559 L F
.67991 .4428 m .68205 .44153 L .64236 .45461 L F
.205 .339 .471 r
.68206 .42546 m .64049 .43133 L .64259 .43857 L F
.68206 .42546 m .67993 .41817 L .64049 .43133 L F
.194 .279 .415 r
.68319 .4323 m .64259 .43857 L .64367 .44538 L F
.68319 .4323 m .68206 .42546 L .64259 .43857 L F
.175 .191 .328 r
.68319 .43788 m .64367 .44538 L .64359 .45095 L F
.68319 .43788 m .68319 .4323 L .64367 .44538 L F
.324 .452 .262 r
.66745 .42512 m .67991 .4428 L .68206 .42546 L F
.67991 .4428 m .68319 .43788 L .68206 .42546 L F
.67991 .4428 m .68205 .44153 L .68319 .43788 L F
.66745 .42512 m .67369 .43779 L .67991 .4428 L F
.67369 .43779 m .67701 .44151 L .67991 .4428 L F
.194 .594 .656 r
.65994 .44937 m .69716 .43486 L .70002 .43618 L F
.324 .453 .268 r
.66336 .43886 m .66214 .44809 L .65699 .4481 L F
.66336 .43886 m .66332 .44444 L .66214 .44809 L F
.66214 .44809 m .65994 .44937 L .65699 .4481 L F
.194 .594 .656 r
.65994 .44937 m .65699 .4481 L .69716 .43486 L F
.324 .452 .262 r
.68319 .43788 m .68319 .4323 L .68206 .42546 L F
.219 .515 .621 r
.65699 .4481 m .69389 .43112 L .69716 .43486 L F
.324 .451 .256 r
.68779 .45475 m .69849 .42339 L .6975 .4254 L F
.69072 .46011 m .69849 .42339 L .68779 .45475 L F
.69849 .42339 m .69331 .46642 L .72326 .55151 L F
.69072 .46011 m .69331 .46642 L .69849 .42339 L F
.097 0 .036 r
.69849 .42339 m .71772 .4187 L .6975 .4254 L F
.69849 .42339 m .71867 .41669 L .71772 .4187 L F
.167 .595 .628 r
.6975 .4254 m .71772 .4187 L .71592 .4183 L F
.324 .45 .25 r
.71592 .4183 m .74807 .47233 L .74367 .4661 L F
.71772 .4187 m .74807 .47233 L .71592 .4183 L F
.177 .198 .336 r
.6984 .41945 m .71867 .41669 L .69849 .42339 L F
.6984 .41945 m .71856 .41275 L .71867 .41669 L F
.324 .451 .256 r
.68768 .41838 m .697 .40461 L .69716 .43486 L F
.167 .595 .628 r
.6975 .4254 m .71592 .4183 L .69567 .42502 L F
.219 .508 .616 r
.69567 .42502 m .71592 .4183 L .71368 .41558 L F
.324 .45 .25 r
.71368 .41558 m .74367 .4661 L .73943 .46192 L F
.71592 .4183 m .74367 .4661 L .71368 .41558 L F
.71368 .41558 m .73943 .46192 L .73562 .46008 L F
.73562 .46008 m .73244 .46068 L .71368 .41558 L F
.488 .339 .371 r
.7469 .45603 m .74883 .45622 L .75936 .45256 L F
.74517 .45651 m .74636 .45669 L .7469 .45603 L F
.74636 .45669 m .74736 .45649 L .7469 .45603 L F
.7443 .45675 m .74578 .45681 L .74517 .45651 L F
.74578 .45681 m .74776 .45689 L .74517 .45651 L F
.74776 .45689 m .76152 .45744 L .7469 .45603 L F
.096 .521 .502 r
.73562 .46008 m .74576 .4568 L .745 .45694 L F
.73974 .45864 m .745 .45694 L .74419 .4571 L F
.73562 .46008 m .745 .45694 L .73974 .45864 L F
.488 .339 .371 r
.7443 .45675 m .745 .45694 L .74558 .4568 L F
.75089 .45702 m .74833 .45784 L .76152 .45744 L F
.096 .521 .502 r
.74576 .4568 m .75593 .45351 L .75027 .45524 L F
.257 .448 .956 r
.74853 .4558 m .745 .45694 L .7443 .45675 L F
.096 .521 .502 r
.745 .45694 m .75027 .45524 L .74419 .4571 L F
.74576 .4568 m .75027 .45524 L .745 .45694 L F
.488 .339 .371 r
.75936 .45256 m .75705 .44947 L .74493 .45639 L F
.74517 .45651 m .74493 .45639 L .7443 .45675 L F
.75936 .45256 m .74493 .45639 L .74517 .45651 L F
.74883 .45622 m .76152 .45744 L .76004 .45409 L F
.74883 .45622 m .76004 .45409 L .75936 .45256 L F
.194 .593 .656 r
.74914 .45698 m .75747 .45429 L .75593 .45351 L F
.331 .372 .912 r
.75936 .45256 m .77713 .44297 L .75705 .44947 L F
.75936 .45256 m .77942 .44608 L .77713 .44297 L F
.257 .448 .956 r
.7654 .45035 m .75484 .45356 L .76471 .45016 L F
.75484 .45356 m .7443 .45675 L .75449 .45346 L F
.75484 .45356 m .75449 .45346 L .76471 .45016 L F
.74853 .4558 m .7443 .45675 L .75484 .45356 L F
.75518 .45365 m .75484 .45356 L .7654 .45035 L F
.74853 .4558 m .75484 .45356 L .75518 .45365 L F
0 0 0 r
.75415 .45368 m .7443 .45675 L .74362 .4572 L F
.76471 .45016 m .75415 .45368 L .75958 .45205 L F
.75415 .45368 m .74362 .4572 L .75382 .45391 L F
.75415 .45368 m .75382 .45391 L .75958 .45205 L F
.096 .521 .502 r
.75388 .45414 m .75593 .45351 L .75518 .45365 L F
.7537 .45413 m .75518 .45365 L .75282 .4541 L F
.75388 .45414 m .75518 .45365 L .7537 .45413 L F
.74419 .4571 m .75356 .45424 L .75309 .45415 L F
.488 .339 .371 r
.74636 .45669 m .74776 .45689 L .74736 .45649 L F
.194 .593 .656 r
.74731 .45757 m .75593 .45351 L .74576 .4568 L F
.322 .303 .797 r
.76152 .45744 m .77942 .44608 L .75936 .45256 L F
.257 .448 .956 r
.75798 .45443 m .74833 .45784 L .74731 .45757 L F
.76867 .45128 m .75848 .45457 L .75798 .45443 L F
.75848 .45457 m .74833 .45784 L .75798 .45443 L F
.324 .449 .243 r
.75747 .45429 m .7558 .45382 L .75593 .45351 L F
.194 .593 .656 r
.74914 .45698 m .75593 .45351 L .74731 .45757 L F
.324 .449 .243 r
.75518 .45365 m .75747 .45429 L .75593 .45351 L F
.194 .593 .656 r
.74765 .45773 m .74576 .4568 L .73562 .46008 L F
.257 .448 .956 r
.76867 .45128 m .74731 .45757 L .76139 .45302 L F
.76867 .45128 m .76248 .45267 L .76767 .45099 L F
.322 .303 .797 r
.76152 .45744 m .78157 .45099 L .77942 .44608 L F
.254 .448 .951 r
.75705 .44947 m .77713 .44297 L .77532 .44249 L F
.488 .338 .361 r
.77713 .44297 m .77326 .45545 L .77532 .44249 L F
.77713 .44297 m .77815 .46232 L .77732 .46116 L F
.488 .339 .371 r
.75836 .46746 m .75375 .46287 L .75793 .4688 L F
.75309 .46192 m .7571 .46765 L .75793 .4688 L F
.33 .368 .906 r
.76761 .46499 m .75793 .4688 L .7571 .46765 L F
.77815 .46232 m .76802 .46557 L .76761 .46499 L F
.76802 .46557 m .75793 .4688 L .76761 .46499 L F
.77815 .46232 m .76761 .46499 L .77389 .46226 L F
.76761 .46499 m .7571 .46765 L .76719 .46441 L F
.76761 .46499 m .76719 .46441 L .77389 .46226 L F
.219 .483 .597 r
.77824 .46249 m .76821 .46588 L .77834 .46264 L F
.327 .329 .843 r
.77824 .46249 m .77787 .46261 L .77815 .46232 L F
.219 .483 .597 r
.76912 .46541 m .76821 .46588 L .77824 .46249 L F
.324 .449 .243 r
.76819 .46587 m .76821 .46588 L .76811 .46573 L F
.219 .483 .597 r
.74807 .47233 m .76811 .46573 L .74843 .47204 L F
.488 .339 .371 r
.75802 .46897 m .76279 .47782 L .76266 .47559 L F
.217 .438 .56 r
.76028 .47309 m .77251 .47385 L .76821 .46588 L F
.76028 .47309 m .76821 .46588 L .75812 .46911 L F
.327 .329 .843 r
.76811 .46573 m .75793 .4688 L .76802 .46557 L F
.77045 .4701 m .75839 .46885 L .76811 .46573 L F
.75839 .46885 m .75793 .4688 L .76811 .46573 L F
.77787 .46261 m .76802 .46557 L .77815 .46232 L F
.219 .483 .597 r
.76858 .46558 m .76811 .46573 L .76821 .46588 L F
.75594 .46599 m .76747 .46575 L .75827 .4641 L F
.75898 .46353 m .76719 .46441 L .76385 .4596 L F
.216 .538 .637 r
.74367 .4661 m .75374 .46285 L .75335 .46246 L F
.219 .483 .597 r
.74843 .47204 m .75802 .46897 L .75594 .46599 L F
.74807 .47233 m .75594 .46599 L .74367 .4661 L F
.75594 .46599 m .75374 .46285 L .74367 .4661 L F
.488 .339 .371 r
.75309 .46192 m .75299 .46197 L .7571 .46765 L F
.194 .593 .656 r
.73943 .46192 m .74954 .45866 L .74891 .45836 L F
.74216 .46053 m .74891 .45836 L .74765 .45773 L F
.73943 .46192 m .74891 .45836 L .74216 .46053 L F
.488 .339 .371 r
.76152 .45744 m .75433 .45766 L .76016 .45817 L F
.75433 .45766 m .74833 .45784 L .76016 .45817 L F
.216 .538 .637 r
.74367 .4661 m .75164 .46076 L .73943 .46192 L F
.75164 .46076 m .74954 .45866 L .73943 .46192 L F
.488 .339 .371 r
.76016 .45817 m .74833 .45784 L .75299 .46197 L F
.322 .416 .973 r
.75143 .45754 m .74891 .45836 L .74833 .45784 L F
.194 .593 .656 r
.74954 .45866 m .75968 .45539 L .75568 .45617 L F
.322 .416 .973 r
.76924 .4518 m .75877 .45482 L .76867 .45128 L F
.75877 .45482 m .74833 .45784 L .75848 .45457 L F
.75877 .45482 m .75848 .45457 L .76867 .45128 L F
.75143 .45754 m .74833 .45784 L .75877 .45482 L F
.75906 .45508 m .75877 .45482 L .76924 .4518 L F
.75143 .45754 m .75877 .45482 L .75906 .45508 L F
.488 .338 .361 r
.77713 .44297 m .77731 .45971 L .7733 .45532 L F
.77731 .45971 m .77732 .46116 L .774 .45634 L F
.77731 .45971 m .774 .45634 L .7733 .45532 L F
.78539 .46195 m .78854 .48421 L .78157 .45099 L F
.78854 .48421 m .78625 .47581 L .78157 .45099 L F
.78157 .45099 m .78297 .4713 L .77942 .44608 L F
.78297 .4713 m .78298 .47139 L .78296 .47128 L F
.78297 .4713 m .78296 .47128 L .77942 .44608 L F
.79052 .48808 m .78854 .48421 L .78539 .46195 L F
.217 .438 .56 r
.78048 .46664 m .76821 .46588 L .77251 .47385 L F
.488 .338 .361 r
.78157 .45099 m .78671 .47828 L .78297 .4713 L F
.217 .438 .56 r
.77834 .46264 m .76821 .46588 L .78048 .46664 L F
.78048 .46664 m .77251 .47385 L .78262 .47063 L F
.488 .338 .361 r
.77942 .44608 m .78262 .46886 L .77815 .46232 L F
.327 .329 .843 r
.77278 .47445 m .76279 .47782 L .76262 .4775 L F
.78298 .47139 m .77287 .47461 L .77278 .47445 L F
.77287 .47461 m .76279 .47782 L .77278 .47445 L F
.78298 .47139 m .77278 .47445 L .78207 .4713 L F
.77278 .47445 m .76262 .4775 L .77269 .47429 L F
.77278 .47445 m .77269 .47429 L .78207 .4713 L F
.213 .4 .527 r
.78461 .47525 m .77251 .47385 L .7765 .48307 L F
.78461 .47525 m .7765 .48307 L .78661 .47987 L F
.32 .297 .786 r
.7852 .48162 m .76847 .47879 L .78702 .48105 L F
.76847 .47879 m .76893 .47864 L .78702 .48105 L F
.213 .4 .527 r
.77387 .47707 m .7739 .47706 L .77251 .47385 L F
.78262 .47063 m .77251 .47385 L .77364 .47399 L F
.327 .329 .843 r
.78298 .47139 m .78207 .4713 L .78279 .47107 L F
.213 .4 .527 r
.78262 .47063 m .77364 .47399 L .7828 .47106 L F
.327 .329 .843 r
.78298 .47139 m .77787 .46261 L .77824 .46249 L F
.213 .4 .527 r
.7828 .47106 m .77364 .47399 L .78461 .47525 L F
.32 .297 .786 r
.78702 .48105 m .77489 .47943 L .784 .47385 L F
.77489 .47943 m .76893 .47864 L .7739 .47706 L F
.77489 .47943 m .7739 .47706 L .784 .47385 L F
.76632 .47842 m .76382 .48026 L .76279 .47782 L F
.76847 .47879 m .76382 .48026 L .76632 .47842 L F
.213 .4 .527 r
.76382 .48026 m .77251 .47385 L .76243 .47706 L F
.217 .438 .56 r
.76243 .47706 m .77251 .47385 L .76028 .47309 L F
.327 .329 .843 r
.77049 .47018 m .76262 .4775 L .75802 .46897 L F
.213 .4 .527 r
.76689 .47929 m .77251 .47385 L .76382 .48026 L F
.76689 .47929 m .77387 .47707 L .77251 .47385 L F
.324 .449 .243 r
.77251 .47385 m .77248 .47389 L .76821 .46588 L F
.77248 .47389 m .7682 .4659 L .76821 .46588 L F
.77268 .47425 m .77269 .47429 L .77251 .47385 L F
.77247 .47386 m .77268 .47425 L .77251 .47385 L F
.327 .329 .843 r
.77269 .47429 m .76262 .4775 L .77049 .47018 L F
.213 .4 .527 r
.76443 .48167 m .76689 .47929 L .76382 .48026 L F
.32 .297 .786 r
.7852 .48162 m .76382 .48026 L .76847 .47879 L F
.78466 .48179 m .76382 .48026 L .7852 .48162 L F
.7756 .48113 m .76684 .48744 L .76382 .48026 L F
.77691 .48425 m .76684 .48744 L .7756 .48113 L F
.322 .313 .818 r
.76204 .51807 m .75043 .51871 L .7541 .52634 L F
.7608 .51547 m .75043 .51871 L .76204 .51807 L F
.488 .339 .371 r
.75043 .51871 m .752 .52228 L .75318 .52444 L F
.322 .313 .818 r
.76204 .51807 m .7571 .52322 L .76355 .52121 L F
.212 .401 .529 r
.75043 .51871 m .76237 .51905 L .752 .52228 L F
.74992 .51756 m .75294 .51792 L .75043 .51871 L F
.75294 .51792 m .76237 .51905 L .75043 .51871 L F
.74992 .51756 m .752 .52228 L .74166 .5255 L F
.315 .282 .761 r
.75805 .50881 m .75262 .51339 L .75901 .51139 L F
.212 .401 .529 r
.73751 .51607 m .74785 .51283 L .74824 .51374 L F
.74992 .51756 m .75901 .51139 L .76237 .51905 L F
.74224 .51664 m .74864 .51464 L .74992 .51756 L F
.74864 .51464 m .75901 .51139 L .74992 .51756 L F
.488 .339 .371 r
.74864 .51464 m .74859 .51497 L .74924 .51624 L F
.74611 .50789 m .74785 .51283 L .74864 .51464 L F
.212 .401 .529 r
.73751 .51607 m .74824 .51374 L .74224 .51664 L F
.324 .449 .243 r
.7765 .48307 m .76243 .51888 L .75901 .51139 L F
.7765 .48307 m .75901 .51139 L .7583 .50947 L F
.7739 .47706 m .75829 .50945 L .77251 .47385 L F
.75829 .50945 m .75828 .50943 L .77251 .47385 L F
.77645 .48315 m .7583 .50947 L .7739 .47706 L F
.7583 .50947 m .75822 .50958 L .75829 .50945 L F
.7583 .50947 m .75829 .50945 L .7739 .47706 L F
.315 .282 .761 r
.75748 .50729 m .75164 .50615 L .74924 .51624 L F
.75164 .50615 m .74611 .50789 L .74924 .51624 L F
.75748 .50729 m .74924 .51624 L .75805 .50881 L F
.208 .364 .496 r
.73577 .51113 m .75822 .50958 L .73751 .51607 L F
.73391 .50583 m .74648 .50777 L .73577 .51113 L F
.74648 .50777 m .75822 .50958 L .73577 .51113 L F
.315 .282 .761 r
.75164 .50615 m .74497 .50484 L .74611 .50789 L F
.324 .449 .243 r
.7547 .49928 m .78261 .50313 L .77998 .49302 L F
.306 .251 .703 r
.75505 .50051 m .74497 .50484 L .75535 .50157 L F
.75406 .49702 m .74708 .50302 L .75505 .50051 L F
.74708 .50302 m .74497 .50484 L .75505 .50051 L F
.315 .282 .761 r
.75535 .50157 m .74497 .50484 L .75748 .50729 L F
.324 .449 .243 r
.75822 .50958 m .78274 .50315 L .75462 .4993 L F
.77251 .47385 m .75822 .50958 L .75505 .50051 L F
.75468 .49922 m .75505 .50051 L .75462 .4993 L F
.77251 .47385 m .75505 .50051 L .75468 .49922 L F
.327 .329 .843 r
.77045 .4701 m .75802 .46897 L .75839 .46885 L F
.324 .449 .243 r
.76819 .46588 m .77251 .47385 L .76821 .46588 L F
.77246 .47385 m .77251 .47385 L .76819 .46588 L F
.327 .329 .843 r
.78207 .4713 m .77049 .47018 L .77045 .4701 L F
.77049 .47018 m .75802 .46897 L .77045 .4701 L F
.219 .483 .597 r
.75802 .46897 m .76811 .46573 L .75594 .46599 L F
.276 .171 .548 r
.7494 .47342 m .74021 .472 L .73961 .47993 L F
.185 .234 .371 r
.72904 .4833 m .73944 .48107 L .72923 .48541 L F
.73944 .48107 m .73954 .48212 L .72923 .48541 L F
.72843 .47646 m .73912 .47764 L .72904 .4833 L F
.73912 .47764 m .73934 .48001 L .72904 .4833 L F
.74482 .47826 m .74938 .47876 L .73944 .48107 L F
.74938 .47876 m .7478 .47927 L .73944 .48107 L F
.202 .327 .462 r
.74196 .4941 m .75192 .48932 L .75277 .49247 L F
.73219 .49558 m .74155 .49261 L .74196 .4941 L F
.74155 .49261 m .75192 .48932 L .74196 .4941 L F
.195 .286 .422 r
.72923 .48541 m .74048 .48712 L .7311 .4954 L F
.488 .339 .371 r
.73954 .48212 m .74153 .49254 L .73952 .48191 L F
.74105 .49013 m .74153 .49254 L .73954 .48212 L F
.74153 .49254 m .74155 .49261 L .73952 .48191 L F
.294 .216 .637 r
.75091 .48406 m .73952 .48191 L .74163 .49302 L F
.195 .286 .422 r
.74048 .48712 m .74142 .49212 L .7311 .4954 L F
.185 .234 .371 r
.73934 .48001 m .73944 .48107 L .72904 .4833 L F
.168 .159 .295 r
.72846 .47577 m .73872 .47282 L .72843 .47646 L F
.73872 .47282 m .73871 .47317 L .72843 .47646 L F
.72872 .4691 m .73884 .46948 L .72846 .47577 L F
.73883 .46967 m .7471 .46979 L .73873 .47247 L F
.73937 .4695 m .7471 .46979 L .73883 .46967 L F
.73817 .46989 m .73873 .47247 L .72846 .47577 L F
.73884 .46948 m .73883 .46967 L .73817 .46989 L F
.73883 .46967 m .73873 .47247 L .73817 .46989 L F
.257 .448 .956 r
.75649 .45401 m .745 .45694 L .74853 .4558 L F
.194 .593 .656 r
.76016 .45323 m .75695 .45402 L .75747 .45429 L F
.488 .338 .361 r
.77532 .44249 m .76867 .45128 L .77264 .44431 L F
.216 .538 .637 r
.77193 .45423 m .75968 .45539 L .76188 .45761 L F
.77193 .45423 m .76188 .45761 L .77151 .45451 L F
.76986 .45211 m .75968 .45539 L .77193 .45423 L F
.322 .416 .973 r
.77326 .45545 m .76663 .45608 L .77204 .45434 L F
.7625 .45816 m .75299 .46197 L .75176 .46087 L F
.77326 .45545 m .76311 .45871 L .7625 .45816 L F
.76311 .45871 m .75299 .46197 L .7625 .45816 L F
.77326 .45545 m .7625 .45816 L .76663 .45608 L F
.7625 .45816 m .75176 .46087 L .76188 .45761 L F
.7625 .45816 m .76188 .45761 L .76663 .45608 L F
.33 .368 .906 r
.76329 .45896 m .75299 .46197 L .76311 .45871 L F
.324 .449 .243 r
.76373 .45958 m .76385 .4596 L .76346 .45921 L F
.216 .538 .637 r
.76156 .45982 m .76385 .4596 L .76283 .45941 L F
.77361 .45594 m .76385 .4596 L .774 .45634 L F
.33 .368 .906 r
.77361 .45594 m .76329 .45896 L .77326 .45545 L F
.76329 .45896 m .76311 .45871 L .77326 .45545 L F
.7548 .46199 m .75299 .46197 L .76329 .45896 L F
.76346 .45921 m .76329 .45896 L .77361 .45594 L F
.7548 .46199 m .76329 .45896 L .76346 .45921 L F
.216 .538 .637 r
.75668 .4574 m .76188 .45761 L .75968 .45539 L F
.77193 .45423 m .76537 .45859 L .77361 .45594 L F
.75164 .46076 m .75968 .45539 L .74954 .45866 L F
.324 .449 .243 r
.75945 .45544 m .76188 .45761 L .75968 .45539 L F
.76188 .45761 m .76027 .45617 L .76043 .45615 L F
.76027 .45617 m .75961 .45557 L .76043 .45615 L F
.76043 .45615 m .75961 .45557 L .75968 .45539 L F
.488 .338 .361 r
.77532 .44249 m .7735 .45397 L .76949 .45173 L F
.76883 .45106 m .76949 .45173 L .76867 .45128 L F
.77532 .44249 m .76949 .45173 L .76883 .45106 L F
.7735 .45397 m .76924 .4518 L .76867 .45128 L F
.257 .448 .956 r
.76867 .45128 m .76139 .45302 L .76248 .45267 L F
.488 .338 .361 r
.77942 .44608 m .77815 .46232 L .77713 .44297 L F
.76858 .44976 m .76867 .45128 L .76767 .45099 L F
.77264 .44431 m .76965 .44956 L .76858 .44976 L F
.76965 .44956 m .76867 .45128 L .76858 .44976 L F
.096 .521 .502 r
.76461 .4505 m .76038 .45179 L .75593 .45351 L F
0 0 0 r
.76471 .45016 m .75958 .45205 L .76406 .4506 L F
.096 .521 .502 r
.76307 .45078 m .75282 .4541 L .76461 .4505 L F
.488 .338 .361 r
.77264 .44431 m .76858 .44976 L .76525 .44976 L F
.76858 .44976 m .76767 .45099 L .76614 .45021 L F
.76858 .44976 m .76614 .45021 L .76525 .44976 L F
.096 .521 .502 r
.76461 .4505 m .75593 .45351 L .76614 .45021 L F
.194 .593 .656 r
.76664 .45047 m .75593 .45351 L .75695 .45402 L F
.77639 .4469 m .76614 .45021 L .76664 .45047 L F
.76614 .45021 m .75593 .45351 L .76664 .45047 L F
.7669 .4506 m .75695 .45402 L .76016 .45323 L F
.76664 .45047 m .75695 .45402 L .7669 .4506 L F
.77639 .4469 m .75747 .45429 L .7695 .4504 L F
.488 .338 .361 r
.76525 .44976 m .76767 .45099 L .76471 .45016 L F
.096 .521 .502 r
.77335 .44746 m .76461 .4505 L .77639 .4469 L F
.76461 .4505 m .76614 .45021 L .77639 .4469 L F
.257 .448 .956 r
.75672 .45408 m .745 .45694 L .75649 .45401 L F
.194 .593 .656 r
.74954 .45866 m .75568 .45617 L .74891 .45836 L F
.74765 .45773 m .75968 .45539 L .75747 .45429 L F
.322 .416 .973 r
.76027 .45617 m .75143 .45754 L .75906 .45508 L F
.216 .538 .637 r
.75164 .46076 m .76156 .45982 L .75565 .45808 L F
.76156 .45982 m .76283 .45941 L .75565 .45808 L F
.322 .416 .973 r
.76663 .45608 m .75143 .45754 L .77204 .45434 L F
.194 .593 .656 r
.75467 .4565 m .75568 .45617 L .75473 .45636 L F
.75467 .4565 m .75473 .45636 L .74765 .45773 L F
.74891 .45836 m .75467 .4565 L .74765 .45773 L F
.33 .368 .906 r
.7548 .46199 m .75335 .46246 L .75299 .46197 L F
.216 .538 .637 r
.75374 .46285 m .76385 .4596 L .75164 .46076 L F
.322 .416 .973 r
.76663 .45608 m .75176 .46087 L .74891 .45836 L F
.76663 .45608 m .74891 .45836 L .75143 .45754 L F
.216 .538 .637 r
.74516 .4651 m .75335 .46246 L .75176 .46087 L F
.74367 .4661 m .75335 .46246 L .74516 .4651 L F
.219 .483 .597 r
.75594 .46599 m .76385 .4596 L .75374 .46285 L F
.33 .368 .906 r
.76557 .46215 m .7571 .46765 L .75335 .46246 L F
.76557 .46215 m .75335 .46246 L .7548 .46199 L F
.257 .448 .956 r
.76139 .45302 m .745 .45694 L .76248 .45267 L F
.75684 .45411 m .74731 .45757 L .745 .45694 L F
.76139 .45302 m .75747 .45429 L .75684 .45411 L F
.75747 .45429 m .74731 .45757 L .75684 .45411 L F
.096 .521 .502 r
.76038 .45179 m .75382 .45391 L .75593 .45351 L F
.324 .449 .243 r
.75593 .45351 m .75572 .4538 L .75518 .45365 L F
.257 .448 .956 r
.76767 .45099 m .75609 .4539 L .7654 .45035 L F
.75609 .4539 m .74853 .4558 L .75518 .45365 L F
.276 .171 .548 r
.74904 .46917 m .74021 .472 L .7494 .47342 L F
.257 .448 .956 r
.75649 .45401 m .74853 .4558 L .75609 .4539 L F
.194 .593 .656 r
.74765 .45773 m .75747 .45429 L .74914 .45698 L F
.324 .449 .243 r
.75577 .45381 m .74902 .46986 L .74913 .46636 L F
.75593 .45351 m .7558 .45382 L .75577 .45381 L F
.7558 .45382 m .74902 .46986 L .75577 .45381 L F
.257 .448 .956 r
.76248 .45267 m .75649 .45401 L .76767 .45099 L F
.75649 .45401 m .75609 .4539 L .76767 .45099 L F
.216 .538 .637 r
.75122 .46104 m .75176 .46087 L .75164 .46076 L F
.74516 .4651 m .75176 .46087 L .75122 .46104 L F
.324 .449 .243 r
.75593 .45351 m .74913 .46636 L .74942 .46226 L F
.75918 .45519 m .74909 .46976 L .7558 .45382 L F
.33 .368 .906 r
.76557 .46215 m .7548 .46199 L .76346 .45921 L F
.294 .216 .637 r
.74986 .47861 m .73952 .48191 L .75091 .48406 L F
.33 .368 .906 r
.76719 .46441 m .7571 .46765 L .76557 .46215 L F
.324 .449 .243 r
.76352 .45928 m .7499 .4788 L .75961 .45557 L F
.7499 .4788 m .74988 .47882 L .74989 .47878 L F
.7499 .4788 m .74989 .47878 L .75961 .45557 L F
.185 .234 .371 r
.73952 .48191 m .74988 .47882 L .73954 .48212 L F
.73944 .48107 m .7478 .47927 L .73952 .48191 L F
.7478 .47927 m .74988 .47882 L .73952 .48191 L F
.276 .171 .548 r
.7494 .47342 m .73961 .47993 L .74284 .4789 L F
.74021 .472 m .73873 .47247 L .73934 .48001 L F
.74021 .472 m .73934 .48001 L .73961 .47993 L F
.185 .234 .371 r
.72843 .47646 m .73871 .47317 L .73902 .47659 L F
.168 .159 .295 r
.73873 .47247 m .73872 .47282 L .72846 .47577 L F
.488 .339 .371 r
.73851 .47106 m .73871 .47317 L .73867 .47176 L F
.73871 .47317 m .73934 .48001 L .73873 .47247 L F
.73871 .47317 m .73873 .47247 L .73867 .47176 L F
.168 .159 .295 r
.7471 .46979 m .74902 .46986 L .73872 .47282 L F
.7471 .46979 m .73872 .47282 L .73873 .47247 L F
.185 .234 .371 r
.74482 .47826 m .74968 .47671 L .74988 .47882 L F
.324 .449 .243 r
.7638 .45968 m .7499 .4788 L .76352 .45928 L F
.7499 .4788 m .74988 .47882 L .7499 .4788 L F
.7499 .4788 m .7499 .4788 L .76352 .45928 L F
.213 .4 .527 r
.75378 .48346 m .76076 .48124 L .75239 .48026 L F
.7564 .48944 m .76076 .48124 L .75378 .48346 L F
.324 .449 .243 r
.76812 .46575 m .75181 .48879 L .76382 .4597 L F
.75181 .48879 m .75181 .48877 L .76382 .4597 L F
.74988 .47882 m .77251 .47385 L .7491 .46987 L F
.74988 .47882 m .7491 .46987 L .74968 .47671 L F
.7491 .46984 m .77246 .47385 L .76819 .46588 L F
.7491 .46987 m .77246 .47385 L .7491 .46984 L F
.244 .102 .408 r
.74926 .46453 m .74431 .46791 L .74913 .46636 L F
.324 .449 .243 r
.74902 .46986 m .76821 .46588 L .7494 .46252 L F
.74902 .46986 m .7494 .46252 L .74913 .46636 L F
.75082 .45715 m .76373 .45958 L .76188 .45761 L F
.194 .593 .656 r
.74765 .45773 m .74914 .45698 L .74731 .45757 L F
.73943 .46192 m .74765 .45773 L .73562 .46008 L F
.257 .448 .956 r
.75609 .4539 m .75518 .45365 L .7654 .45035 L F
.324 .449 .243 r
.74909 .46976 m .74909 .4697 L .7558 .45382 L F
.75906 .45508 m .7558 .45382 L .75747 .45429 L F
.75918 .45519 m .7558 .45382 L .75906 .45508 L F
.7535 .45412 m .75968 .45539 L .75747 .45429 L F
.75338 .4542 m .75968 .45539 L .7535 .45412 L F
.244 .102 .408 r
.74933 .46349 m .74266 .46379 L .73883 .46967 L F
.74266 .46379 m .73919 .46491 L .73883 .46967 L F
.134 .033 .164 r
.72953 .46594 m .73942 .464 L .72895 .46821 L F
.73942 .464 m .73919 .46491 L .72895 .46821 L F
.73009 .46374 m .73791 .46323 L .72953 .46594 L F
.73791 .46323 m .73964 .46312 L .72953 .46594 L F
.73964 .46312 m .74605 .4627 L .73942 .464 L F
.73964 .46312 m .73942 .464 L .72953 .46594 L F
0 0 0 r
.74986 .45571 m .74758 .45653 L .7521 .45507 L F
.324 .449 .243 r
.75518 .45365 m .74942 .46224 L .75253 .45477 L F
.74942 .46224 m .74944 .46206 L .75253 .45477 L F
.134 .033 .164 r
.73942 .464 m .74605 .4627 L .73919 .46491 L F
.488 .339 .371 r
.7403 .46045 m .73976 .46264 L .74086 .45971 L F
.055 0 0 r
.74146 .45892 m .7511 .4564 L .74616 .458 L F
.324 .449 .243 r
.75518 .45365 m .75253 .45477 L .75382 .45391 L F
.096 .521 .502 r
.74419 .4571 m .75309 .45415 L .74728 .45602 L F
.324 .449 .243 r
.75382 .45391 m .75747 .45429 L .75518 .45365 L F
.75282 .4541 m .7535 .45412 L .75382 .45391 L F
.7535 .45412 m .75747 .45429 L .75382 .45391 L F
.096 .521 .502 r
.73562 .46008 m .74419 .4571 L .73997 .45838 L F
.055 0 0 r
.73821 .45955 m .74174 .45855 L .74146 .45892 L F
.74029 .45888 m .74174 .45855 L .73821 .45955 L F
.096 .521 .502 r
.74419 .4571 m .74261 .4574 L .73244 .46068 L F
.488 .339 .371 r
.74192 .45831 m .7552 .449 L .75244 .45084 L F
.055 0 0 r
.74029 .45888 m .74187 .45837 L .74174 .45855 L F
.488 .339 .371 r
.74119 .45882 m .74191 .45832 L .74192 .45831 L F
.74191 .45832 m .7552 .449 L .74192 .45831 L F
.055 0 0 r
.74174 .45855 m .7521 .45507 L .7511 .4564 L F
.74187 .45837 m .7521 .45507 L .74174 .45855 L F
.488 .339 .371 r
.7443 .45675 m .7552 .449 L .74191 .45832 L F
.74187 .45837 m .74191 .45832 L .74119 .45882 L F
.7443 .45675 m .74191 .45832 L .74187 .45837 L F
.096 .521 .502 r
.73562 .46008 m .73997 .45838 L .73346 .46049 L F
.055 0 0 r
.73244 .46068 m .74224 .45788 L .74029 .45888 L F
.74224 .45788 m .74187 .45837 L .74029 .45888 L F
.488 .339 .371 r
.74119 .45882 m .75244 .45084 L .75037 .45097 L F
.096 .521 .502 r
.73346 .46049 m .73997 .45838 L .73244 .46068 L F
.055 0 0 r
.73244 .46068 m .74261 .4574 L .74224 .45788 L F
.488 .339 .371 r
.7309 .43912 m .74119 .45882 L .75037 .45097 L F
.096 .521 .502 r
.74362 .4572 m .75282 .4541 L .74261 .4574 L F
.74419 .4571 m .74728 .45602 L .74362 .4572 L F
.74728 .45602 m .75282 .4541 L .74362 .4572 L F
0 0 0 r
.7532 .45433 m .74362 .4572 L .74187 .45837 L F
.324 .449 .243 r
.75572 .4538 m .74942 .46226 L .75518 .45365 L F
.74942 .46226 m .74942 .46224 L .75518 .45365 L F
0 0 0 r
.75296 .45449 m .74187 .45837 L .74633 .45693 L F
.17 0 .131 r
.7511 .4564 m .74441 .45856 L .75048 .45807 L F
.324 .449 .243 r
.75055 .45714 m .75968 .45539 L .75338 .4542 L F
.75055 .45714 m .75338 .4542 L .7521 .45507 L F
0 0 0 r
.75958 .45205 m .7532 .45433 L .75296 .45449 L F
.7532 .45433 m .74187 .45837 L .75296 .45449 L F
.75382 .45391 m .74362 .4572 L .7532 .45433 L F
.244 .102 .408 r
.74947 .4616 m .74266 .46379 L .74933 .46349 L F
.324 .449 .243 r
.75253 .45477 m .74925 .46249 L .7521 .45507 L F
0 0 0 r
.75229 .45494 m .7521 .45507 L .76235 .45175 L F
.74986 .45571 m .7521 .45507 L .75229 .45494 L F
.055 0 0 r
.74174 .45855 m .7511 .4564 L .74146 .45892 L F
.17 0 .131 r
.75048 .45807 m .74441 .45856 L .73976 .46264 L F
.74441 .45856 m .74086 .45971 L .73976 .46264 L F
.75048 .45807 m .73976 .46264 L .74497 .46096 L F
.134 .033 .164 r
.73975 .46267 m .73992 .46258 L .74947 .4616 L F
.73992 .46258 m .75002 .45933 L .74947 .4616 L F
.324 .449 .243 r
.7521 .45507 m .74925 .46249 L .75002 .45933 L F
.134 .033 .164 r
.73964 .46312 m .74947 .4616 L .74605 .4627 L F
.73009 .46374 m .73975 .46267 L .73964 .46312 L F
.73975 .46267 m .74947 .4616 L .73964 .46312 L F
.185 .234 .371 r
.72843 .47646 m .73902 .47659 L .73912 .47764 L F
.168 .159 .295 r
.72872 .4691 m .73885 .46913 L .73884 .46948 L F
.488 .339 .371 r
.73811 .46924 m .73867 .47176 L .73883 .46967 L F
.73897 .4658 m .73883 .46967 L .73919 .46491 L F
.168 .159 .295 r
.72872 .4691 m .73897 .4658 L .73885 .46913 L F
.488 .339 .371 r
.73811 .46924 m .73883 .46967 L .73897 .4658 L F
.324 .449 .243 r
.75081 .45719 m .76373 .45958 L .75082 .45715 L F
.75055 .45714 m .76188 .45761 L .75945 .45544 L F
.75957 .45554 m .74902 .46986 L .75918 .45519 L F
.244 .102 .408 r
.74926 .46453 m .73883 .46967 L .74431 .46791 L F
.324 .449 .243 r
.7494 .46251 m .76819 .46587 L .76719 .46441 L F
.7494 .46252 m .76819 .46587 L .7494 .46251 L F
.74925 .46249 m .76719 .46441 L .76376 .45962 L F
.74925 .46249 m .76385 .4596 L .75081 .45719 L F
.74925 .46249 m .75081 .45719 L .75002 .45933 L F
.7521 .45507 m .75002 .45933 L .7511 .4564 L F
.194 .593 .656 r
.768 .45116 m .75968 .45539 L .76986 .45211 L F
.324 .449 .243 r
.75968 .45539 m .75918 .45519 L .75906 .45508 L F
.75968 .45539 m .75957 .45554 L .75918 .45519 L F
.194 .593 .656 r
.7695 .4504 m .75747 .45429 L .75968 .45539 L F
.185 .234 .371 r
.74482 .47826 m .73944 .48107 L .73934 .48001 L F
.276 .171 .548 r
.74968 .47671 m .73948 .4817 L .74982 .4784 L F
.7494 .47342 m .74284 .4789 L .74968 .47671 L F
.74284 .4789 m .73948 .4817 L .74968 .47671 L F
.324 .449 .243 r
.75968 .45539 m .74988 .47882 L .74902 .46986 L F
.74988 .47882 m .77641 .48306 L .77268 .47425 L F
.74988 .47882 m .77268 .47425 L .77247 .47386 L F
.75178 .48883 m .7765 .48307 L .74988 .47882 L F
.76385 .4596 m .75178 .48883 L .74988 .47882 L F
.294 .216 .637 r
.75986 .47542 m .74986 .47861 L .75091 .48406 L F
.324 .449 .243 r
.77248 .47389 m .75462 .4993 L .7682 .4659 L F
.185 .234 .371 r
.77067 .47218 m .7649 .47403 L .76517 .47337 L F
.324 .449 .243 r
.7682 .4659 m .75178 .48883 L .76812 .46575 L F
.75178 .48883 m .77691 .48425 L .77643 .48309 L F
.306 .251 .703 r
.75367 .49565 m .74497 .50484 L .75406 .49702 L F
.202 .327 .462 r
.73219 .49558 m .74196 .4941 L .73925 .49675 L F
.74196 .4941 m .75277 .49247 L .7424 .49575 L F
.74196 .4941 m .7424 .49575 L .73925 .49675 L F
.306 .251 .703 r
.752 .48974 m .74163 .49302 L .74719 .49424 L F
.75277 .49247 m .74719 .49424 L .75367 .49565 L F
.752 .48974 m .74719 .49424 L .75277 .49247 L F
.202 .327 .462 r
.73925 .49675 m .7424 .49575 L .74283 .49734 L F
.7311 .4954 m .74142 .49212 L .74149 .49237 L F
.195 .286 .422 r
.74048 .48712 m .74988 .47882 L .75178 .48883 L F
.72923 .48541 m .73954 .48212 L .74048 .48712 L F
.73954 .48212 m .74988 .47882 L .74048 .48712 L F
.488 .339 .371 r
.73854 .47776 m .74128 .49159 L .74142 .49212 L F
.74105 .49013 m .74142 .49212 L .74153 .49254 L F
.73854 .47776 m .74142 .49212 L .74105 .49013 L F
.73854 .47776 m .73846 .48018 L .74128 .49159 L F
.202 .327 .462 r
.74149 .49237 m .74155 .49261 L .73219 .49558 L F
.488 .339 .371 r
.74153 .49254 m .74128 .49159 L .74163 .49302 L F
.202 .327 .462 r
.7311 .4954 m .74149 .49237 L .73219 .49558 L F
.74149 .49237 m .75192 .48932 L .74155 .49261 L F
.74149 .49237 m .75178 .48883 L .75192 .48932 L F
.74142 .49212 m .75178 .48883 L .74149 .49237 L F
.488 .339 .371 r
.74163 .49302 m .74128 .49159 L .74037 .49106 L F
.74128 .49159 m .7399 .48602 L .73997 .48674 L F
.74128 .49159 m .73997 .48674 L .74037 .49106 L F
.202 .327 .462 r
.74283 .49734 m .74333 .49916 L .73208 .49902 L F
.208 .364 .496 r
.73391 .50583 m .74425 .50257 L .74446 .50318 L F
.73391 .50583 m .75505 .50051 L .73677 .50627 L F
.488 .339 .371 r
.74003 .49053 m .72884 .4732 L .74447 .50339 L F
.74425 .50257 m .74447 .50339 L .74467 .50378 L F
.74003 .49053 m .74447 .50339 L .74425 .50257 L F
.202 .327 .462 r
.74283 .49734 m .75277 .49247 L .75462 .4993 L F
.7424 .49575 m .75277 .49247 L .74283 .49734 L F
.488 .339 .371 r
.74208 .49971 m .73033 .47883 L .7461 .50942 L F
.74571 .50796 m .7461 .50942 L .74776 .51265 L F
.74208 .49971 m .7461 .50942 L .74571 .50796 L F
.324 .449 .243 r
.76821 .46588 m .75462 .4993 L .75178 .48883 L F
.294 .216 .637 r
.76024 .4753 m .75091 .48406 L .76156 .48626 L F
.76024 .4753 m .76156 .48626 L .76232 .48603 L F
.324 .449 .243 r
.75178 .48883 m .77986 .49301 L .77691 .48425 L F
.306 .251 .703 r
.76027 .49009 m .76155 .49028 L .76317 .48918 L F
.75836 .4907 m .76155 .49028 L .76027 .49009 L F
.75836 .4907 m .75367 .49565 L .76155 .49028 L F
.75367 .49565 m .75406 .49702 L .76317 .48918 L F
.76317 .48918 m .75406 .49702 L .76303 .498 L F
.324 .449 .243 r
.75471 .49931 m .78261 .50313 L .7547 .49928 L F
.7783 .48822 m .76244 .5189 L .77646 .48318 L F
.76244 .5189 m .76243 .51888 L .77646 .48318 L F
.7799 .49313 m .76245 .51892 L .7783 .48822 L F
.76245 .51892 m .76237 .51905 L .76244 .5189 L F
.76245 .51892 m .76244 .5189 L .7783 .48822 L F
.76243 .51888 m .7608 .51547 L .75901 .51139 L F
.75822 .50958 m .7845 .51288 L .7831 .50516 L F
.77998 .49302 m .76687 .52695 L .76237 .51905 L F
.76687 .52695 m .7668 .52714 L .7655 .52477 L F
.76687 .52695 m .7655 .52477 L .76237 .51905 L F
.7655 .52477 m .78541 .52176 L .76252 .51907 L F
.7655 .52477 m .76252 .51907 L .76355 .52121 L F
.78541 .52176 m .78541 .5217 L .76237 .51905 L F
.76237 .51905 m .78541 .5217 L .78495 .51597 L F
.78265 .50328 m .7668 .52714 L .78169 .49932 L F
.7668 .52714 m .76696 .52709 L .7655 .52477 L F
.76696 .52709 m .78541 .52176 L .7655 .52477 L F
.327 .35 .879 r
.77165 .52286 m .76656 .52646 L .767 .52715 L F
.77165 .52286 m .7655 .52477 L .76656 .52646 L F
.324 .449 .243 r
.76688 .52697 m .7668 .52714 L .76687 .52695 L F
.78541 .5217 m .78556 .52172 L .78536 .51981 L F
.268 .148 .5 r
.78542 .52192 m .78536 .51981 L .79551 .51666 L F
.324 .449 .243 r
.78536 .52011 m .77556 .53717 L .78454 .51315 L F
.77556 .53717 m .77545 .53736 L .77553 .53715 L F
.77556 .53717 m .77553 .53715 L .78454 .51315 L F
.291 .443 .991 r
.77462 .53667 m .76408 .53971 L .76455 .53996 L F
.324 .449 .243 r
.77485 .53679 m .78411 .53471 L .77125 .53336 L F
.78411 .53471 m .78415 .53464 L .77125 .53336 L F
.77672 .5339 m .78415 .53464 L .78496 .53118 L F
.324 .45 .25 r
.7735 .54787 m .75866 .54522 L .7748 .54548 L F
.75706 .56166 m .75866 .54522 L .7735 .54787 L F
.488 .339 .371 r
.78275 .54342 m .77193 .54114 L .77014 .5426 L F
.77661 .54528 m .77014 .5426 L .76117 .54993 L F
.78275 .54342 m .77014 .5426 L .77661 .54528 L F
.183 .593 .652 r
.75488 .54368 m .76702 .5413 L .75866 .54522 L F
0 0 0 r
.77909 .53894 m .78216 .53799 L .77909 .53894 L F
.7717 .54121 m .77193 .54114 L .76173 .54427 L F
.488 .339 .371 r
.76707 .54264 m .77193 .54114 L .76844 .54202 L F
.324 .45 .25 r
.75706 .56166 m .75488 .54368 L .75866 .54522 L F
.488 .339 .371 r
.75512 .5481 m .77193 .54114 L .76707 .54264 L F
0 0 0 r
.77909 .53894 m .77909 .53894 L .77193 .54114 L F
.77909 .53894 m .77193 .54114 L .7717 .54121 L F
.488 .339 .371 r
.75751 .55113 m .77193 .54114 L .75512 .5481 L F
.76117 .54993 m .77193 .54114 L .75751 .55113 L F
0 0 0 r
.75866 .54522 m .77909 .53894 L .76173 .54427 L F
.291 .443 .991 r
.77655 .5377 m .76455 .53996 L .76732 .54143 L F
.119 .373 .711 r
.78053 .5384 m .77193 .54114 L .78216 .53799 L F
.324 .449 .243 r
.78524 .52943 m .78216 .53799 L .77929 .53871 L F
.78517 .52984 m .78216 .53799 L .78524 .52943 L F
.119 .373 .711 r
.78044 .53843 m .77193 .54114 L .78053 .5384 L F
.291 .443 .991 r
.77655 .5377 m .76732 .54143 L .7726 .53981 L F
.183 .593 .652 r
.76732 .54143 m .77717 .53934 L .76863 .54197 L F
.76897 .54092 m .77745 .53926 L .76732 .54143 L F
.77745 .53926 m .77717 .53934 L .76732 .54143 L F
0 0 0 r
.77041 .5416 m .77916 .53892 L .78216 .53799 L F
.75866 .54522 m .76889 .54208 L .77041 .5416 L F
.76889 .54208 m .77916 .53892 L .77041 .5416 L F
.183 .593 .652 r
.76568 .54193 m .76889 .54208 L .75866 .54522 L F
.76732 .54143 m .76889 .54208 L .76568 .54193 L F
.291 .443 .991 r
.77655 .5377 m .7726 .53981 L .7776 .53827 L F
.119 .373 .711 r
.78044 .53843 m .76863 .54197 L .77193 .54114 L F
.7789 .53881 m .76863 .54197 L .78044 .53843 L F
.183 .593 .652 r
.75488 .54368 m .76515 .54053 L .76624 .54098 L F
.488 .339 .371 r
.76357 .53987 m .76732 .54143 L .76408 .53971 L F
.183 .593 .652 r
.75488 .54368 m .7776 .53827 L .76897 .54092 L F
.76702 .5413 m .76732 .54143 L .76568 .54193 L F
.488 .339 .371 r
.75287 .5431 m .76844 .54202 L .76732 .54143 L F
.75287 .5431 m .76732 .54143 L .76357 .53987 L F
.183 .593 .652 r
.76624 .54098 m .77545 .53736 L .7776 .53827 L F
.76515 .54053 m .77545 .53736 L .76624 .54098 L F
.76897 .54092 m .7776 .53827 L .77916 .53892 L F
.324 .449 .243 r
.7789 .53881 m .78216 .53799 L .77601 .53741 L F
.7789 .53881 m .77601 .53741 L .7776 .53827 L F
.78529 .5291 m .77929 .53872 L .78286 .52897 L F
.77929 .53872 m .77923 .53873 L .78286 .52897 L F
.78524 .52943 m .77929 .53871 L .78529 .5291 L F
.77929 .53871 m .77916 .53892 L .77929 .53872 L F
.77929 .53871 m .77929 .53872 L .78529 .5291 L F
.119 .373 .711 r
.7788 .53884 m .76844 .54202 L .76863 .54197 L F
.324 .449 .243 r
.78542 .52193 m .77923 .53873 L .77687 .53787 L F
.78542 .52193 m .77687 .53787 L .77557 .53717 L F
.78542 .52208 m .77916 .53892 L .78542 .52193 L F
.78542 .52193 m .77545 .53736 L .78536 .52011 L F
.78453 .51306 m .77545 .53736 L .77125 .53336 L F
.78454 .51315 m .77545 .53736 L .78453 .51306 L F
.77557 .53717 m .77687 .53787 L .77545 .53736 L F
.77545 .53736 m .77574 .53727 L .77485 .53679 L F
.77574 .53727 m .78411 .53471 L .77485 .53679 L F
.291 .443 .991 r
.78298 .53429 m .77485 .53679 L .77655 .5377 L F
.218 .487 .602 r
.75489 .53348 m .76835 .52931 L .77029 .53202 L F
.324 .449 .243 r
.78453 .51306 m .77125 .53336 L .78408 .51003 L F
.77125 .53336 m .78544 .52911 L .7668 .52714 L F
.77145 .5333 m .78528 .5292 L .77145 .5333 L F
.325 .395 .949 r
.77739 .52982 m .77029 .53202 L .77196 .53386 L F
.324 .449 .243 r
.78411 .53471 m .78429 .53465 L .78415 .53464 L F
.123 0 0 r
.79243 .53484 m .78333 .53601 L .7946 .53111 L F
.324 .449 .243 r
.78415 .53464 m .78429 .53465 L .78437 .53426 L F
.123 0 0 r
.78333 .53601 m .78437 .53426 L .7946 .53111 L F
.324 .449 .243 r
.77923 .53873 m .77916 .53892 L .7789 .53881 L F
.77923 .53873 m .7789 .53881 L .77545 .53736 L F
.77916 .53892 m .78216 .53799 L .7789 .53881 L F
.119 .373 .711 r
.78808 .53599 m .7789 .53881 L .78044 .53843 L F
.78808 .53599 m .78044 .53843 L .7892 .53565 L F
.78044 .53843 m .78053 .5384 L .7892 .53565 L F
.324 .449 .243 r
.77929 .53872 m .77916 .53892 L .77923 .53873 L F
.77929 .53871 m .78216 .53799 L .77916 .53892 L F
.119 .373 .711 r
.7892 .53565 m .78053 .5384 L .79243 .53484 L F
.78053 .5384 m .78216 .53799 L .79243 .53484 L F
.183 .593 .652 r
.78946 .53576 m .77916 .53892 L .78869 .53543 L F
0 0 0 r
.79095 .5353 m .77916 .53892 L .78946 .53576 L F
.488 .338 .361 r
.79353 .53751 m .7892 .53565 L .79243 .53484 L F
0 0 0 r
.80273 .53168 m .79095 .5353 L .7998 .53258 L F
.79095 .5353 m .78946 .53576 L .7998 .53258 L F
.488 .338 .361 r
.7893 .53581 m .78902 .53569 L .7892 .53565 L F
.80022 .55367 m .78912 .53586 L .7893 .53581 L F
.78912 .53586 m .78902 .53569 L .7893 .53581 L F
.80022 .55367 m .7892 .53565 L .79353 .53751 L F
.183 .593 .652 r
.78869 .53543 m .77916 .53892 L .7776 .53827 L F
0 0 0 r
.80273 .53168 m .79243 .53484 L .79095 .5353 L F
.488 .338 .361 r
.79243 .53484 m .79477 .5311 L .79545 .5339 L F
.075 0 0 r
.79348 .53317 m .79243 .53484 L .80273 .53168 L F
.183 .593 .652 r
.7998 .53258 m .78946 .53576 L .78869 .53543 L F
.291 .443 .991 r
.7852 .53361 m .77655 .5377 L .78262 .53673 L F
.7852 .53361 m .78262 .53673 L .78792 .5351 L F
.78298 .53429 m .77655 .5377 L .7852 .53361 L F
.77655 .5377 m .7776 .53827 L .78262 .53673 L F
.324 .449 .243 r
.7776 .53827 m .77601 .53741 L .77545 .53736 L F
.77545 .53736 m .77601 .53741 L .77574 .53727 L F
.183 .593 .652 r
.78763 .53497 m .7776 .53827 L .77545 .53736 L F
.78792 .5351 m .7776 .53827 L .78763 .53497 L F
.7998 .53258 m .78869 .53543 L .78958 .53459 L F
.78869 .53543 m .7776 .53827 L .78792 .5351 L F
.78869 .53543 m .78792 .5351 L .78958 .53459 L F
.291 .443 .991 r
.78792 .5351 m .78262 .53673 L .78902 .53569 L F
.213 .544 .643 r
.78549 .53389 m .77545 .53736 L .77485 .53679 L F
.78579 .53418 m .77545 .53736 L .78549 .53389 L F
.7852 .53361 m .77485 .53679 L .78463 .53306 L F
.291 .443 .991 r
.78474 .53336 m .78298 .53429 L .7852 .53361 L F
.488 .338 .361 r
.78579 .53418 m .7852 .53361 L .78792 .5351 L F
.143 .058 .187 r
.79508 .52873 m .79452 .5315 L .80479 .52835 L F
.213 .544 .643 r
.79616 .53099 m .78549 .53389 L .79027 .53205 L F
.78549 .53389 m .77485 .53679 L .7852 .53361 L F
.78549 .53389 m .7852 .53361 L .79027 .53205 L F
.075 0 0 r
.80479 .52835 m .79348 .53317 L .80273 .53168 L F
.80479 .52835 m .79452 .5315 L .79348 .53317 L F
.183 .593 .652 r
.7998 .53258 m .78763 .53497 L .79616 .53099 L F
.78763 .53497 m .77545 .53736 L .78579 .53418 L F
.78763 .53497 m .78579 .53418 L .79616 .53099 L F
.213 .544 .643 r
.78463 .53306 m .77485 .53679 L .77312 .53514 L F
.7837 .53217 m .77312 .53514 L .78231 .5323 L F
.79616 .53099 m .78463 .53306 L .7837 .53217 L F
.78463 .53306 m .77312 .53514 L .7837 .53217 L F
.324 .449 .243 r
.77672 .5339 m .78496 .53118 L .78528 .5292 L F
.325 .395 .949 r
.78066 .52882 m .77196 .53386 L .77804 .53362 L F
.78066 .52882 m .77804 .53362 L .78347 .53195 L F
.77739 .52982 m .77196 .53386 L .78066 .52882 L F
.488 .338 .361 r
.7829 .53139 m .78074 .52893 L .78347 .53195 L F
.218 .487 .602 r
.78018 .52813 m .77029 .53202 L .76835 .52931 L F
.324 .449 .243 r
.78544 .52818 m .78286 .52897 L .78542 .52208 L F
.218 .487 .602 r
.78417 .52773 m .78066 .52882 L .78018 .52813 L F
.78066 .52882 m .77029 .53202 L .78018 .52813 L F
.324 .449 .243 r
.78546 .52806 m .78542 .52208 L .78551 .525 L F
.78544 .52818 m .78542 .52208 L .78546 .52806 L F
.172 .171 .306 r
.78835 .52717 m .78546 .52806 L .78544 .52911 L F
.79568 .52226 m .78546 .52806 L .78835 .52717 L F
.226 .064 .325 r
.79499 .52917 m .78516 .52993 L .79565 .52491 L F
.324 .449 .243 r
.78528 .52916 m .78528 .5292 L .78544 .52911 L F
.78544 .52911 m .78544 .52818 L .78546 .52806 L F
.78544 .52911 m .78517 .52984 L .78524 .52943 L F
.78544 .52911 m .78524 .52943 L .78529 .5291 L F
.78544 .52911 m .78529 .5291 L .78544 .52818 L F
.226 .064 .325 r
.78516 .52993 m .78546 .52806 L .79565 .52491 L F
.218 .487 .602 r
.7794 .52704 m .76835 .52931 L .77559 .52707 L F
.79202 .52695 m .78018 .52813 L .7794 .52704 L F
.78018 .52813 m .76835 .52931 L .7794 .52704 L F
.325 .395 .949 r
.7799 .52796 m .77739 .52982 L .78051 .52886 L F
.218 .487 .602 r
.78114 .52949 m .77125 .53336 L .77029 .53202 L F
.78161 .53016 m .77125 .53336 L .78114 .52949 L F
.213 .544 .643 r
.79616 .53099 m .7837 .53217 L .79202 .52695 L F
.324 .449 .243 r
.77125 .53336 m .77145 .5333 L .77145 .5333 L F
.213 .544 .643 r
.7837 .53217 m .77125 .53336 L .78161 .53016 L F
.325 .395 .949 r
.78347 .53195 m .77804 .53362 L .78474 .53336 L F
.488 .338 .361 r
.78388 .53336 m .78299 .5321 L .78395 .53339 L F
.78299 .5321 m .78074 .52893 L .78395 .53339 L F
.291 .443 .991 r
.78474 .53336 m .77462 .53667 L .78298 .53429 L F
.78474 .53336 m .77439 .53654 L .77462 .53667 L F
.325 .395 .949 r
.77196 .53386 m .77439 .53654 L .78474 .53336 L F
.488 .338 .361 r
.78395 .53339 m .78074 .52893 L .78505 .53386 L F
.78074 .52893 m .78066 .52882 L .78347 .53195 L F
.324 .449 .243 r
.78529 .5291 m .78286 .52897 L .78544 .52818 L F
.213 .544 .643 r
.7837 .53217 m .78161 .53016 L .79202 .52695 L F
.218 .487 .602 r
.79202 .52695 m .78114 .52949 L .78417 .52773 L F
.78114 .52949 m .77029 .53202 L .78066 .52882 L F
.78114 .52949 m .78066 .52882 L .78417 .52773 L F
.324 .449 .243 r
.77125 .53336 m .77153 .53338 L .77145 .5333 L F
.213 .544 .643 r
.78231 .5323 m .77312 .53514 L .77125 .53336 L F
.327 .35 .879 r
.77589 .52154 m .767 .52715 L .77392 .52759 L F
.77589 .52154 m .77392 .52759 L .77873 .5261 L F
.216 .44 .564 r
.77557 .52095 m .7655 .52477 L .76355 .52121 L F
.77589 .52154 m .7655 .52477 L .77557 .52095 L F
.77498 .51987 m .76355 .52121 L .7691 .51949 L F
.324 .449 .243 r
.78541 .5217 m .78536 .51981 L .78495 .51597 L F
.78556 .52172 m .78454 .51315 L .78495 .51597 L F
.216 .44 .564 r
.78762 .52069 m .77557 .52095 L .77498 .51987 L F
.77557 .52095 m .76355 .52121 L .77498 .51987 L F
.488 .338 .361 r
.77842 .52565 m .77598 .5217 L .77873 .5261 L F
.327 .35 .879 r
.77486 .51989 m .77588 .52155 L .77589 .52154 L F
.488 .338 .361 r
.77598 .5217 m .77589 .52154 L .77873 .5261 L F
.77719 .52392 m .77598 .5217 L .77842 .52565 L F
.216 .44 .564 r
.78762 .52069 m .77654 .52273 L .77798 .5209 L F
.327 .35 .879 r
.77165 .52286 m .767 .52715 L .77589 .52154 L F
.216 .44 .564 r
.77654 .52273 m .7655 .52477 L .77589 .52154 L F
.77654 .52273 m .77589 .52154 L .77798 .5209 L F
.268 .148 .5 r
.79568 .52185 m .78542 .52192 L .79551 .51666 L F
.79034 .5235 m .78551 .525 L .78546 .52332 L F
.218 .487 .602 r
.79202 .52695 m .7794 .52704 L .78762 .52069 L F
.7794 .52704 m .7668 .52714 L .77719 .52392 L F
.7794 .52704 m .77719 .52392 L .78762 .52069 L F
.327 .35 .879 r
.77765 .52643 m .77392 .52759 L .77826 .52786 L F
.77765 .52643 m .77826 .52786 L .7799 .52796 L F
.77873 .5261 m .77765 .52643 L .7799 .52796 L F
.325 .395 .949 r
.7799 .52796 m .76952 .53117 L .77029 .53202 L F
.7799 .52796 m .77029 .53202 L .77739 .52982 L F
.291 .443 .991 r
.77462 .53667 m .77485 .53679 L .78298 .53429 L F
.119 .373 .711 r
.78902 .53569 m .7788 .53884 L .78808 .53599 L F
.7788 .53884 m .7789 .53881 L .78808 .53599 L F
.78902 .53569 m .77871 .53886 L .7788 .53884 L F
.291 .443 .991 r
.78262 .53673 m .77871 .53886 L .78902 .53569 L F
.7776 .53827 m .77871 .53886 L .78262 .53673 L F
.216 .44 .564 r
.77654 .52273 m .7668 .52714 L .7655 .52477 L F
.78762 .52069 m .77719 .52392 L .77654 .52273 L F
.77719 .52392 m .7668 .52714 L .77654 .52273 L F
.327 .35 .879 r
.767 .52715 m .76952 .53117 L .7799 .52796 L F
.488 .338 .363 r
.80101 .55972 m .79438 .55644 L .79919 .55656 L F
.79919 .55656 m .79611 .55491 L .79746 .55486 L F
.79919 .55656 m .79438 .55644 L .79611 .55491 L F
.175 .413 .832 r
.80156 .55362 m .79746 .55486 L .79611 .55491 L F
.80156 .55362 m .79611 .55491 L .80022 .55367 L F
.321 .407 .966 r
.80329 .55532 m .79919 .55656 L .79746 .55486 L F
.80329 .55532 m .79746 .55486 L .80156 .55362 L F
.027 0 0 r
.79611 .55491 m .79438 .55644 L .80022 .55367 L F
.80022 .55367 m .79438 .55644 L .7985 .55519 L F
.488 .338 .363 r
.80101 .55972 m .79363 .55824 L .79438 .55644 L F
.164 0 .093 r
.7985 .55519 m .79438 .55644 L .79363 .55824 L F
.7985 .55519 m .79363 .55824 L .79775 .557 L F
.488 .338 .361 r
.77835 .52606 m .77842 .52565 L .79775 .557 L F
.77566 .52177 m .77719 .52392 L .77835 .52606 L F
.77719 .52392 m .77842 .52565 L .77835 .52606 L F
.78782 .55032 m .77566 .52177 L .77835 .52606 L F
.79374 .5543 m .77835 .52606 L .79775 .557 L F
.78782 .55032 m .77835 .52606 L .79374 .5543 L F
.77598 .5217 m .77486 .51989 L .77589 .52154 L F
.327 .35 .879 r
.77486 .51989 m .77165 .52286 L .77561 .52163 L F
.488 .338 .361 r
.77566 .52177 m .77486 .51989 L .77598 .5217 L F
.77566 .52177 m .77598 .5217 L .77719 .52392 L F
.216 .44 .564 r
.77798 .5209 m .77589 .52154 L .77557 .52095 L F
.488 .338 .361 r
.78071 .52929 m .77842 .52565 L .7799 .52796 L F
.79775 .557 m .78059 .52917 L .78071 .52929 L F
.78059 .52917 m .77842 .52565 L .78071 .52929 L F
.77842 .52565 m .77873 .5261 L .7799 .52796 L F
.325 .395 .949 r
.7799 .52796 m .78065 .52882 L .78066 .52882 L F
.488 .338 .361 r
.78346 .53317 m .7799 .52796 L .78074 .52893 L F
.78346 .53317 m .78074 .52893 L .78388 .53336 L F
.78074 .52893 m .7799 .52796 L .78066 .52882 L F
.218 .487 .602 r
.79202 .52695 m .78161 .53016 L .78114 .52949 L F
.488 .338 .361 r
.78505 .53386 m .7829 .53139 L .78474 .53336 L F
.7829 .53139 m .78347 .53195 L .78474 .53336 L F
.7985 .55519 m .78346 .53317 L .78505 .53386 L F
.78583 .53422 m .78792 .5351 L .78902 .53569 L F
.78515 .5339 m .78579 .53418 L .78583 .53422 L F
.78579 .53418 m .78792 .5351 L .78583 .53422 L F
.78515 .5339 m .78474 .53336 L .7852 .53361 L F
.78515 .5339 m .7852 .53361 L .78579 .53418 L F
.213 .544 .643 r
.79027 .53205 m .7852 .53361 L .78463 .53306 L F
.79616 .53099 m .78579 .53418 L .78549 .53389 L F
.488 .338 .361 r
.80022 .55367 m .78515 .5339 L .78583 .53422 L F
.119 .373 .711 r
.78902 .53569 m .78808 .53599 L .7892 .53565 L F
.488 .338 .361 r
.7915 .53968 m .78583 .53422 L .78902 .53569 L F
.80022 .55367 m .78583 .53422 L .7915 .53968 L F
.7985 .55519 m .78505 .53386 L .80022 .55367 L F
.78505 .53386 m .78474 .53336 L .78515 .5339 L F
.78505 .53386 m .78515 .5339 L .80022 .55367 L F
.183 .593 .652 r
.78958 .53459 m .78792 .5351 L .78763 .53497 L F
.324 .449 .243 r
.7668 .52714 m .767 .52716 L .76697 .52712 L F
.218 .487 .602 r
.77559 .52707 m .76835 .52931 L .7668 .52714 L F
.76583 .5334 m .77029 .53202 L .77125 .53336 L F
.75489 .53348 m .77029 .53202 L .76583 .5334 L F
.291 .443 .991 r
.77462 .53667 m .76455 .53996 L .77485 .53679 L F
.119 .373 .711 r
.7788 .53884 m .76863 .54197 L .7789 .53881 L F
.77871 .53886 m .76844 .54202 L .7788 .53884 L F
.488 .339 .371 r
.75442 .54656 m .76844 .54202 L .75287 .5431 L F
.75512 .5481 m .76707 .54264 L .75442 .54656 L F
.76707 .54264 m .76844 .54202 L .75442 .54656 L F
.291 .443 .991 r
.7776 .53827 m .76844 .54202 L .77871 .53886 L F
.7726 .53981 m .76844 .54202 L .7776 .53827 L F
.183 .593 .652 r
.77745 .53926 m .77916 .53892 L .77717 .53934 L F
.76863 .54197 m .77916 .53892 L .76889 .54208 L F
.77717 .53934 m .77916 .53892 L .76863 .54197 L F
.291 .443 .991 r
.7726 .53981 m .76732 .54143 L .76844 .54202 L F
.183 .593 .652 r
.76702 .5413 m .76897 .54092 L .76732 .54143 L F
.291 .443 .991 r
.77439 .53654 m .76408 .53971 L .77462 .53667 L F
.324 .449 .243 r
.76237 .51905 m .78495 .51597 L .78451 .51293 L F
.76237 .51905 m .78463 .5129 L .75822 .50958 L F
.78451 .51293 m .78495 .51597 L .78463 .5129 L F
.289 .199 .602 r
.7904 .51428 m .78495 .51597 L .78465 .51389 L F
.216 .44 .564 r
.78762 .52069 m .77498 .51987 L .78439 .51473 L F
.77498 .51987 m .7691 .51949 L .77395 .51798 L F
.77498 .51987 m .77395 .51798 L .78439 .51473 L F
.322 .313 .818 r
.77001 .5192 m .76446 .52312 L .77486 .51989 L F
.77121 .51222 m .77001 .5192 L .77395 .51798 L F
.324 .449 .243 r
.7583 .50947 m .75901 .51139 L .75822 .50958 L F
.212 .401 .529 r
.7707 .51107 m .7608 .51547 L .75901 .51139 L F
.324 .449 .243 r
.75822 .50958 m .7831 .50516 L .78262 .50318 L F
.315 .282 .761 r
.75805 .50881 m .75901 .51139 L .76542 .50939 L F
.212 .401 .529 r
.76298 .51015 m .75901 .51139 L .75822 .50958 L F
.7707 .51107 m .75901 .51139 L .76298 .51015 L F
.315 .282 .761 r
.7669 .50135 m .75805 .50881 L .76542 .50939 L F
.212 .401 .529 r
.78165 .50896 m .76992 .50927 L .77987 .50486 L F
.76992 .50927 m .7654 .50939 L .76943 .50813 L F
.76992 .50927 m .76943 .50813 L .77987 .50486 L F
.77374 .51143 m .7707 .51107 L .78165 .50896 L F
.7707 .51107 m .75822 .50958 L .76992 .50927 L F
.7707 .51107 m .76992 .50927 L .78165 .50896 L F
.77121 .51222 m .7608 .51547 L .7707 .51107 L F
.322 .313 .818 r
.77003 .50975 m .77002 .51259 L .77121 .51222 L F
.77002 .51259 m .77001 .5192 L .77121 .51222 L F
.77002 .51259 m .76204 .51807 L .77001 .5192 L F
.76613 .51381 m .76204 .51807 L .77002 .51259 L F
.488 .338 .361 r
.77277 .51581 m .77121 .51222 L .77395 .51798 L F
.322 .313 .818 r
.76204 .51807 m .76355 .52121 L .77001 .5192 L F
.324 .449 .243 r
.76243 .51888 m .76237 .51905 L .7608 .51547 L F
.76244 .5189 m .76237 .51905 L .76243 .51888 L F
.322 .313 .818 r
.76613 .51381 m .7608 .51547 L .76204 .51807 L F
.212 .401 .529 r
.77199 .51402 m .76237 .51905 L .7608 .51547 L F
.78322 .51256 m .77277 .51581 L .77199 .51402 L F
.77277 .51581 m .76237 .51905 L .77199 .51402 L F
.488 .338 .361 r
.78782 .55032 m .78704 .54854 L .77486 .51989 L F
.216 .44 .564 r
.78439 .51473 m .77336 .5169 L .78322 .51256 L F
.77336 .5169 m .76237 .51905 L .77277 .51581 L F
.77336 .5169 m .77277 .51581 L .78322 .51256 L F
.7691 .51949 m .76237 .51905 L .77336 .5169 L F
.77395 .51798 m .77336 .5169 L .78439 .51473 L F
.7691 .51949 m .77336 .5169 L .77395 .51798 L F
.322 .313 .818 r
.77395 .51798 m .77001 .5192 L .77486 .51989 L F
.327 .35 .879 r
.77486 .51989 m .76498 .52395 L .77165 .52286 L F
.77486 .51989 m .76446 .52312 L .76498 .52395 L F
.488 .338 .361 r
.78573 .54612 m .77216 .51469 L .78704 .54854 L F
.212 .401 .529 r
.78322 .51256 m .7608 .51547 L .77374 .51143 L F
.488 .338 .361 r
.77216 .51469 m .77003 .50975 L .77233 .51501 L F
.77216 .51469 m .77233 .51501 L .78704 .54854 L F
.78704 .54854 m .77233 .51501 L .77289 .51607 L F
.78704 .54854 m .77289 .51607 L .77486 .51989 L F
.78778 .55025 m .78704 .54854 L .78782 .55032 L F
.78573 .54612 m .78704 .54854 L .78778 .55025 L F
.315 .282 .761 r
.76943 .50813 m .76542 .50939 L .77003 .50975 L F
.7669 .50135 m .76542 .50939 L .76943 .50813 L F
.208 .364 .496 r
.77909 .50305 m .76683 .50117 L .77591 .49394 L F
.76683 .50117 m .7575 .49974 L .76546 .49723 L F
.76683 .50117 m .76546 .49723 L .77591 .49394 L F
.306 .251 .703 r
.76546 .49723 m .76303 .498 L .76576 .4983 L F
.76317 .48918 m .76303 .498 L .76546 .49723 L F
.208 .364 .496 r
.76592 .50166 m .75649 .50463 L .75505 .50051 L F
.488 .338 .361 r
.76864 .50632 m .7669 .50135 L .76943 .50813 L F
.208 .364 .496 r
.76683 .50117 m .75505 .50051 L .7575 .49974 L F
.77909 .50305 m .76705 .50178 L .76683 .50117 L F
.315 .282 .761 r
.76134 .5031 m .75748 .50729 L .7669 .50135 L F
.75748 .50729 m .75805 .50881 L .7669 .50135 L F
.208 .364 .496 r
.76705 .50178 m .75505 .50051 L .76683 .50117 L F
.212 .401 .529 r
.7654 .50939 m .75822 .50958 L .77987 .50486 L F
.488 .338 .361 r
.76899 .50733 m .76943 .50813 L .77003 .50975 L F
.306 .251 .703 r
.76303 .498 m .75535 .50157 L .76576 .4983 L F
.75406 .49702 m .75505 .50051 L .76303 .498 L F
.324 .449 .243 r
.75462 .4993 m .7547 .49928 L .75277 .49247 L F
.208 .364 .496 r
.76447 .49682 m .75462 .4993 L .76424 .49627 L F
.76447 .49682 m .76424 .49627 L .76503 .49602 L F
.76524 .49663 m .76447 .49682 L .76503 .49602 L F
.212 .401 .529 r
.77987 .50486 m .76903 .50723 L .77909 .50305 L F
.76903 .50723 m .75822 .50958 L .76864 .50632 L F
.76903 .50723 m .76864 .50632 L .77909 .50305 L F
.324 .449 .243 r
.75462 .4993 m .75471 .49931 L .7547 .49928 L F
.208 .364 .496 r
.7575 .49974 m .75462 .4993 L .76524 .49663 L F
.7575 .49974 m .76524 .49663 L .76546 .49723 L F
.202 .327 .462 r
.76317 .48918 m .75289 .48902 L .76232 .48603 L F
.76361 .49078 m .76 .49018 L .76317 .48918 L F
.76 .49018 m .75289 .48902 L .76317 .48918 L F
.324 .449 .243 r
.75277 .49247 m .75182 .48884 L .75192 .48932 L F
.306 .251 .703 r
.75836 .4907 m .75277 .49247 L .75367 .49565 L F
.202 .327 .462 r
.76361 .49078 m .75462 .4993 L .75192 .48932 L F
.76361 .49078 m .75192 .48932 L .75289 .48902 L F
.294 .216 .637 r
.76156 .48626 m .752 .48974 L .7624 .48644 L F
.75091 .48406 m .75192 .48932 L .76156 .48626 L F
.75192 .48932 m .752 .48974 L .76156 .48626 L F
.324 .449 .243 r
.75192 .48932 m .75182 .48884 L .75178 .48883 L F
.202 .327 .462 r
.75289 .48902 m .75192 .48932 L .75178 .48883 L F
.306 .251 .703 r
.7624 .48644 m .752 .48974 L .75277 .49247 L F
.7624 .48644 m .75277 .49247 L .75836 .4907 L F
.202 .327 .462 r
.76225 .48578 m .75178 .48883 L .76218 .48553 L F
.75289 .48902 m .75178 .48883 L .76225 .48578 L F
.75289 .48902 m .76225 .48578 L .76232 .48603 L F
.294 .216 .637 r
.76232 .48603 m .76156 .48626 L .7624 .48644 L F
.75986 .47542 m .75091 .48406 L .76024 .4753 L F
.185 .234 .371 r
.76025 .4754 m .74988 .47882 L .75569 .47675 L F
.488 .338 .361 r
.76232 .48603 m .76218 .48553 L .76024 .4753 L F
.195 .286 .422 r
.76122 .48052 m .74988 .47882 L .76026 .47551 L F
.488 .338 .361 r
.76218 .48553 m .76026 .47551 L .76024 .4753 L F
.324 .449 .243 r
.75181 .48879 m .75178 .48883 L .75181 .48877 L F
.195 .286 .422 r
.76122 .48052 m .75178 .48883 L .74988 .47882 L F
.77262 .48222 m .76218 .48553 L .76122 .48052 L F
.76218 .48553 m .75178 .48883 L .76122 .48052 L F
.185 .234 .371 r
.76026 .47551 m .74988 .47882 L .76025 .4754 L F
.765 .47378 m .75569 .47675 L .76517 .47337 L F
.7649 .47403 m .75569 .47675 L .765 .47378 L F
.76015 .47445 m .74988 .47882 L .74968 .47671 L F
.76517 .47337 m .76022 .47513 L .76015 .47445 L F
.76022 .47513 m .74988 .47882 L .76015 .47445 L F
.202 .327 .462 r
.76503 .49602 m .75462 .4993 L .76361 .49078 L F
.322 .313 .818 r
.77003 .50975 m .76613 .51381 L .77002 .51259 L F
.315 .282 .761 r
.76542 .50939 m .75961 .513 L .77003 .50975 L F
.322 .313 .818 r
.77003 .50975 m .76021 .51424 L .76613 .51381 L F
.315 .282 .761 r
.76576 .4983 m .75535 .50157 L .75649 .50463 L F
.76576 .4983 m .75649 .50463 L .76134 .5031 L F
.76134 .5031 m .75649 .50463 L .75748 .50729 L F
.324 .449 .243 r
.75829 .50945 m .75822 .50958 L .75828 .50943 L F
.208 .364 .496 r
.76777 .50384 m .75822 .50958 L .75649 .50463 L F
.77909 .50305 m .76864 .50632 L .76777 .50384 L F
.76864 .50632 m .75822 .50958 L .76777 .50384 L F
.488 .338 .361 r
.78573 .54612 m .77305 .51894 L .77003 .50975 L F
.208 .364 .496 r
.76705 .50178 m .75649 .50463 L .76592 .50166 L F
.77909 .50305 m .76777 .50384 L .76705 .50178 L F
.76777 .50384 m .75649 .50463 L .76705 .50178 L F
.315 .282 .761 r
.76576 .4983 m .76134 .5031 L .7669 .50135 L F
.488 .338 .361 r
.76227 .49582 m .76207 .49384 L .76938 .50846 L F
.76951 .50882 m .76938 .50846 L .77003 .50975 L F
.76227 .49582 m .76938 .50846 L .76951 .50882 L F
.322 .313 .818 r
.77003 .50975 m .75961 .513 L .76021 .51424 L F
.488 .338 .361 r
.77305 .51894 m .76227 .49582 L .76951 .50882 L F
.77305 .51894 m .76951 .50882 L .77003 .50975 L F
.185 .234 .371 r
.77067 .47218 m .76015 .47445 L .76557 .47164 L F
.76015 .47445 m .74968 .47671 L .76005 .4734 L F
.76015 .47445 m .76005 .4734 L .76557 .47164 L F
.276 .171 .548 r
.75939 .46585 m .7494 .47342 L .75653 .47452 L F
.76005 .4734 m .75653 .47452 L .7602 .47509 L F
.75939 .46585 m .75653 .47452 L .76005 .4734 L F
.7579 .46632 m .7494 .47342 L .75939 .46585 L F
.244 .102 .408 r
.75722 .4591 m .74933 .46349 L .74926 .46453 L F
.322 .416 .973 r
.76015 .45606 m .75906 .45508 L .76086 .4545 L F
.76015 .45606 m .76086 .4545 L .76924 .4518 L F
.76027 .45617 m .76015 .45606 L .76924 .4518 L F
.324 .449 .243 r
.76346 .45921 m .75961 .45557 L .76188 .45761 L F
.76352 .45928 m .75961 .45557 L .76346 .45921 L F
.257 .448 .956 r
.76248 .45267 m .75672 .45408 L .75649 .45401 L F
0 0 0 r
.75958 .45205 m .75382 .45391 L .7532 .45433 L F
.76406 .4506 m .74986 .45571 L .76235 .45175 L F
.75958 .45205 m .74633 .45693 L .76406 .4506 L F
.74633 .45693 m .74119 .45882 L .74758 .45653 L F
.74633 .45693 m .74758 .45653 L .76406 .4506 L F
.096 .521 .502 r
.76038 .45179 m .75282 .4541 L .75382 .45391 L F
.055 0 0 r
.76271 .45127 m .75282 .4541 L .76307 .45078 L F
.194 .593 .656 r
.77639 .4469 m .76664 .45047 L .7669 .4506 L F
.055 0 0 r
.76076 .45227 m .75282 .4541 L .76271 .45127 L F
.488 .338 .361 r
.76235 .45175 m .76284 .45109 L .76471 .45016 L F
.055 0 0 r
.76235 .45175 m .76271 .45127 L .77265 .44843 L F
.76076 .45227 m .76271 .45127 L .76235 .45175 L F
.194 .593 .656 r
.77639 .4469 m .768 .45116 L .78007 .44882 L F
.055 0 0 r
.77168 .44976 m .76076 .45227 L .77265 .44843 L F
.76671 .45136 m .76195 .4523 L .77168 .44976 L F
.76195 .4523 m .75282 .4541 L .76222 .45193 L F
.76195 .4523 m .76222 .45193 L .77168 .44976 L F
.17 0 .131 r
.76137 .45309 m .74497 .46096 L .76032 .45601 L F
.134 .033 .164 r
.7602 .45649 m .75002 .45933 L .75846 .45661 L F
.76 .45737 m .75002 .45933 L .7602 .45649 L F
.76 .45737 m .74947 .4616 L .75002 .45933 L F
.76669 .45605 m .75978 .45828 L .76 .45737 L F
.75978 .45828 m .74947 .4616 L .76 .45737 L F
.488 .338 .361 r
.76032 .45601 m .76083 .45382 L .76137 .45309 L F
.194 .593 .656 r
.768 .45116 m .76986 .45211 L .78007 .44882 L F
.322 .416 .973 r
.77204 .45434 m .76027 .45617 L .76924 .4518 L F
.216 .538 .637 r
.77151 .45451 m .76188 .45761 L .76385 .4596 L F
.488 .338 .361 r
.7735 .45397 m .77326 .45545 L .76924 .4518 L F
.216 .538 .637 r
.78007 .44882 m .76986 .45211 L .77193 .45423 L F
.134 .033 .164 r
.76993 .45584 m .7602 .45649 L .77115 .45049 L F
.17 0 .131 r
.7578 .45424 m .74497 .46096 L .76137 .45309 L F
.324 .449 .243 r
.7511 .4564 m .75002 .45933 L .75055 .45714 L F
.17 0 .131 r
.7578 .45424 m .7511 .4564 L .75048 .45807 L F
.055 0 0 r
.77115 .45049 m .75055 .45714 L .7511 .4564 L F
.324 .449 .243 r
.75282 .4541 m .75253 .45477 L .7521 .45507 L F
.7521 .45507 m .75338 .4542 L .75282 .4541 L F
.75282 .4541 m .75338 .4542 L .7535 .45412 L F
.75382 .45391 m .75253 .45477 L .75282 .4541 L F
.096 .521 .502 r
.74728 .45602 m .75309 .45415 L .75282 .4541 L F
.055 0 0 r
.76671 .45136 m .7511 .4564 L .75282 .4541 L F
.77115 .45049 m .7511 .4564 L .76671 .45136 L F
.17 0 .131 r
.76169 .4522 m .75142 .45552 L .7511 .4564 L F
.76169 .4522 m .7511 .4564 L .7578 .45424 L F
.134 .033 .164 r
.7602 .45649 m .75055 .45714 L .76083 .45382 L F
.7602 .45649 m .76083 .45382 L .77115 .45049 L F
.17 0 .131 r
.76169 .4522 m .7578 .45424 L .76103 .4532 L F
.488 .338 .361 r
.76137 .45309 m .76095 .45331 L .76169 .4522 L F
.324 .449 .243 r
.75002 .45933 m .75081 .45719 L .75055 .45714 L F
.75055 .45714 m .75081 .45719 L .75082 .45715 L F
.134 .033 .164 r
.75846 .45661 m .75002 .45933 L .75055 .45714 L F
.488 .338 .361 r
.76095 .45331 m .75321 .45746 L .76113 .45255 L F
.76095 .45331 m .76113 .45255 L .76169 .4522 L F
.17 0 .131 r
.76032 .45601 m .74978 .45998 L .75984 .45731 L F
.244 .102 .408 r
.75984 .45731 m .74926 .46453 L .75947 .46304 L F
.488 .338 .361 r
.75978 .45828 m .75948 .45831 L .75984 .45731 L F
.244 .102 .408 r
.75984 .45731 m .75629 .4594 L .75722 .4591 L F
.17 0 .131 r
.74978 .45998 m .74954 .46063 L .75984 .45731 L F
.74497 .46096 m .73926 .46394 L .76032 .45601 L F
.244 .102 .408 r
.75984 .45731 m .74954 .46063 L .74933 .46349 L F
.488 .338 .361 r
.75948 .45831 m .75034 .4594 L .75984 .45731 L F
.244 .102 .408 r
.75629 .4594 m .74933 .46349 L .75722 .4591 L F
.74933 .46349 m .73883 .46967 L .74926 .46453 L F
.324 .449 .243 r
.74925 .46249 m .7494 .46252 L .7494 .46251 L F
.74913 .46636 m .7494 .46252 L .74925 .46249 L F
.244 .102 .408 r
.74926 .46453 m .74913 .46636 L .75947 .46304 L F
.324 .449 .243 r
.74942 .46226 m .74913 .46636 L .74925 .46249 L F
.168 .159 .295 r
.75947 .46285 m .74904 .46917 L .74925 .46249 L F
.488 .338 .361 r
.75947 .46304 m .75957 .45917 L .75978 .45828 L F
.219 .483 .597 r
.77612 .45942 m .76385 .4596 L .76719 .46441 L F
.327 .329 .843 r
.76811 .46573 m .76802 .46557 L .77787 .46261 L F
.219 .483 .597 r
.77157 .46301 m .76719 .46441 L .76811 .46573 L F
.77612 .45942 m .76719 .46441 L .77157 .46301 L F
.774 .45634 m .76385 .4596 L .77612 .45942 L F
.78419 .45306 m .76811 .46573 L .76858 .46558 L F
.324 .449 .243 r
.76376 .45962 m .76719 .46441 L .76385 .4596 L F
.76719 .46441 m .76557 .46215 L .76562 .46214 L F
.76557 .46215 m .76382 .4597 L .76562 .46214 L F
.76562 .46214 m .76382 .4597 L .76385 .4596 L F
.219 .483 .597 r
.77617 .45949 m .77194 .46289 L .77732 .46116 L F
.33 .368 .906 r
.77732 .46116 m .76557 .46215 L .77361 .45594 L F
.77815 .46232 m .77389 .46226 L .77732 .46116 L F
.77389 .46226 m .76557 .46215 L .77732 .46116 L F
.77389 .46226 m .76719 .46441 L .76557 .46215 L F
.324 .449 .243 r
.76821 .46588 m .76382 .4597 L .76719 .46441 L F
.168 .159 .295 r
.76782 .46314 m .75939 .46585 L .75947 .46285 L F
.75939 .46585 m .74904 .46917 L .75947 .46285 L F
.73885 .46913 m .74925 .46249 L .74904 .46917 L F
.244 .102 .408 r
.74913 .46636 m .74906 .46741 L .75947 .46304 L F
.75947 .46304 m .74906 .46741 L .75933 .46513 L F
.216 .538 .637 r
.76537 .45859 m .76385 .4596 L .77361 .45594 L F
.324 .449 .243 r
.76385 .4596 m .76352 .45928 L .76346 .45921 L F
.76385 .4596 m .7638 .45968 L .76352 .45928 L F
.33 .368 .906 r
.76557 .46215 m .76346 .45921 L .77361 .45594 L F
.168 .159 .295 r
.76976 .46321 m .75947 .46285 L .76993 .45584 L F
.75947 .46285 m .74925 .46249 L .75957 .45917 L F
.324 .449 .243 r
.76373 .45958 m .76346 .45921 L .76188 .45761 L F
.168 .159 .295 r
.75947 .46285 m .75957 .45917 L .76993 .45584 L F
.324 .449 .243 r
.74942 .46226 m .74925 .46249 L .74942 .46224 L F
.74942 .46224 m .74925 .46249 L .74944 .46206 L F
.134 .033 .164 r
.76993 .45584 m .74925 .46249 L .74947 .4616 L F
.76993 .45584 m .74947 .4616 L .76669 .45605 L F
.488 .338 .361 r
.75832 .46449 m .75034 .4594 L .75959 .4583 L F
.75957 .45917 m .75959 .4583 L .75978 .45828 L F
.75832 .46449 m .75959 .4583 L .75957 .45917 L F
.75933 .46513 m .75832 .46449 L .75957 .45917 L F
.75933 .46513 m .75957 .45917 L .75947 .46304 L F
.75984 .45731 m .75823 .45735 L .76083 .45382 L F
.75984 .45731 m .76083 .45382 L .76032 .45601 L F
.134 .033 .164 r
.76669 .45605 m .76 .45737 L .7602 .45649 L F
.488 .338 .361 r
.75823 .45735 m .75321 .45746 L .76137 .45309 L F
0 0 0 r
.76235 .45175 m .74119 .45882 L .76169 .4522 L F
.74758 .45653 m .74119 .45882 L .76235 .45175 L F
.488 .338 .361 r
.76169 .4522 m .75461 .45522 L .76284 .45109 L F
.76169 .4522 m .76284 .45109 L .76235 .45175 L F
0 0 0 r
.76471 .45016 m .75449 .45346 L .75415 .45368 L F
.488 .338 .361 r
.76344 .45029 m .75461 .45522 L .75513 .45113 L F
.76471 .45016 m .76284 .45109 L .76344 .45029 L F
.76284 .45109 m .75461 .45522 L .76344 .45029 L F
.055 0 0 r
.77265 .44843 m .76271 .45127 L .77335 .44746 L F
.096 .521 .502 r
.77335 .44746 m .76307 .45078 L .76461 .4505 L F
.055 0 0 r
.76271 .45127 m .76307 .45078 L .77335 .44746 L F
.77115 .45049 m .76671 .45136 L .77168 .44976 L F
.276 .171 .548 r
.75933 .46513 m .74898 .46845 L .7494 .47342 L F
.324 .449 .243 r
.74902 .46986 m .7491 .46987 L .7491 .46984 L F
.76821 .46588 m .7682 .4659 L .76812 .46575 L F
.219 .483 .597 r
.77194 .46289 m .76821 .46588 L .77732 .46116 L F
.327 .329 .843 r
.77045 .4701 m .76811 .46573 L .77787 .46261 L F
.219 .483 .597 r
.77732 .46116 m .76912 .46541 L .77824 .46249 L F
.324 .449 .243 r
.76819 .46587 m .76811 .46573 L .76719 .46441 L F
.185 .234 .371 r
.75971 .46997 m .74902 .46986 L .75937 .46654 L F
.276 .171 .548 r
.75933 .46513 m .7579 .46632 L .75939 .46585 L F
.488 .338 .361 r
.75939 .46585 m .75923 .4651 L .75933 .46513 L F
.76005 .4734 m .75937 .46654 L .75939 .46585 L F
.168 .159 .295 r
.76976 .46321 m .75938 .46619 L .76782 .46314 L F
.75938 .46619 m .74904 .46917 L .75939 .46585 L F
.75938 .46619 m .75939 .46585 L .76782 .46314 L F
.324 .449 .243 r
.74909 .46976 m .74902 .46986 L .74909 .4697 L F
.168 .159 .295 r
.75938 .46619 m .74902 .46986 L .74904 .46917 L F
.75937 .46654 m .74902 .46986 L .75938 .46619 L F
.244 .102 .408 r
.74906 .46741 m .74898 .46845 L .75933 .46513 L F
.488 .338 .361 r
.75937 .46656 m .7494 .46182 L .75923 .4651 L F
.185 .234 .371 r
.76557 .47164 m .75981 .47102 L .77046 .47007 L F
.75981 .47102 m .74902 .46986 L .75971 .46997 L F
.75981 .47102 m .75971 .46997 L .77046 .47007 L F
.276 .171 .548 r
.7494 .47342 m .74982 .4784 L .7602 .47509 L F
.324 .449 .243 r
.74968 .47671 m .7491 .46987 L .74902 .46986 L F
.185 .234 .371 r
.75981 .47102 m .74968 .47671 L .74902 .46986 L F
.76557 .47164 m .76005 .4734 L .75981 .47102 L F
.76005 .4734 m .74968 .47671 L .75981 .47102 L F
.488 .338 .361 r
.7602 .47509 m .75918 .47384 L .75937 .46656 L F
.75918 .47384 m .7494 .46182 L .75937 .46656 L F
.75937 .46654 m .75923 .4651 L .75939 .46585 L F
.168 .159 .295 r
.76976 .46321 m .75937 .46654 L .75938 .46619 L F
.488 .338 .361 r
.7602 .47509 m .75923 .4651 L .76005 .4734 L F
.185 .234 .371 r
.77046 .47007 m .75971 .46997 L .76976 .46321 L F
.75971 .46997 m .75937 .46654 L .76976 .46321 L F
.77067 .47218 m .76557 .47164 L .77046 .47007 L F
.294 .216 .637 r
.7602 .47509 m .74984 .47851 L .75986 .47542 L F
.74984 .47851 m .74986 .47861 L .75986 .47542 L F
.7602 .47509 m .74982 .4784 L .74984 .47851 L F
.488 .338 .361 r
.76061 .4798 m .74972 .46649 L .7591 .47419 L F
.76073 .48023 m .76064 .48012 L .76061 .4798 L F
.76064 .48012 m .74972 .46649 L .76061 .4798 L F
.76226 .48592 m .76111 .48415 L .76073 .48023 L F
.76111 .48415 m .74972 .46649 L .76073 .48023 L F
.306 .251 .703 r
.7624 .48644 m .75836 .4907 L .76317 .48918 L F
.488 .338 .361 r
.76227 .49582 m .75122 .47215 L .76207 .49384 L F
.7624 .48644 m .76234 .48635 L .76226 .48592 L F
.76234 .48635 m .74972 .46649 L .76226 .48592 L F
.76218 .48553 m .76072 .48014 L .76026 .47551 L F
.195 .286 .422 r
.77262 .48222 m .76122 .48052 L .77067 .47218 L F
.76122 .48052 m .76026 .47551 L .77067 .47218 L F
.185 .234 .371 r
.7649 .47403 m .76026 .47551 L .76025 .4754 L F
.488 .338 .361 r
.76024 .4753 m .7591 .47419 L .7602 .47509 L F
.294 .216 .637 r
.7602 .47509 m .75986 .47542 L .76024 .4753 L F
.488 .338 .361 r
.76072 .48014 m .7591 .47419 L .76024 .4753 L F
.7624 .48644 m .7591 .47419 L .76232 .48603 L F
.202 .327 .462 r
.76232 .48603 m .76225 .48578 L .77275 .48272 L F
.77275 .48272 m .76225 .48578 L .77262 .48222 L F
.76225 .48578 m .76218 .48553 L .77262 .48222 L F
.488 .338 .361 r
.76576 .4983 m .76525 .49682 L .76546 .49723 L F
.76525 .49682 m .7611 .48478 L .76503 .49602 L F
.76525 .49682 m .76503 .49602 L .76546 .49723 L F
.76317 .48918 m .7611 .48478 L .7624 .48644 L F
.76546 .49723 m .76503 .49602 L .76317 .48918 L F
.76503 .49602 m .7611 .48478 L .76317 .48918 L F
.202 .327 .462 r
.77548 .49273 m .76503 .49602 L .76361 .49078 L F
.77548 .49273 m .76361 .49078 L .77275 .48272 L F
.76361 .49078 m .76232 .48603 L .77275 .48272 L F
.488 .338 .361 r
.76525 .49682 m .75122 .47215 L .7611 .48478 L F
.76576 .4983 m .76555 .49792 L .76525 .49682 L F
.76555 .49792 m .75122 .47215 L .76525 .49682 L F
.208 .364 .496 r
.76546 .49723 m .76524 .49663 L .77591 .49394 L F
.488 .338 .361 r
.76289 .49313 m .76864 .50632 L .76899 .50733 L F
.76864 .50632 m .76943 .50813 L .76899 .50733 L F
.306 .251 .703 r
.75505 .50051 m .75535 .50157 L .76303 .498 L F
.208 .364 .496 r
.77591 .49394 m .76524 .49663 L .77548 .49273 L F
.76524 .49663 m .76503 .49602 L .77548 .49273 L F
.488 .338 .361 r
.75122 .47215 m .76289 .49313 L .76899 .50733 L F
.76938 .50846 m .76899 .50733 L .77003 .50975 L F
.75122 .47215 m .76899 .50733 L .76938 .50846 L F
.76289 .49313 m .76576 .4983 L .7669 .50135 L F
.76289 .49313 m .7669 .50135 L .76864 .50632 L F
.212 .401 .529 r
.78322 .51256 m .77374 .51143 L .78165 .50896 L F
.315 .282 .761 r
.75901 .51139 m .75961 .513 L .76542 .50939 L F
.488 .338 .361 r
.77233 .51501 m .77003 .50975 L .77121 .51222 L F
.77233 .51501 m .77121 .51222 L .77277 .51581 L F
.212 .401 .529 r
.77374 .51143 m .77121 .51222 L .7707 .51107 L F
.488 .338 .361 r
.77233 .51501 m .77395 .51798 L .77486 .51989 L F
.322 .313 .818 r
.76355 .52121 m .76446 .52312 L .77001 .5192 L F
.324 .449 .243 r
.76355 .52121 m .76252 .51907 L .76237 .51905 L F
.216 .44 .564 r
.7691 .51949 m .76355 .52121 L .76237 .51905 L F
.75514 .52798 m .7668 .52714 L .75644 .53034 L F
.75422 .52632 m .75942 .52666 L .75514 .52798 L F
.75942 .52666 m .7668 .52714 L .75514 .52798 L F
.327 .35 .879 r
.76498 .52395 m .75514 .52798 L .7655 .52477 L F
.76498 .52395 m .7655 .52477 L .77165 .52286 L F
.322 .313 .818 r
.76021 .51424 m .75043 .51871 L .7608 .51547 L F
.76021 .51424 m .7608 .51547 L .76613 .51381 L F
.17 0 .131 r
.74978 .45998 m .73926 .46394 L .74954 .46063 L F
.168 .159 .295 r
.73897 .4658 m .74925 .46249 L .73885 .46913 L F
.73884 .46948 m .74904 .46917 L .7471 .46979 L F
.73885 .46913 m .74904 .46917 L .73884 .46948 L F
.488 .339 .371 r
.7381 .46929 m .73867 .4742 L .73851 .47106 L F
.73867 .4742 m .73934 .48001 L .73871 .47317 L F
.73867 .4742 m .73871 .47317 L .73851 .47106 L F
.134 .033 .164 r
.73009 .46374 m .7403 .46045 L .73975 .46267 L F
.055 0 0 r
.73066 .463 m .74058 .46008 L .73009 .46374 L F
.74058 .46008 m .7403 .46045 L .73009 .46374 L F
.73244 .46068 m .74616 .458 L .73066 .463 L F
.74616 .458 m .75055 .45714 L .73066 .463 L F
.73244 .46068 m .74029 .45888 L .73821 .45955 L F
.134 .033 .164 r
.72895 .46821 m .73908 .46536 L .72872 .4691 L F
.73908 .46536 m .74925 .46249 L .73897 .4658 L F
.73908 .46536 m .73897 .4658 L .72872 .4691 L F
.74605 .4627 m .74925 .46249 L .73908 .46536 L F
.73919 .46491 m .73908 .46536 L .72895 .46821 L F
.74605 .4627 m .73908 .46536 L .73919 .46491 L F
.488 .339 .371 r
.7345 .45781 m .73744 .47193 L .73415 .45227 L F
.73744 .47193 m .73948 .4817 L .7376 .47132 L F
.73744 .47193 m .7376 .47132 L .73415 .45227 L F
.73415 .45227 m .7381 .46929 L .73291 .44584 L F
.7381 .46929 m .73867 .47176 L .73811 .46924 L F
.7381 .46929 m .73811 .46924 L .73291 .44584 L F
.73415 .45227 m .73766 .47105 L .7381 .46929 L F
.73766 .47105 m .73934 .48001 L .7381 .46929 L F
.134 .033 .164 r
.73992 .46258 m .75055 .45714 L .75002 .45933 L F
.7403 .46045 m .75055 .45714 L .73975 .46267 L F
.488 .339 .371 r
.73766 .47105 m .73948 .4817 L .73934 .48001 L F
.73415 .45227 m .7376 .47132 L .73766 .47105 L F
.7376 .47132 m .73948 .4817 L .73766 .47105 L F
.73939 .46166 m .73926 .46394 L .73976 .46264 L F
.7309 .43912 m .73877 .46247 L .73939 .46166 L F
.73877 .46247 m .73926 .46394 L .73939 .46166 L F
.055 0 0 r
.74058 .46008 m .75055 .45714 L .7403 .46045 L F
.17 0 .131 r
.74441 .45856 m .74119 .45882 L .74086 .45971 L F
.055 0 0 r
.74224 .45788 m .7521 .45507 L .74187 .45837 L F
0 0 0 r
.74633 .45693 m .74187 .45837 L .74119 .45882 L F
.488 .339 .371 r
.7309 .43912 m .73939 .46166 L .74086 .45819 L F
.73939 .46166 m .73976 .46264 L .7403 .46045 L F
.73939 .46166 m .7403 .46045 L .74086 .45819 L F
.134 .033 .164 r
.74605 .4627 m .74947 .4616 L .74925 .46249 L F
.244 .102 .408 r
.74954 .46063 m .73926 .46394 L .74266 .46379 L F
.74954 .46063 m .74266 .46379 L .74947 .4616 L F
.055 0 0 r
.74224 .45788 m .75282 .4541 L .7521 .45507 L F
.74261 .4574 m .75282 .4541 L .74224 .45788 L F
.488 .339 .371 r
.74086 .45819 m .7403 .46045 L .74119 .45882 L F
.7403 .46045 m .74086 .45971 L .74119 .45882 L F
.73291 .44584 m .73811 .46924 L .73926 .46394 L F
.73811 .46924 m .73919 .46491 L .73926 .46394 L F
.17 0 .131 r
.74497 .46096 m .73976 .46264 L .73926 .46394 L F
.244 .102 .408 r
.74266 .46379 m .73926 .46394 L .73919 .46491 L F
.17 0 .131 r
.75142 .45552 m .74119 .45882 L .74441 .45856 L F
.75142 .45552 m .74441 .45856 L .7511 .4564 L F
.055 0 0 r
.74616 .458 m .7511 .4564 L .75055 .45714 L F
.244 .102 .408 r
.74431 .46791 m .73867 .47176 L .74906 .46741 L F
.74431 .46791 m .74906 .46741 L .74913 .46636 L F
.294 .216 .637 r
.74984 .47851 m .73952 .48191 L .74986 .47861 L F
.185 .234 .371 r
.73912 .47764 m .74968 .47671 L .74482 .47826 L F
.73902 .47659 m .74968 .47671 L .73912 .47764 L F
.488 .339 .371 r
.74037 .49106 m .73393 .4619 L .72884 .4732 L F
.7399 .48602 m .73393 .4619 L .74037 .49106 L F
.185 .234 .371 r
.73902 .47659 m .74902 .46986 L .74968 .47671 L F
.73871 .47317 m .74902 .46986 L .73902 .47659 L F
.276 .171 .548 r
.73961 .47993 m .73934 .48001 L .73948 .4817 L F
.294 .216 .637 r
.74984 .47851 m .73948 .4817 L .73952 .48191 L F
.74982 .4784 m .73948 .4817 L .74984 .47851 L F
.168 .159 .295 r
.7471 .46979 m .74904 .46917 L .74902 .46986 L F
.276 .171 .548 r
.74898 .46845 m .73867 .47176 L .74021 .472 L F
.74898 .46845 m .74021 .472 L .74904 .46917 L F
.244 .102 .408 r
.74906 .46741 m .73867 .47176 L .74898 .46845 L F
.74431 .46791 m .73883 .46967 L .73867 .47176 L F
.168 .159 .295 r
.73884 .46948 m .73937 .4695 L .73883 .46967 L F
.488 .339 .371 r
.73856 .47728 m .73963 .48315 L .73948 .4817 L F
.7345 .45781 m .73854 .47776 L .73856 .47728 L F
.73854 .47776 m .73963 .48315 L .73856 .47728 L F
.7345 .45781 m .73393 .4619 L .73846 .48018 L F
.7345 .45781 m .73846 .48018 L .73854 .47776 L F
.168 .159 .295 r
.73872 .47282 m .74902 .46986 L .73871 .47317 L F
.195 .286 .422 r
.74048 .48712 m .75178 .48883 L .74142 .49212 L F
.488 .339 .371 r
.73963 .48315 m .74105 .49013 L .73954 .48212 L F
.74153 .49254 m .74163 .49302 L .74155 .49261 L F
.185 .234 .371 r
.74938 .47876 m .74988 .47882 L .7478 .47927 L F
.212 .401 .529 r
.74824 .51374 m .74864 .51464 L .74224 .51664 L F
.74009 .52193 m .74791 .51949 L .74166 .5255 L F
.73751 .51607 m .74791 .51949 L .74009 .52193 L F
.216 .44 .564 r
.75259 .52336 m .76237 .51905 L .76355 .52121 L F
.74166 .5255 m .752 .52228 L .75259 .52336 L F
.752 .52228 m .76237 .51905 L .75259 .52336 L F
.488 .339 .371 r
.74936 .51716 m .74128 .50089 L .74236 .50481 L F
.216 .44 .564 r
.74166 .5255 m .76355 .52121 L .74836 .52594 L F
.488 .339 .371 r
.74943 .51762 m .74236 .50481 L .75287 .5431 L F
.74936 .51716 m .74236 .50481 L .74943 .51762 L F
.202 .327 .462 r
.7311 .4954 m .73925 .49675 L .73208 .49902 L F
.488 .339 .371 r
.74128 .50089 m .73033 .47883 L .74244 .51336 L F
.74128 .50089 m .74244 .51336 L .75287 .5431 L F
.73963 .48315 m .73952 .48191 L .73948 .4817 L F
.185 .234 .371 r
.73912 .47764 m .74482 .47826 L .73934 .48001 L F
.488 .339 .371 r
.74776 .51265 m .74119 .4999 L .74859 .51497 L F
.74119 .4999 m .73033 .47883 L .74124 .50042 L F
.74119 .4999 m .74124 .50042 L .74859 .51497 L F
.276 .171 .548 r
.74284 .4789 m .73961 .47993 L .73948 .4817 L F
.74021 .472 m .73867 .47176 L .73873 .47247 L F
.208 .364 .496 r
.7575 .49974 m .75505 .50051 L .75462 .4993 L F
.212 .401 .529 r
.74824 .51374 m .75901 .51139 L .74864 .51464 L F
.488 .339 .371 r
.74497 .50484 m .74776 .51265 L .74611 .50789 L F
.74776 .51265 m .74859 .51497 L .74785 .51283 L F
.74776 .51265 m .74785 .51283 L .74611 .50789 L F
.74785 .51283 m .74859 .51497 L .74864 .51464 L F
.74497 .50484 m .74208 .49971 L .74776 .51265 L F
.212 .401 .529 r
.74824 .51374 m .75822 .50958 L .75901 .51139 L F
.74785 .51283 m .75822 .50958 L .74824 .51374 L F
.315 .282 .761 r
.75901 .51139 m .74924 .51624 L .75961 .513 L F
.75262 .51339 m .74924 .51624 L .75901 .51139 L F
.322 .313 .818 r
.76021 .51424 m .74924 .51624 L .75043 .51871 L F
.75961 .513 m .74924 .51624 L .76021 .51424 L F
.32 .297 .786 r
.78466 .48179 m .77691 .48425 L .7756 .48113 L F
.327 .329 .843 r
.78207 .4713 m .77269 .47429 L .77049 .47018 L F
.78279 .47107 m .77045 .4701 L .77787 .46261 L F
.78207 .4713 m .77045 .4701 L .78279 .47107 L F
.324 .449 .243 r
.77641 .48306 m .7739 .47706 L .77269 .47429 L F
.77641 .48306 m .77269 .47429 L .77268 .47425 L F
.488 .338 .361 r
.78262 .46886 m .78298 .47139 L .7828 .47106 L F
.78262 .46886 m .7828 .47106 L .78056 .46586 L F
.78297 .4713 m .78733 .48154 L .78298 .47139 L F
.78671 .47828 m .78733 .48154 L .78297 .4713 L F
.78733 .48154 m .784 .47385 L .78298 .47139 L F
.213 .4 .527 r
.79276 .4674 m .78262 .47063 L .78461 .47525 L F
.488 .338 .361 r
.78056 .46586 m .7828 .47106 L .77824 .46249 L F
.78262 .46886 m .77824 .46249 L .77815 .46232 L F
.219 .483 .597 r
.78419 .45306 m .774 .45634 L .77612 .45942 L F
.217 .438 .56 r
.7885 .45938 m .77834 .46264 L .78048 .46664 L F
.488 .338 .361 r
.78733 .48154 m .78741 .482 L .784 .47385 L F
.213 .4 .527 r
.79276 .4674 m .78461 .47525 L .79675 .47666 L F
.488 .338 .361 r
.78854 .48421 m .78741 .482 L .78625 .47581 L F
.213 .4 .527 r
.78461 .47525 m .78661 .47987 L .79675 .47666 L F
.217 .438 .56 r
.7885 .45938 m .78048 .46664 L .79276 .4674 L F
.78048 .46664 m .78262 .47063 L .79276 .4674 L F
.216 .538 .637 r
.78007 .44882 m .77193 .45423 L .78419 .45306 L F
.77193 .45423 m .774 .45634 L .78419 .45306 L F
.488 .338 .361 r
.7733 .45532 m .77732 .46116 L .77326 .45545 L F
.219 .483 .597 r
.78419 .45306 m .77617 .45949 L .7885 .45938 L F
.77617 .45949 m .77834 .46264 L .7885 .45938 L F
0 0 0 r
.75449 .45346 m .7443 .45675 L .75415 .45368 L F
.32 .297 .786 r
.78741 .482 m .7852 .48162 L .78702 .48105 L F
.209 .365 .495 r
.79675 .47666 m .78661 .47987 L .78702 .48105 L F
.79476 .47859 m .78702 .48105 L .78834 .48486 L F
.79675 .47666 m .78702 .48105 L .79476 .47859 L F
.78702 .48105 m .77929 .48349 L .78834 .48486 L F
.294 .216 .637 r
.75192 .48932 m .74163 .49302 L .752 .48974 L F
.7423 .49237 m .74163 .49302 L .75192 .48932 L F
.202 .327 .462 r
.74283 .49734 m .75462 .4993 L .74333 .49916 L F
.488 .339 .371 r
.74467 .50378 m .74447 .50339 L .74497 .50484 L F
.74447 .50339 m .72884 .4732 L .74474 .50438 L F
.74447 .50339 m .74474 .50438 L .74497 .50484 L F
.74163 .49302 m .74003 .49053 L .74425 .50257 L F
.74163 .49302 m .74425 .50257 L .7424 .49575 L F
.202 .327 .462 r
.74333 .49916 m .75462 .4993 L .74425 .50257 L F
.208 .364 .496 r
.74446 .50318 m .75462 .4993 L .75505 .50051 L F
.74425 .50257 m .75462 .4993 L .74446 .50318 L F
.488 .339 .371 r
.74924 .51624 m .74859 .51497 L .74936 .51716 L F
.74859 .51497 m .73033 .47883 L .74936 .51716 L F
.208 .364 .496 r
.74648 .50777 m .75649 .50463 L .75822 .50958 L F
.306 .251 .703 r
.74653 .5032 m .74523 .50361 L .74497 .50484 L F
.74719 .49424 m .74163 .49302 L .7424 .49575 L F
.324 .449 .243 r
.77988 .49305 m .77998 .49302 L .77986 .49301 L F
.488 .339 .371 r
.74924 .51624 m .74943 .51762 L .752 .52228 L F
.74924 .51624 m .752 .52228 L .75043 .51871 L F
.74943 .51762 m .75287 .5431 L .75318 .52444 L F
.322 .313 .818 r
.76355 .52121 m .7541 .52634 L .76446 .52312 L F
.7571 .52322 m .7541 .52634 L .76355 .52121 L F
.327 .35 .879 r
.76498 .52395 m .7541 .52634 L .75514 .52798 L F
.76446 .52312 m .7541 .52634 L .76498 .52395 L F
.303 .236 .673 r
.78954 .50378 m .78265 .50328 L .78239 .50222 L F
.78954 .50378 m .78324 .50575 L .78265 .50328 L F
.324 .449 .243 r
.7845 .51288 m .78408 .51003 L .78324 .50575 L F
.7845 .51288 m .78324 .50575 L .7831 .50516 L F
.327 .35 .879 r
.76279 .53103 m .75801 .53251 L .75918 .53437 L F
.488 .339 .371 r
.7541 .52634 m .75405 .52703 L .75644 .53034 L F
.7541 .52634 m .75644 .53034 L .75514 .52798 L F
.75801 .53251 m .75287 .5431 L .75918 .53437 L F
.75405 .52703 m .75287 .5431 L .75801 .53251 L F
.76057 .53622 m .75995 .53521 L .75918 .53437 L F
.76336 .53993 m .76092 .53654 L .76057 .53622 L F
.76092 .53654 m .75995 .53521 L .76057 .53622 L F
.75287 .5431 m .76336 .53993 L .76057 .53622 L F
.75895 .53469 m .76057 .53622 L .75918 .53437 L F
.75287 .5431 m .76057 .53622 L .75895 .53469 L F
.325 .395 .949 r
.77312 .53514 m .76408 .53971 L .77439 .53654 L F
.76821 .53665 m .76408 .53971 L .77312 .53514 L F
.213 .544 .643 r
.76455 .53996 m .77545 .53736 L .76515 .54053 L F
.77192 .53769 m .77545 .53736 L .76455 .53996 L F
.325 .395 .949 r
.76821 .53665 m .7628 .53832 L .76408 .53971 L F
.488 .339 .371 r
.76336 .53993 m .76408 .53971 L .7628 .53832 L F
.76336 .53993 m .7628 .53832 L .76092 .53654 L F
.327 .35 .879 r
.76835 .52931 m .75918 .53437 L .76952 .53117 L F
.76279 .53103 m .75918 .53437 L .76835 .52931 L F
.325 .395 .949 r
.76952 .53117 m .75918 .53437 L .7632 .53421 L F
.76952 .53117 m .7632 .53421 L .77029 .53202 L F
.143 .058 .187 r
.80587 .52281 m .79508 .52873 L .80479 .52835 L F
.488 .338 .361 r
.79598 .52427 m .79499 .52917 L .79576 .5242 L F
.172 .171 .306 r
.79568 .52226 m .79564 .52597 L .80587 .52281 L F
.488 .338 .361 r
.79575 .51558 m .79568 .52185 L .79547 .51526 L F
.79736 .51738 m .79568 .52185 L .79575 .51558 L F
.143 .058 .187 r
.80587 .52281 m .79564 .52597 L .79508 .52873 L F
.187 .241 .376 r
.79524 .51415 m .79572 .51857 L .80592 .51541 L F
.80494 .50657 m .79477 .50974 L .79524 .51415 L F
.204 .329 .462 r
.79688 .4898 m .79061 .49177 L .79147 .49491 L F
.80022 .48664 m .79061 .49177 L .79688 .4898 L F
.324 .449 .243 r
.7805 .49495 m .77992 .49317 L .77998 .49302 L F
.313 .267 .732 r
.78776 .49267 m .7805 .49495 L .77958 .49214 L F
.324 .449 .243 r
.77986 .49301 m .7783 .48822 L .77691 .48425 L F
.7783 .48822 m .77646 .48318 L .77691 .48425 L F
.209 .365 .495 r
.79675 .47666 m .78834 .48486 L .80022 .48664 L F
.78834 .48486 m .79008 .48984 L .80022 .48664 L F
.488 .338 .361 r
.79008 .48984 m .79061 .49177 L .78841 .48503 L F
.204 .329 .462 r
.80022 .48664 m .79147 .49491 L .80301 .4968 L F
.79147 .49491 m .79286 .49998 L .80301 .4968 L F
.197 .29 .424 r
.80301 .4968 m .79286 .49998 L .79337 .50258 L F
.7981 .5011 m .79337 .50258 L .79381 .50486 L F
.80301 .4968 m .79337 .50258 L .7981 .5011 L F
.324 .449 .243 r
.78261 .50313 m .78169 .49932 L .77998 .49302 L F
.78169 .49932 m .77992 .49317 L .7805 .49495 L F
.204 .329 .462 r
.79061 .49177 m .78436 .49374 L .79147 .49491 L F
.172 .171 .306 r
.80592 .51541 m .79572 .51857 L .79568 .52226 L F
.289 .199 .602 r
.7904 .51428 m .78465 .51389 L .78454 .51315 L F
.324 .449 .243 r
.78463 .5129 m .78454 .51315 L .78453 .51306 L F
.289 .199 .602 r
.7951 .51282 m .78454 .51315 L .79421 .50688 L F
.7904 .51428 m .78454 .51315 L .7951 .51282 L F
.324 .449 .243 r
.7845 .51288 m .78463 .5129 L .78408 .51003 L F
.78463 .5129 m .78453 .51306 L .78408 .51003 L F
.289 .199 .602 r
.78454 .51315 m .78408 .51003 L .79421 .50688 L F
.188 0 0 r
.91616 .7805 m .91114 .78083 L .90943 .78478 L F
.196 0 0 r
.91616 .7805 m .91748 .776 L .91114 .78083 L F
.197 .288 .423 r
.78178 .3992 m .80185 .39255 L .80103 .38843 L F
.174 .182 .318 r
.78182 .40236 m .80185 .39255 L .78178 .3992 L F
.322 .456 .293 r
.54602 .45045 m .5463 .4449 L .54777 .44129 L F
.189 0 0 r
.90235 .78858 m .9071 .78802 L .90943 .78478 L F
.154 0 0 r
.90235 .78858 m .89998 .79089 L .9071 .78802 L F
.093 0 .026 r
.55132 .4526 m .5706 .44614 L .5718 .44413 L F
.176 .196 .334 r
.5512 .45651 m .5706 .44614 L .55132 .4526 L F
.324 .45 .25 r
.72238 .36871 m .71856 .41275 L .7162 .35974 L F
.72238 .36871 m .71867 .41669 L .71856 .41275 L F
.474 .343 .506 r
.27213 .52911 m .28591 .51275 L .27072 .53189 L F
.218 .459 .578 r
.55658 .4697 m .57349 .45976 L .55418 .46618 L F
.322 .456 .293 r
.55658 .4697 m .52512 .43508 L .52615 .44135 L F
.55658 .4697 m .5232 .42855 L .52512 .43508 L F
.55418 .46618 m .5232 .42855 L .55658 .4697 L F
.55658 .4697 m .52618 .44675 L .52522 .4508 L F
.52615 .44135 m .52618 .44675 L .55658 .4697 L F
.261 0 0 r
.83103 .81271 m .82814 .8151 L .83269 .81578 L F
.83532 .81359 m .83103 .81271 L .83269 .81578 L F
.324 .45 .25 r
.73948 .42322 m .73986 .42849 L .71772 .4187 L F
.314 .456 .34 r
.28175 .61779 m .26232 .57865 L .26736 .58706 L F
.27848 .61835 m .26232 .57865 L .28175 .61779 L F
.464 0 0 r
.77471 .69819 m .77555 .71097 L .77592 .71063 L F
.466 0 0 r
.77471 .69819 m .77515 .71179 L .77555 .71097 L F
.459 0 0 r
.77135 .70142 m .77515 .71179 L .77471 .69819 L F
.464 0 0 r
.77592 .71063 m .77594 .71062 L .77471 .69819 L F
.077 0 0 r
.77135 .70142 m .80672 .68463 L .79928 .6883 L F
.77471 .69819 m .80672 .68463 L .77135 .70142 L F
.314 .456 .34 r
.24188 .5405 m .25399 .53152 L .25294 .53964 L F
.221 .515 .619 r
.71011 .35262 m .69641 .3665 L .7162 .35974 L F
.71011 .35262 m .69025 .35944 L .69641 .3665 L F
.419 0 0 r
.81049 .80628 m .81345 .81017 L .81313 .80359 L F
.81345 .81017 m .81601 .80754 L .81313 .80359 L F
.444 0 0 r
.81313 .80359 m .81055 .79977 L .81049 .80628 L F
.81313 .80359 m .81108 .79923 L .81055 .79977 L F
.188 0 0 r
.90943 .78478 m .91409 .78448 L .91616 .7805 L F
.173 0 0 r
.90943 .78478 m .9071 .78802 L .91409 .78448 L F
.041 0 0 r
.24139 .5179 m .22585 .52182 L .24403 .51559 L F
.24139 .5179 m .22318 .52413 L .22585 .52182 L F
.39 0 0 r
.81345 .81017 m .81714 .81341 L .81601 .80754 L F
.81959 .81088 m .81601 .80754 L .81714 .81341 L F
.323 .455 .279 r
.552 .29975 m .56355 .30894 L .5734 .29252 L F
.217 .423 .546 r
.77409 .3778 m .78838 .35904 L .76827 .36583 L F
.77409 .3778 m .79416 .37107 L .78838 .35904 L F
.324 .448 .236 r
.77409 .3778 m .75198 .38388 L .78182 .40236 L F
.76827 .36583 m .75198 .38388 L .77409 .3778 L F
.123 0 0 r
.8395 .81346 m .84266 .81136 L .84245 .81139 L F
.218 .474 .591 r
.47885 .54066 m .49791 .53449 L .50494 .54341 L F
.174 .182 .318 r
.78182 .40236 m .80192 .39572 L .80185 .39255 L F
.099 0 .042 r
.7811 .40403 m .80192 .39572 L .78182 .40236 L F
.324 .448 .236 r
.75198 .38388 m .7811 .40403 L .78182 .40236 L F
.123 0 0 r
.8395 .81346 m .83973 .81342 L .84266 .81136 L F
.119 0 0 r
.91398 .79062 m .84266 .81136 L .83973 .81342 L F
.91122 .7903 m .84266 .81136 L .91398 .79062 L F
.322 .456 .293 r
.55898 .48041 m .55546 .47687 L .55201 .47136 L F
.354 0 0 r
.81959 .81088 m .81714 .81341 L .8214 .81584 L F
.8237 .81344 m .81959 .81088 L .8214 .81584 L F
.444 0 0 r
.81049 .80628 m .81055 .79977 L .80842 .80193 L F
.176 .196 .334 r
.5512 .45651 m .5705 .45006 L .5706 .44614 L F
.199 .307 .443 r
.55223 .46142 m .5705 .45006 L .5512 .45651 L F
.121 0 0 r
.90426 .79039 m .89998 .79089 L .89984 .791 L F
.154 0 0 r
.90426 .79039 m .9071 .78802 L .89998 .79089 L F
.315 .456 .334 r
.30179 .59027 m .32104 .58921 L .31548 .58668 L F
.121 0 0 r
.90409 .7905 m .90426 .79039 L .89984 .791 L F
.211 .382 .512 r
.55418 .46618 m .57155 .45497 L .55223 .46142 L F
.55418 .46618 m .57349 .45976 L .57155 .45497 L F
.322 .456 .293 r
.55418 .46618 m .49142 .3228 L .49032 .32652 L F
.55418 .46618 m .49345 .32097 L .49142 .3228 L F
.55223 .46142 m .49345 .32097 L .55418 .46618 L F
.55418 .46618 m .49319 .34466 L .5232 .42855 L F
.49032 .32652 m .49319 .34466 L .55418 .46618 L F
.216 .443 .566 r
.47199 .53004 m .49791 .53449 L .47885 .54066 L F
.181 0 0 r
.83532 .81359 m .83269 .81578 L .83713 .81543 L F
.8395 .81346 m .83532 .81359 L .83713 .81543 L F
.199 .307 .443 r
.55223 .46142 m .57155 .45497 L .5705 .45006 L F
.322 .456 .293 r
.55201 .47136 m .54906 .46455 L .54602 .45045 L F
.322 .456 .289 r
.54986 .47361 m .5718 .44413 L .5706 .44614 L F
.322 .456 .293 r
.54906 .46455 m .54698 .45728 L .54602 .45045 L F
.322 .456 .289 r
.54379 .46037 m .5718 .44413 L .54986 .47361 L F
.5449 .44417 m .5718 .44413 L .54379 .46037 L F
.54582 .44012 m .5718 .44413 L .5449 .44417 L F
.5718 .44413 m .54575 .43471 L .53888 .39046 L F
.54582 .44012 m .54575 .43471 L .5718 .44413 L F
.121 .555 .553 r
.59493 .51685 m .57018 .52358 L .5896 .51734 L F
.322 .456 .289 r
.59493 .51685 m .57155 .45497 L .57349 .45976 L F
.59493 .51685 m .5896 .51734 L .57155 .45497 L F
.169 0 0 r
.92211 .77602 m .91748 .776 L .91616 .7805 L F
.185 .24 .379 r
.44548 .43737 m .46503 .44317 L .44602 .44967 L F
.44548 .43737 m .46443 .43085 L .46503 .44317 L F
.323 .454 .273 r
.63835 .43686 m .59278 .2855 L .59524 .2858 L F
.113 0 0 r
.82897 .79346 m .87868 .79522 L .82477 .79695 L F
.82897 .79346 m .88828 .79144 L .87868 .79522 L F
.145 0 0 r
.91136 .78775 m .9071 .78802 L .90426 .79039 L F
.173 0 0 r
.91136 .78775 m .91409 .78448 L .9071 .78802 L F
.311 0 0 r
.8237 .81344 m .8214 .81584 L .82601 .81734 L F
.82814 .8151 m .8237 .81344 L .82601 .81734 L F
.473 .343 .51 r
.28999 .61984 m .2928 .61995 L .27981 .6015 L F
.239 .444 .935 r
.28999 .61984 m .31122 .61405 L .2928 .61995 L F
.217 .501 .614 r
.27478 .61685 m .25648 .62274 L .25268 .61934 L F
.204 .575 .658 r
.27848 .61835 m .25648 .62274 L .27478 .61685 L F
.169 0 0 r
.91616 .7805 m .92054 .78053 L .92211 .77602 L F
.164 0 0 r
.91616 .7805 m .91409 .78448 L .92054 .78053 L F
.323 .455 .279 r
.60952 .43701 m .60065 .38204 L .59885 .38697 L F
.324 .446 .229 r
.77925 .39832 m .79961 .38408 L .80103 .38843 L F
.099 0 .042 r
.7811 .40403 m .80123 .39739 L .80192 .39572 L F
.077 0 0 r
.80123 .39739 m .7811 .40403 L .7799 .40616 L F
.80123 .39739 m .7799 .40616 L .80007 .3995 L F
.324 .446 .229 r
.80007 .3995 m .80103 .38843 L .80185 .39255 L F
.156 .11 .244 r
.80007 .3995 m .7799 .40616 L .77949 .41004 L F
.80007 .3995 m .77949 .41004 L .79971 .40339 L F
.324 .446 .229 r
.79971 .40339 m .80103 .38843 L .80007 .3995 L F
.79971 .40339 m .77925 .39832 L .80103 .38843 L F
.77925 .39832 m .79416 .37107 L .79961 .38408 L F
.254 0 0 r
.82814 .8151 m .82601 .81734 L .83075 .81783 L F
.83269 .81578 m .82814 .8151 L .83075 .81783 L F
.077 0 0 r
.87664 .6605 m .88027 .66741 L .87826 .66615 L F
.88413 .6597 m .88027 .66741 L .87664 .6605 L F
.461 0 0 r
.77135 .70142 m .7751 .71205 L .77515 .71179 L F
.77506 .71228 m .7751 .71205 L .77135 .70142 L F
.77135 .70142 m .77501 .71258 L .77506 .71228 L F
.448 0 0 r
.77135 .70142 m .77515 .71538 L .7751 .71509 L F
.455 0 0 r
.7751 .71509 m .77499 .71398 L .77135 .70142 L F
.077 0 0 r
.76994 .70409 m .79928 .6883 L .79325 .69179 L F
.77135 .70142 m .79928 .6883 L .76994 .70409 L F
.123 0 0 r
.83713 .81543 m .83973 .81342 L .8395 .81346 L F
.324 .448 .236 r
.75198 .38388 m .7799 .40616 L .7811 .40403 L F
.123 0 0 r
.83713 .81543 m .83738 .81538 L .83973 .81342 L F
.119 0 0 r
.91613 .79121 m .83973 .81342 L .83738 .81538 L F
.91398 .79062 m .83973 .81342 L .91613 .79121 L F
.323 .455 .279 r
.63834 .50156 m .61722 .43839 L .61876 .44338 L F
.61876 .44338 m .634 .50431 L .63834 .50156 L F
.145 0 0 r
.90426 .79039 m .9081 .79015 L .91136 .78775 L F
.121 0 0 r
.9079 .79026 m .90426 .79039 L .90409 .7905 L F
.9079 .79026 m .9081 .79015 L .90426 .79039 L F
.155 0 0 r
.91815 .78452 m .91409 .78448 L .91136 .78775 L F
.164 0 0 r
.91815 .78452 m .92054 .78053 L .91409 .78448 L F
.314 .456 .34 r
.27848 .61835 m .25814 .5691 L .26232 .57865 L F
.27478 .61685 m .25814 .5691 L .27848 .61835 L F
.323 .454 .273 r
.64259 .43857 m .64049 .43133 L .6343 .4189 L F
.64049 .43133 m .63762 .4245 L .6343 .4189 L F
.212 .39 .518 r
.67993 .41817 m .63762 .4245 L .64049 .43133 L F
.324 .446 .229 r
.80123 .39739 m .80185 .39255 L .80192 .39572 L F
.80007 .3995 m .80185 .39255 L .80123 .39739 L F
.14 .061 .2 r
.23975 .52201 m .22318 .52413 L .24139 .5179 L F
.23975 .52201 m .22151 .52824 L .22318 .52413 L F
.314 .456 .34 r
.25294 .53964 m .2533 .54899 L .24188 .5405 L F
.322 .456 .289 r
.54986 .47361 m .5706 .44614 L .55643 .48565 L F
.56329 .49612 m .5706 .44614 L .5705 .45006 L F
.55643 .48565 m .5706 .44614 L .56329 .49612 L F
.215 .419 .543 r
.63681 .43185 m .61722 .43839 L .61502 .43408 L F
.206 .347 .479 r
.63835 .43686 m .61722 .43839 L .63681 .43185 L F
.63835 .43686 m .61876 .44338 L .61722 .43839 L F
.191 .261 .398 r
.63891 .44141 m .61876 .44338 L .63835 .43686 L F
.22 .507 .615 r
.63462 .42753 m .61502 .43408 L .61267 .43145 L F
.215 .419 .543 r
.63681 .43185 m .61502 .43408 L .63462 .42753 L F
.171 .598 .632 r
.63229 .42487 m .61267 .43145 L .6107 .43108 L F
.22 .507 .615 r
.63462 .42753 m .61267 .43145 L .63229 .42487 L F
.171 .598 .632 r
.63229 .42487 m .6107 .43108 L .63035 .42449 L F
.093 0 .026 r
.63035 .42449 m .6107 .43108 L .60956 .43308 L F
.176 .196 .334 r
.62924 .42649 m .60956 .43308 L .60952 .43701 L F
.093 0 .026 r
.63035 .42449 m .60956 .43308 L .62924 .42649 L F
.199 .307 .443 r
.62923 .43042 m .60952 .43701 L .61059 .44195 L F
.176 .196 .334 r
.62924 .42649 m .60952 .43701 L .62923 .43042 L F
.323 .455 .279 r
.61876 .44338 m .62884 .50473 L .634 .50431 L F
.6193 .44792 m .62884 .50473 L .61876 .44338 L F
.191 .261 .398 r
.63891 .44141 m .6193 .44792 L .61876 .44338 L F
.211 .382 .512 r
.63032 .43538 m .61254 .44677 L .63226 .44022 L F
.63032 .43538 m .61059 .44195 L .61254 .44677 L F
.199 .307 .443 r
.62923 .43042 m .61059 .44195 L .63032 .43538 L F
.323 .454 .273 r
.62744 .43845 m .64259 .43857 L .62436 .41861 L F
.64259 .43857 m .6343 .4189 L .62436 .41861 L F
.152 .098 .234 r
.63835 .44448 m .6193 .44792 L .63891 .44141 L F
.323 .455 .279 r
.6193 .44792 m .62301 .50277 L .62884 .50473 L F
.6193 .44792 m .61666 .49843 L .62301 .50277 L F
.61871 .45099 m .61666 .49843 L .6193 .44792 L F
.152 .098 .234 r
.63835 .44448 m .61871 .45099 L .6193 .44792 L F
0 0 0 r
.6368 .44535 m .61871 .45099 L .63835 .44448 L F
.323 .455 .279 r
.61871 .45099 m .60997 .49183 L .61666 .49843 L F
.60313 .48311 m .60997 .49183 L .61871 .45099 L F
.59635 .47252 m .61871 .45099 L .61712 .45187 L F
.60313 .48311 m .61871 .45099 L .59635 .47252 L F
0 0 0 r
.6368 .44535 m .61712 .45187 L .61871 .45099 L F
.212 .566 .652 r
.6346 .44382 m .61712 .45187 L .6368 .44535 L F
.6346 .44382 m .61489 .45035 L .61712 .45187 L F
.218 .459 .578 r
.63226 .44022 m .61489 .45035 L .6346 .44382 L F
.63226 .44022 m .61254 .44677 L .61489 .45035 L F
.323 .454 .273 r
.62744 .43845 m .64011 .4559 L .64259 .43857 L F
.64011 .4559 m .64359 .45095 L .64259 .43857 L F
.64359 .45095 m .64367 .44538 L .64259 .43857 L F
.219 .45 .568 r
.76827 .36583 m .78241 .34831 L .76226 .35516 L F
.76827 .36583 m .78838 .35904 L .78241 .34831 L F
.324 .448 .236 r
.76827 .36583 m .75063 .38465 L .75198 .38388 L F
.76226 .35516 m .75063 .38465 L .76827 .36583 L F
.176 0 0 r
.83269 .81578 m .83075 .81783 L .83539 .81728 L F
.83713 .81543 m .83269 .81578 L .83539 .81728 L F
.425 0 0 r
.81183 .81259 m .81345 .81017 L .81049 .80628 L F
.451 0 0 r
.80882 .80874 m .81049 .80628 L .80741 .80341 L F
.425 0 0 r
.80882 .80874 m .81183 .81259 L .81049 .80628 L F
.451 0 0 r
.81049 .80628 m .80842 .80193 L .80741 .80341 L F
.391 0 0 r
.81183 .81259 m .8156 .81574 L .81345 .81017 L F
.8156 .81574 m .81714 .81341 L .81345 .81017 L F
.322 .456 .293 r
.57018 .52358 m .53668 .49215 L .56409 .52174 L F
.57018 .52358 m .53008 .48017 L .53668 .49215 L F
.186 .596 .652 r
.5896 .51734 m .57018 .52358 L .56409 .52174 L F
.155 0 0 r
.91136 .78775 m .91507 .78779 L .91815 .78452 L F
.137 0 0 r
.91136 .78775 m .9081 .79015 L .91507 .78779 L F
.218 .444 .565 r
.67707 .41129 m .6343 .4189 L .63762 .4245 L F
.212 .39 .518 r
.67993 .41817 m .67707 .41129 L .63762 .4245 L F
.215 .439 .565 r
.27101 .61343 m .25268 .61934 L .2492 .61436 L F
.217 .501 .614 r
.27478 .61685 m .25268 .61934 L .27101 .61343 L F
.35 0 0 r
.8156 .81574 m .81995 .81804 L .81714 .81341 L F
.8214 .81584 m .81714 .81341 L .81995 .81804 L F
.324 .45 .25 r
.71856 .41275 m .71011 .35262 L .7162 .35974 L F
.473 .343 .51 r
.28206 .6059 m .28999 .61984 L .27981 .6015 L F
.28206 .6059 m .28692 .61704 L .28999 .61984 L F
.239 .444 .935 r
.28999 .61984 m .30844 .61393 L .31122 .61405 L F
.326 .378 .925 r
.28692 .61704 m .30844 .61393 L .28999 .61984 L F
.315 .456 .334 r
.28075 .50301 m .29065 .5191 L .29294 .51269 L F
.015 0 0 r
.73654 .56791 m .75706 .56166 L .75344 .55401 L F
.323 .454 .273 r
.63681 .43185 m .59278 .2855 L .63835 .43686 L F
.63681 .43185 m .57179 .29257 L .59278 .2855 L F
.324 .446 .229 r
.78009 .39633 m .79416 .37107 L .77925 .39832 L F
.78009 .39633 m .78838 .35904 L .79416 .37107 L F
.488 .339 .371 r
.7443 .45675 m .75705 .44947 L .7552 .449 L F
.254 .448 .951 r
.75705 .44947 m .77532 .44249 L .7552 .449 L F
.302 0 0 r
.8214 .81584 m .81995 .81804 L .82468 .81939 L F
.82601 .81734 m .8214 .81584 L .82468 .81939 L F
.216 .443 .566 r
.47199 .53004 m .49108 .52381 L .49791 .53449 L F
.214 .415 .542 r
.46555 .51797 m .49108 .52381 L .47199 .53004 L F
.122 0 0 r
.83713 .81543 m .83539 .81728 L .83565 .81722 L F
.83565 .81722 m .83738 .81538 L .83713 .81543 L F
.119 0 0 r
.91764 .79206 m .83738 .81538 L .83565 .81722 L F
.91613 .79121 m .83738 .81538 L .91764 .79206 L F
.485 .343 .431 r
.57303 .4253 m .5744 .42336 L .56265 .41261 L F
.322 .456 .289 r
.56329 .49612 m .5705 .45006 L .57025 .50472 L F
.5705 .45006 m .57708 .51122 L .57025 .50472 L F
.5705 .45006 m .58359 .51546 L .57708 .51122 L F
.57155 .45497 m .58359 .51546 L .5705 .45006 L F
.193 .278 .416 r
.44602 .44967 m .46684 .45651 L .44778 .46298 L F
.44602 .44967 m .46503 .44317 L .46684 .45651 L F
.137 0 0 r
.91144 .79019 m .91507 .78779 L .9081 .79015 L F
.12 0 0 r
.91122 .7903 m .9081 .79015 L .9079 .79026 L F
.91122 .7903 m .91144 .79019 L .9081 .79015 L F
.136 0 0 r
.92418 .78091 m .92054 .78053 L .91815 .78452 L F
.92418 .78091 m .92598 .77641 L .92054 .78053 L F
.315 .456 .334 r
.30179 .59027 m .31548 .58668 L .30977 .58185 L F
.243 0 0 r
.82601 .81734 m .82468 .81939 L .82955 .8197 L F
.83075 .81783 m .82601 .81734 L .82955 .8197 L F
.324 .448 .236 r
.754 .38556 m .7799 .40616 L .75198 .38388 L F
.754 .38556 m .77949 .41004 L .7799 .40616 L F
.113 0 0 r
.82477 .79695 m .87868 .79522 L .86865 .79861 L F
.216 .556 .645 r
.70428 .34756 m .69025 .35944 L .71011 .35262 L F
.70428 .34756 m .68433 .35444 L .69025 .35944 L F
.322 .456 .289 r
.57155 .45497 m .5896 .51734 L .58359 .51546 L F
.314 .456 .34 r
.24188 .5405 m .2533 .54899 L .25507 .55901 L F
.21 .388 .519 r
.26754 .60842 m .2492 .61436 L .24638 .60827 L F
.215 .439 .565 r
.27101 .61343 m .2492 .61436 L .26754 .60842 L F
.314 .456 .34 r
.27101 .61343 m .25814 .5691 L .27478 .61685 L F
.175 .2 .342 r
.23927 .52752 m .22151 .52824 L .23975 .52201 L F
.23927 .52752 m .221 .53375 L .22151 .52824 L F
.136 0 0 r
.91815 .78452 m .92153 .78489 L .92418 .78091 L F
.134 0 0 r
.91815 .78452 m .91507 .78779 L .92153 .78489 L F
.429 0 0 r
.7774 .72384 m .77671 .72175 L .76994 .70409 L F
.077 0 0 r
.77054 .70614 m .79325 .69179 L .78891 .69494 L F
.76994 .70409 m .79325 .69179 L .77054 .70614 L F
.461 0 0 r
.78187 .73171 m .80741 .80341 L .7819 .73171 L F
.459 0 0 r
.78122 .73139 m .80741 .80341 L .78187 .73171 L F
.461 0 0 r
.80741 .80341 m .78049 .73055 L .80673 .80439 L F
.452 0 0 r
.80741 .80341 m .78077 .73094 L .78049 .73055 L F
.461 0 0 r
.80741 .80341 m .78202 .7317 L .7819 .73171 L F
.80741 .80341 m .78228 .73168 L .78202 .7317 L F
.451 0 0 r
.80741 .80341 m .80673 .80439 L .80882 .80874 L F
.323 .454 .273 r
.6343 .4189 m .62794 .41384 L .62436 .41861 L F
.6343 .4189 m .63094 .41519 L .62794 .41384 L F
.22 .512 .618 r
.6738 .40562 m .63094 .41519 L .6343 .4189 L F
.218 .444 .565 r
.67707 .41129 m .6738 .40562 L .6343 .4189 L F
.066 0 0 r
.53128 .29161 m .54916 .28623 L .52981 .2933 L F
.53128 .29161 m .5506 .28455 L .54916 .28623 L F
.473 .343 .51 r
.28442 .61229 m .28692 .61704 L .28206 .6059 L F
.326 .378 .925 r
.28692 .61704 m .30539 .61112 L .30844 .61393 L F
.319 .304 .804 r
.28442 .61229 m .30539 .61112 L .28692 .61704 L F
.169 0 0 r
.83075 .81783 m .82955 .8197 L .83431 .81897 L F
.83539 .81728 m .83075 .81783 L .83431 .81897 L F
.323 .455 .279 r
.59885 .38697 m .59602 .38969 L .60952 .43701 L F
.473 .343 .51 r
.27428 .59785 m .26732 .56606 L .2526 .52607 L F
.27428 .59785 m .2526 .52607 L .25381 .53101 L F
.25381 .53101 m .25994 .57404 L .27428 .59785 L F
.314 .456 .34 r
.26472 .60231 m .25507 .55901 L .26754 .60842 L F
.24188 .5405 m .25507 .55901 L .26472 .60231 L F
.27101 .61343 m .25507 .55901 L .25814 .5691 L F
.26754 .60842 m .25507 .55901 L .27101 .61343 L F
.473 .343 .51 r
.26031 .58544 m .27428 .59785 L .2612 .58241 L F
.207 .363 .497 r
.24629 .60688 m .24188 .5405 L .26425 .60104 L F
.473 .343 .51 r
.26031 .58544 m .2475 .60416 L .27428 .59785 L F
.27428 .59785 m .26107 .57839 L .2612 .58241 L F
.27428 .59785 m .25994 .57404 L .26107 .57839 L F
.146 .393 .755 r
.2928 .59182 m .27428 .59785 L .27347 .59804 L F
.29143 .5922 m .27347 .59804 L .2475 .60416 L F
.2928 .59182 m .27347 .59804 L .29143 .5922 L F
.207 .363 .497 r
.24638 .60827 m .24629 .60688 L .26472 .60231 L F
.24629 .60688 m .26425 .60104 L .26472 .60231 L F
.22358 .54668 m .24188 .5405 L .24638 .60827 L F
.21 .388 .519 r
.26754 .60842 m .24638 .60827 L .26472 .60231 L F
.473 .343 .51 r
.24937 .50972 m .26394 .55462 L .25127 .50732 L F
.129 0 .017 r
.25127 .50732 m .26963 .50101 L .26776 .50341 L F
.25127 .50732 m .26776 .50341 L .24937 .50972 L F
.127 0 0 r
.91815 .78814 m .91507 .78779 L .91144 .79019 L F
.134 0 0 r
.91815 .78814 m .92153 .78489 L .91507 .78779 L F
.319 .304 .804 r
.28442 .61229 m .3029 .60634 L .30539 .61112 L F
.311 .273 .748 r
.30054 .59993 m .28442 .61229 L .28206 .6059 L F
.3029 .60634 m .28442 .61229 L .30054 .59993 L F
0 0 0 r
.77532 .44249 m .75244 .45084 L .7552 .449 L F
.122 0 0 r
.83565 .81722 m .83539 .81728 L .83431 .81897 L F
.83565 .81722 m .83431 .81897 L .83458 .8189 L F
.119 0 0 r
.91847 .79316 m .83565 .81722 L .83458 .8189 L F
.91764 .79206 m .83565 .81722 L .91847 .79316 L F
.324 .453 .268 r
.65728 .41792 m .66015 .42477 L .66336 .43886 L F
.66015 .42477 m .66226 .43204 L .66336 .43886 L F
.323 .454 .273 r
.64011 .4559 m .64236 .45461 L .64359 .45095 L F
.318 .301 .799 r
.30054 .59993 m .28206 .6059 L .27981 .6015 L F
.077 0 0 r
.88413 .6597 m .88023 .66938 L .88027 .66741 L F
.89006 .65966 m .88023 .66938 L .88413 .6597 L F
.485 .343 .431 r
.56505 .41582 m .57303 .4253 L .56265 .41261 L F
.56505 .41582 m .57072 .42449 L .57303 .4253 L F
.291 .45 .985 r
.57072 .42449 m .59252 .4187 L .57303 .4253 L F
.413 0 0 r
.80882 .80874 m .80815 .81093 L .81118 .81473 L F
.435 0 0 r
.80882 .80874 m .80605 .80659 L .80815 .81093 L F
.80673 .80439 m .80605 .80659 L .80882 .80874 L F
.413 0 0 r
.81118 .81473 m .81183 .81259 L .80882 .80874 L F
.378 0 0 r
.81499 .81781 m .8156 .81574 L .81183 .81259 L F
.81118 .81473 m .81499 .81781 L .81183 .81259 L F
.214 .415 .542 r
.46555 .51797 m .48467 .51169 L .49108 .52381 L F
.211 .389 .519 r
.45974 .50482 m .48467 .51169 L .46555 .51797 L F
.221 .48 .593 r
.76226 .35516 m .77641 .33917 L .7562 .34607 L F
.76226 .35516 m .78241 .34831 L .77641 .33917 L F
.324 .448 .236 r
.76226 .35516 m .7562 .34607 L .75063 .38465 L F
.44 0 0 r
.80673 .80439 m .78005 .72992 L .80605 .80659 L F
.453 0 0 r
.80673 .80439 m .78049 .73055 L .78005 .72992 L F
.324 .446 .229 r
.78241 .34831 m .78838 .35904 L .78009 .39633 L F
.12 0 0 r
.91422 .79051 m .91144 .79019 L .91122 .7903 L F
.127 0 0 r
.91422 .79051 m .91815 .78814 L .91144 .79019 L F
.199 .31 .446 r
.44778 .46298 m .46981 .47046 L .45072 .47689 L F
.44778 .46298 m .46684 .45651 L .46981 .47046 L F
.335 0 0 r
.81499 .81781 m .81939 .82 L .8156 .81574 L F
.81939 .82 m .81995 .81804 L .8156 .81574 L F
.12 0 0 r
.91398 .79062 m .91422 .79051 L .91122 .7903 L F
.209 .365 .495 r
.83222 .50422 m .78314 .42797 L .81189 .51053 L F
.206 .342 .474 r
.81386 .51709 m .83222 .50422 L .81189 .51053 L F
.324 .448 .236 r
.81189 .51053 m .79675 .47666 L .81386 .51709 L F
.81189 .51053 m .79276 .4674 L .79675 .47666 L F
.78314 .42797 m .79276 .4674 L .81189 .51053 L F
.192 .28 .42 r
.24 .5339 m .221 .53375 L .23927 .52752 L F
.24 .5339 m .22171 .54011 L .221 .53375 L F
.186 .596 .652 r
.5896 .51734 m .56409 .52174 L .58359 .51546 L F
.206 .342 .474 r
.81386 .51709 m .8342 .51081 L .83222 .50422 L F
.198 .293 .427 r
.81515 .52344 m .8342 .51081 L .81386 .51709 L F
.324 .448 .236 r
.81386 .51709 m .79675 .47666 L .81515 .52344 L F
.285 0 0 r
.81939 .82 m .82417 .82121 L .81995 .81804 L F
.82468 .81939 m .81995 .81804 L .82417 .82121 L F
.183 .225 .361 r
.79971 .40339 m .77949 .41004 L .77994 .41533 L F
.324 .448 .236 r
.77994 .41533 m .77949 .41004 L .754 .38556 L F
.327 .365 .905 r
.29829 .5955 m .27981 .6015 L .27701 .5986 L F
.318 .301 .799 r
.30054 .59993 m .27981 .6015 L .29829 .5955 L F
.112 .544 .537 r
.31541 .60649 m .33722 .59998 L .3186 .60596 L F
.323 .454 .273 r
.63681 .43185 m .56994 .29436 L .57179 .29257 L F
.63462 .42753 m .56994 .29436 L .63681 .43185 L F
.324 .453 .268 r
.64738 .4318 m .65728 .41792 L .65699 .4481 L F
.65728 .41792 m .66336 .43886 L .65699 .4481 L F
.323 .454 .273 r
.63462 .42753 m .569 .29807 L .56994 .29436 L F
.199 .593 .657 r
.67051 .40186 m .62794 .41384 L .63094 .41519 L F
.22 .512 .618 r
.6738 .40562 m .67051 .40186 L .63094 .41519 L F
.199 .593 .657 r
.67051 .40186 m .66759 .40046 L .62794 .41384 L F
.324 .453 .268 r
.64738 .4318 m .64545 .40834 L .65728 .41792 L F
.64545 .40834 m .65066 .40855 L .65728 .41792 L F
.65066 .40855 m .65398 .41228 L .65728 .41792 L F
.315 .456 .334 r
.28969 .52723 m .29065 .5191 L .28075 .50301 L F
.092 0 0 r
.92901 .77719 m .92598 .77641 L .92418 .78091 L F
.081 0 0 r
.92901 .77719 m .93 .7724 L .92598 .77641 L F
.227 0 0 r
.82468 .81939 m .82417 .82121 L .82909 .82137 L F
.82955 .8197 m .82468 .81939 L .82909 .82137 L F
.092 0 0 r
.92418 .78091 m .92704 .78166 L .92901 .77719 L F
.101 0 0 r
.92418 .78091 m .92153 .78489 L .92704 .78166 L F
.203 .338 .474 r
.24188 .5405 m .22358 .54668 L .22171 .54011 L F
.24188 .5405 m .22171 .54011 L .24 .5339 L F
.264 .151 .515 r
.24937 .50972 m .2674 .50792 L .24899 .51423 L F
.24937 .50972 m .26776 .50341 L .2674 .50792 L F
.198 .293 .427 r
.81515 .52344 m .83551 .51717 L .8342 .51081 L F
.185 .228 .362 r
.81563 .52895 m .83551 .51717 L .81515 .52344 L F
.324 .448 .236 r
.81515 .52344 m .79675 .47666 L .81563 .52895 L F
.11 0 0 r
.92418 .78559 m .92153 .78489 L .91815 .78814 L F
.101 0 0 r
.92418 .78559 m .92704 .78166 L .92153 .78489 L F
.161 0 0 r
.82955 .8197 m .82909 .82137 L .83391 .82048 L F
.83431 .81897 m .82955 .8197 L .83391 .82048 L F
.315 .456 .334 r
.30977 .58185 m .30424 .57498 L .30179 .59027 L F
.211 .389 .519 r
.45974 .50482 m .47887 .49848 L .48467 .51169 L F
.208 .364 .496 r
.45475 .49098 m .47887 .49848 L .45974 .50482 L F
.323 .454 .273 r
.63462 .42753 m .57015 .30966 L .56907 .30335 L F
.63462 .42753 m .57213 .31639 L .57015 .30966 L F
.63229 .42487 m .57213 .31639 L .63462 .42753 L F
.56907 .30335 m .569 .29807 L .63462 .42753 L F
.204 .338 .472 r
.45072 .47689 m .47387 .4846 L .45475 .49098 L F
.45072 .47689 m .46981 .47046 L .47387 .4846 L F
.486 .342 .423 r
.59025 .41787 m .5861 .39311 L .59252 .4187 L F
.474 .343 .506 r
.30054 .59993 m .29638 .57998 L .3029 .60634 L F
.121 .555 .553 r
.62884 .50473 m .65373 .49797 L .634 .50431 L F
.117 0 0 r
.92057 .78879 m .91815 .78814 L .91422 .79051 L F
.11 0 0 r
.92057 .78879 m .92418 .78559 L .91815 .78814 L F
.323 .455 .279 r
.58985 .46036 m .61712 .45187 L .58184 .43481 L F
.59635 .47252 m .61712 .45187 L .58985 .46036 L F
.61712 .45187 m .58293 .43303 L .58184 .43481 L F
.61712 .45187 m .58468 .43076 L .58293 .43303 L F
.61489 .45035 m .58468 .43076 L .61712 .45187 L F
.324 .45 .25 r
.71856 .41275 m .70428 .34756 L .71011 .35262 L F
.292 .445 .99 r
.29551 .59259 m .27701 .5986 L .27428 .59785 L F
.327 .365 .905 r
.29829 .5955 m .27701 .5986 L .29551 .59259 L F
.122 0 0 r
.83458 .8189 m .83431 .81897 L .83391 .82048 L F
.208 .364 .496 r
.45475 .49098 m .47387 .4846 L .47887 .49848 L F
.122 0 0 r
.83458 .8189 m .83391 .82048 L .83418 .8204 L F
.119 0 0 r
.91862 .7945 m .83458 .8189 L .83418 .8204 L F
.91847 .79316 m .83458 .8189 L .91862 .7945 L F
.485 .343 .431 r
.5681 .42111 m .57072 .42449 L .56505 .41582 L F
.291 .45 .985 r
.57072 .42449 m .59025 .41787 L .59252 .4187 L F
.331 .363 .897 r
.5681 .42111 m .59025 .41787 L .57072 .42449 L F
.197 .292 .427 r
.80019 .40868 m .77994 .41533 L .7812 .4215 L F
.183 .225 .361 r
.79971 .40339 m .77994 .41533 L .80019 .40868 L F
.324 .448 .236 r
.754 .38556 m .7812 .4215 L .77994 .41533 L F
.077 0 0 r
.77317 .70748 m .78891 .69494 L .78646 .69762 L F
.77054 .70614 m .78891 .69494 L .77317 .70748 L F
.322 .456 .293 r
.56409 .52174 m .54359 .50256 L .5575 .51755 L F
.56409 .52174 m .53668 .49215 L .54359 .50256 L F
.21 .565 .653 r
.58359 .51546 m .56409 .52174 L .5575 .51755 L F
.119 0 0 r
.91638 .7911 m .91422 .79051 L .91398 .79062 L F
.117 0 0 r
.91638 .7911 m .92057 .78879 L .91422 .79051 L F
.119 0 0 r
.91613 .79121 m .91638 .7911 L .91398 .79062 L F
.473 .343 .51 r
.2526 .52607 m .24899 .51423 L .25023 .51963 L F
.301 .241 .689 r
.24899 .51423 m .26865 .51334 L .25023 .51963 L F
.24899 .51423 m .2674 .50792 L .26865 .51334 L F
.474 .343 .506 r
.26776 .50341 m .26963 .50101 L .27224 .52476 L F
.311 .273 .748 r
.26865 .51334 m .2526 .52607 L .25023 .51963 L F
.27103 .5198 m .2526 .52607 L .26865 .51334 L F
.302 .244 .695 r
.27224 .52476 m .2526 .52607 L .27103 .5198 L F
.27224 .52476 m .25381 .53101 L .2526 .52607 L F
.488 .339 .371 r
.7861 .56812 m .81674 .64939 L .79931 .59664 L F
.185 .228 .362 r
.81563 .52895 m .83602 .52269 L .83551 .51717 L F
.16 .121 .253 r
.81525 .53309 m .83602 .52269 L .81563 .52895 L F
.324 .448 .236 r
.81563 .52895 m .80022 .48664 L .81525 .53309 L F
.81563 .52895 m .79675 .47666 L .80022 .48664 L F
.488 .339 .371 r
.78275 .54342 m .76117 .54993 L .76286 .55004 L F
.7845 .56405 m .78275 .54342 L .78267 .5609 L F
.7845 .56405 m .79931 .59664 L .78275 .54342 L F
.78275 .54342 m .78092 .55922 L .78267 .5609 L F
.78275 .54342 m .77954 .55928 L .78092 .55922 L F
.76286 .55004 m .77954 .55928 L .78275 .54342 L F
.206 .343 .474 r
.80147 .41487 m .7812 .4215 L .78314 .42797 L F
.197 .292 .427 r
.80019 .40868 m .7812 .4215 L .80147 .41487 L F
.324 .448 .236 r
.78314 .42797 m .7812 .4215 L .754 .38556 L F
.323 .454 .273 r
.60541 .41451 m .63229 .42487 L .63035 .42449 L F
.60429 .40818 m .63229 .42487 L .60541 .41451 L F
.63229 .42487 m .60233 .40156 L .57213 .31639 L F
.60429 .40818 m .60233 .40156 L .63229 .42487 L F
.323 .455 .279 r
.61059 .44195 m .59602 .38969 L .59231 .39 L F
.60952 .43701 m .59602 .38969 L .61059 .44195 L F
.473 .343 .51 r
.25407 .56296 m .25381 .53101 L .25368 .53535 L F
.25645 .56585 m .25381 .53101 L .25407 .56296 L F
.25381 .53101 m .25836 .56975 L .25994 .57404 L F
.25645 .56585 m .25836 .56975 L .25381 .53101 L F
.272 .168 .549 r
.27213 .52911 m .25381 .53101 L .27224 .52476 L F
.27213 .52911 m .25368 .53535 L .25381 .53101 L F
.112 .544 .537 r
.31541 .60649 m .33406 .6005 L .33722 .59998 L F
.204 .575 .658 r
.31177 .60495 m .33406 .6005 L .31541 .60649 L F
0 0 0 r
.77264 .44431 m .75244 .45084 L .77532 .44249 L F
.206 .343 .474 r
.80147 .41487 m .78314 .42797 L .80343 .42136 L F
.209 .365 .495 r
.80343 .42136 m .78314 .42797 L .83222 .50422 L F
.324 .448 .236 r
.78314 .42797 m .75622 .38928 L .79276 .4674 L F
.754 .38556 m .75622 .38928 L .78314 .42797 L F
.474 .343 .506 r
.27569 .56114 m .28063 .53719 L .27822 .56799 L F
.338 0 0 r
.81118 .81473 m .81153 .81658 L .81534 .81959 L F
.36 0 0 r
.81118 .81473 m .80815 .81093 L .81153 .81658 L F
.338 0 0 r
.81534 .81959 m .81499 .81781 L .81118 .81473 L F
.324 .452 .262 r
.68206 .42546 m .67993 .41817 L .6738 .40562 L F
.67993 .41817 m .67707 .41129 L .6738 .40562 L F
.302 0 0 r
.81974 .82169 m .81939 .82 L .81499 .81781 L F
.81534 .81959 m .81974 .82169 L .81499 .81781 L F
.36 0 0 r
.80815 .81093 m .8085 .81281 L .81153 .81658 L F
.362 0 0 r
.80815 .81093 m .80639 .80847 L .8085 .81281 L F
.80605 .80659 m .80639 .80847 L .80815 .81093 L F
.315 .456 .334 r
.28075 .50301 m .29013 .53662 L .28969 .52723 L F
.257 0 0 r
.81974 .82169 m .82451 .82278 L .81939 .82 L F
.82451 .82278 m .82417 .82121 L .81939 .82 L F
.443 0 0 r
.77896 .72777 m .77881 .72745 L .80605 .80659 L F
.80605 .80659 m .77956 .72903 L .77896 .72777 L F
.324 .446 .229 r
.77989 .39237 m .78241 .34831 L .78009 .39633 L F
.77989 .39237 m .77641 .33917 L .78241 .34831 L F
.201 .594 .656 r
.69886 .34474 m .68433 .35444 L .70428 .34756 L F
.69886 .34474 m .67882 .35166 L .68433 .35444 L F
.324 .452 .262 r
.66745 .42512 m .68206 .42546 L .66421 .40519 L F
.68206 .42546 m .6738 .40562 L .66421 .40519 L F
.331 .363 .897 r
.5681 .42111 m .58765 .41447 L .59025 .41787 L F
.326 .328 .84 r
.58461 .40915 m .5681 .42111 L .56505 .41582 L F
.58765 .41447 m .5681 .42111 L .58461 .40915 L F
.206 0 0 r
.82451 .82278 m .82941 .82281 L .82417 .82121 L F
.82909 .82137 m .82417 .82121 L .82941 .82281 L F
.488 .339 .371 r
.7861 .56812 m .79931 .59664 L .7845 .56405 L F
.324 .448 .236 r
.75622 .38928 m .7885 .45938 L .79276 .4674 L F
.75622 .38928 m .78419 .45306 L .7885 .45938 L F
.78007 .44882 m .78419 .45306 L .75622 .38928 L F
.78007 .44882 m .75622 .38928 L .75813 .39421 L F
.75813 .39421 m .77639 .4469 L .78007 .44882 L F
.18 .416 .828 r
.77061 .44442 m .75244 .45084 L .77264 .44431 L F
.488 .338 .361 r
.76471 .45016 m .77061 .44442 L .77264 .44431 L F
.324 .448 .236 r
.75813 .39421 m .77335 .44746 L .77639 .4469 L F
.7593 .39921 m .77335 .44746 L .75813 .39421 L F
.177 .198 .336 r
.78009 .39633 m .7593 .39921 L .77989 .39237 L F
.18 .416 .828 r
.77061 .44442 m .75037 .45097 L .75244 .45084 L F
.315 .43 .986 r
.76806 .44247 m .75037 .45097 L .77061 .44442 L F
.488 .338 .361 r
.76471 .45016 m .76806 .44247 L .77061 .44442 L F
.324 .448 .236 r
.77115 .45049 m .77335 .44746 L .7593 .39921 L F
.315 .43 .986 r
.76806 .44247 m .74778 .44905 L .75037 .45097 L F
.33 .373 .913 r
.76524 .43865 m .74778 .44905 L .76806 .44247 L F
.488 .338 .361 r
.76524 .43865 m .76806 .44247 L .76471 .45016 L F
.324 .448 .236 r
.7593 .39921 m .76993 .45584 L .77115 .45049 L F
.7593 .39921 m .76976 .46321 L .76993 .45584 L F
.75947 .40316 m .76976 .46321 L .7593 .39921 L F
.177 .198 .336 r
.78009 .39633 m .75947 .40316 L .7593 .39921 L F
.33 .373 .913 r
.76524 .43865 m .74493 .44526 L .74778 .44905 L F
.326 .328 .841 r
.76242 .43333 m .74493 .44526 L .76524 .43865 L F
.488 .338 .361 r
.76471 .45016 m .76242 .43333 L .76524 .43865 L F
.324 .448 .236 r
.75947 .40316 m .77067 .47218 L .76976 .46321 L F
.75859 .40516 m .77067 .47218 L .75947 .40316 L F
.097 0 .036 r
.77925 .39832 m .75859 .40516 L .75947 .40316 L F
.77925 .39832 m .75947 .40316 L .78009 .39633 L F
.167 .595 .628 r
.77755 .39787 m .75859 .40516 L .77925 .39832 L F
.77755 .39787 m .75686 .40473 L .75859 .40516 L F
.219 .508 .616 r
.77539 .39508 m .75686 .40473 L .77755 .39787 L F
.324 .446 .229 r
.77539 .39508 m .83222 .50422 L .8342 .51081 L F
.77755 .39787 m .83222 .50422 L .77539 .39508 L F
.77755 .39787 m .80343 .42136 L .83222 .50422 L F
.323 .455 .279 r
.61489 .45035 m .58429 .41498 L .58538 .42129 L F
.33 .359 .891 r
.58461 .40915 m .56505 .41582 L .56265 .41261 L F
.58461 .40915 m .56265 .41261 L .58223 .40593 L F
.323 .455 .279 r
.58233 .40838 m .58429 .41498 L .61489 .45035 L F
.61489 .45035 m .58552 .42672 L .58468 .43076 L F
.58538 .42129 m .58552 .42672 L .61489 .45035 L F
.61489 .45035 m .61254 .44677 L .58233 .40838 L F
.292 .445 .99 r
.29551 .59259 m .27428 .59785 L .2928 .59182 L F
.324 .446 .229 r
.77539 .39508 m .8342 .51081 L .83551 .51717 L F
.474 .343 .506 r
.27822 .56799 m .29057 .57072 L .29829 .5955 L F
.008 0 0 r
.93224 .77358 m .93 .7724 L .92901 .77719 L F
.92901 .77719 m .93116 .77833 L .93224 .77358 L F
.033 0 0 r
.92901 .77719 m .92704 .78166 L .93116 .77833 L F
.152 0 0 r
.82909 .82137 m .82941 .82281 L .83421 .82177 L F
.83391 .82048 m .82909 .82137 L .83421 .82177 L F
.058 0 0 r
.92906 .78275 m .92704 .78166 L .92418 .78559 L F
.033 0 0 r
.92906 .78275 m .93116 .77833 L .92704 .78166 L F
.324 .446 .229 r
.80019 .40868 m .77925 .39832 L .79971 .40339 L F
.323 .454 .273 r
.62794 .41384 m .62565 .41502 L .62436 .41861 L F
.324 .453 .268 r
.64545 .40834 m .64769 .40717 L .65066 .40855 L F
0 0 0 r
.66759 .40046 m .62565 .41502 L .62794 .41384 L F
.315 .456 .334 r
.30179 .59027 m .30424 .57498 L .29923 .56648 L F
.474 .343 .506 r
.27935 .57235 m .29829 .5955 L .29551 .59259 L F
.27822 .56799 m .29829 .5955 L .27935 .57235 L F
.082 0 0 r
.92604 .78661 m .92418 .78559 L .92057 .78879 L F
.058 0 0 r
.92604 .78661 m .92906 .78275 L .92418 .78559 L F
.221 .515 .619 r
.7562 .34607 m .77055 .33188 L .75026 .33884 L F
.7562 .34607 m .77641 .33917 L .77055 .33188 L F
.324 .448 .236 r
.75063 .38465 m .7562 .34607 L .75026 .33884 L F
.121 0 0 r
.83391 .82048 m .83421 .82177 L .83448 .82168 L F
.83418 .8204 m .83391 .82048 L .83448 .82168 L F
.119 0 0 r
.91806 .79606 m .83418 .8204 L .83448 .82168 L F
.91862 .7945 m .83418 .8204 L .91806 .79606 L F
.473 .343 .51 r
.25407 .56296 m .25368 .53535 L .25158 .56155 L F
.24939 .56185 m .25368 .53535 L .25224 .53814 L F
.25158 .56155 m .25368 .53535 L .24939 .56185 L F
.187 .006 .213 r
.27072 .53189 m .25224 .53814 L .25368 .53535 L F
.27072 .53189 m .25368 .53535 L .27213 .52911 L F
.106 0 0 r
.92226 .78974 m .92057 .78879 L .91638 .7911 L F
.082 0 0 r
.92226 .78974 m .92604 .78661 L .92057 .78879 L F
.041 0 0 r
.28075 .50301 m .29931 .49665 L .29679 .49893 L F
.315 .456 .334 r
.28075 .50301 m .29195 .5467 L .29013 .53662 L F
.27819 .5053 m .29195 .5467 L .28075 .50301 L F
.041 0 0 r
.28075 .50301 m .29679 .49893 L .27819 .5053 L F
.486 .342 .423 r
.54825 .34634 m .53957 .32133 L .54916 .28623 L F
.204 .036 .281 r
.53957 .32133 m .51983 .32842 L .54916 .28623 L F
.077 0 0 r
.89006 .65966 m .8781 .672 L .88023 .66938 L F
.89421 .66039 m .8781 .672 L .89006 .65966 L F
.106 0 0 r
.9179 .79196 m .92226 .78974 L .91638 .7911 L F
.119 0 0 r
.91764 .79206 m .91638 .7911 L .91613 .79121 L F
.91764 .79206 m .9179 .79196 L .91638 .7911 L F
.474 .343 .506 r
.27103 .5198 m .26776 .50341 L .27224 .52476 L F
.27103 .5198 m .2674 .50792 L .26776 .50341 L F
.324 .446 .229 r
.83551 .51717 m .83602 .52269 L .77539 .39508 L F
.323 .455 .279 r
.58792 .38788 m .61254 .44677 L .61059 .44195 L F
.61254 .44677 m .57817 .37683 L .57338 .36852 L F
.61254 .44677 m .58311 .3834 L .57817 .37683 L F
.58792 .38788 m .58311 .3834 L .61254 .44677 L F
.486 .342 .423 r
.58765 .41447 m .58177 .39317 L .59025 .41787 L F
.31 .44 .989 r
.58223 .40593 m .56265 .41261 L .56043 .41148 L F
.486 .342 .423 r
.58461 .40915 m .57664 .39013 L .58765 .41447 L F
.31 .44 .989 r
.58223 .40593 m .56043 .41148 L .58004 .40477 L F
.486 .342 .423 r
.56629 .3944 m .58223 .40593 L .58004 .40477 L F
.56442 .3904 m .58223 .40593 L .56629 .3944 L F
.56442 .3904 m .57108 .38418 L .58223 .40593 L F
.323 .455 .279 r
.58233 .40838 m .61254 .44677 L .57338 .36852 L F
.61059 .44195 m .59231 .39 L .58792 .38788 L F
.323 .454 .273 r
.63035 .42449 m .60403 .44024 L .60254 .4357 L F
.63035 .42449 m .61006 .45366 L .60403 .44024 L F
.62924 .42649 m .61006 .45366 L .63035 .42449 L F
.60558 .41995 m .63035 .42449 L .60254 .4357 L F
.60541 .41451 m .63035 .42449 L .60558 .41995 L F
.121 .555 .553 r
.62884 .50473 m .64867 .49836 L .65373 .49797 L F
.16 .121 .253 r
.81525 .53309 m .83569 .52684 L .83602 .52269 L F
.092 0 .005 r
.81405 .53547 m .83569 .52684 L .81525 .53309 L F
.324 .448 .236 r
.81525 .53309 m .80022 .48664 L .81405 .53547 L F
.323 .454 .273 r
.6368 .44535 m .64867 .49836 L .6346 .44382 L F
.62744 .43845 m .63373 .451 L .64011 .4559 L F
.63373 .451 m .63712 .45466 L .64011 .4559 L F
.6346 .44382 m .64867 .49836 L .64293 .49635 L F
.194 .594 .656 r
.67701 .44151 m .64011 .4559 L .63712 .45466 L F
.67701 .44151 m .67991 .4428 L .64011 .4559 L F
.474 .343 .506 r
.2795 .57638 m .29551 .59259 L .27863 .57942 L F
.27935 .57235 m .29551 .59259 L .2795 .57638 L F
.27688 .58095 m .29551 .59259 L .2928 .59182 L F
.27863 .57942 m .29551 .59259 L .27688 .58095 L F
.324 .448 .236 r
.81405 .53547 m .80022 .48664 L .80301 .4968 L F
.204 .575 .658 r
.31177 .60495 m .33045 .59894 L .33406 .6005 L F
.217 .501 .614 r
.30804 .60149 m .33045 .59894 L .31177 .60495 L F
.324 .446 .229 r
.80019 .40868 m .77755 .39787 L .77925 .39832 L F
.80147 .41487 m .77755 .39787 L .80019 .40868 L F
.324 .452 .262 r
.6738 .40562 m .66759 .40046 L .66421 .40519 L F
.6738 .40562 m .67051 .40186 L .66759 .40046 L F
.315 .456 .334 r
.27887 .52799 m .29923 .56648 L .27697 .52135 L F
.30179 .59027 m .29923 .56648 L .27887 .52799 L F
.2762 .51494 m .29923 .56648 L .29505 .55686 L F
.27697 .52135 m .29923 .56648 L .2762 .51494 L F
.21 .565 .653 r
.58359 .51546 m .5575 .51755 L .57708 .51122 L F
.488 .338 .361 r
.80329 .55532 m .80191 .53232 L .8051 .55848 L F
.80156 .55362 m .80191 .53232 L .80329 .55532 L F
.80671 .56257 m .80191 .53232 L .80303 .53721 L F
.8051 .55848 m .80191 .53232 L .80671 .56257 L F
.473 .343 .51 r
.1814 .59479 m .25224 .53814 L .22961 .55585 L F
.24939 .56185 m .25224 .53814 L .1814 .59479 L F
.04 0 0 r
.24841 .54953 m .25224 .53814 L .27072 .53189 L F
.24841 .54953 m .22961 .55585 L .25224 .53814 L F
.324 .448 .236 r
.81405 .53547 m .80301 .4968 L .80494 .50657 L F
.077 0 0 r
.77777 .70805 m .78646 .69762 L .78602 .69971 L F
.77317 .70748 m .78646 .69762 L .77777 .70805 L F
.474 .343 .506 r
.26865 .51334 m .2674 .50792 L .27103 .5198 L F
.214 0 0 r
.82568 .82407 m .82451 .82278 L .81974 .82169 L F
.179 0 0 r
.82568 .82407 m .8305 .82399 L .82451 .82278 L F
.8305 .82399 m .82941 .82281 L .82451 .82278 L F
.24 0 0 r
.82099 .82307 m .81974 .82169 L .81534 .81959 L F
.214 0 0 r
.82099 .82307 m .82568 .82407 L .81974 .82169 L F
.141 0 0 r
.8305 .82399 m .8352 .82283 L .82941 .82281 L F
.83421 .82177 m .82941 .82281 L .8352 .82283 L F
.488 .339 .371 r
.7309 .43912 m .75037 .45097 L .74778 .44905 L F
.315 .456 .334 r
.27819 .5053 m .29505 .55686 L .29195 .5467 L F
.324 .446 .229 r
.77539 .39508 m .83602 .52269 L .83569 .52684 L F
.24 0 0 r
.81534 .81959 m .81665 .82104 L .82099 .82307 L F
.252 0 0 r
.81534 .81959 m .81153 .81658 L .81665 .82104 L F
.12 0 0 r
.83421 .82177 m .8352 .82283 L .83546 .82273 L F
.83448 .82168 m .83421 .82177 L .83546 .82273 L F
.119 0 0 r
.91681 .7978 m .83448 .82168 L .83546 .82273 L F
.91806 .79606 m .83448 .82168 L .91681 .7978 L F
.324 .446 .229 r
.80147 .41487 m .80343 .42136 L .77755 .39787 L F
.315 .456 .334 r
.2762 .51494 m .29505 .55686 L .27662 .50941 L F
.27662 .50941 m .29505 .55686 L .27819 .5053 L F
.252 0 0 r
.81153 .81658 m .81289 .81809 L .81665 .82104 L F
0 0 0 r
.81153 .81658 m .8085 .81281 L .81289 .81809 L F
.8085 .81281 m .80988 .81434 L .81289 .81809 L F
.8085 .81281 m .80694 .80908 L .80988 .81434 L F
.80639 .80847 m .80694 .80908 L .8085 .81281 L F
.324 .453 .268 r
.64738 .4318 m .64414 .41751 L .64545 .40834 L F
.64414 .41751 m .64422 .41192 L .64545 .40834 L F
.123 0 .131 r
.6654 .40161 m .62436 .41861 L .62565 .41502 L F
0 0 0 r
.66759 .40046 m .6654 .40161 L .62565 .41502 L F
.14 .061 .2 r
.27819 .5053 m .29525 .50304 L .27662 .50941 L F
.27819 .5053 m .29679 .49893 L .29525 .50304 L F
0 0 0 r
.80639 .80847 m .77054 .70614 L .80694 .80908 L F
.05 0 0 r
.92709 .78795 m .92604 .78661 L .92226 .78974 L F
.095 0 0 r
.92321 .79096 m .92226 .78974 L .9179 .79196 L F
.05 0 0 r
.92321 .79096 m .92709 .78795 L .92226 .78974 L F
.004 0 0 r
.93019 .78417 m .92906 .78275 L .92604 .78661 L F
.92709 .78795 m .93019 .78417 L .92604 .78661 L F
.118 0 0 r
.91874 .79307 m .9179 .79196 L .91764 .79206 L F
.095 0 0 r
.91874 .79307 m .92321 .79096 L .9179 .79196 L F
.118 0 0 r
.91764 .79206 m .91847 .79316 L .91874 .79307 L F
.323 .454 .273 r
.62923 .43042 m .62326 .47654 L .62924 .42649 L F
.62924 .42649 m .61653 .46588 L .61006 .45366 L F
.62326 .47654 m .61653 .46588 L .62924 .42649 L F
0 0 0 r
.93237 .77983 m .93116 .77833 L .92906 .78275 L F
.93019 .78417 m .93237 .77983 L .92906 .78275 L F
.324 .45 .25 r
.71742 .40777 m .70428 .34756 L .71856 .41275 L F
.71742 .40777 m .69886 .34474 L .70428 .34756 L F
0 0 0 r
.93224 .77358 m .93116 .77833 L .9335 .77512 L F
.93237 .77983 m .9335 .77512 L .93116 .77833 L F
.323 .454 .273 r
.6346 .44382 m .64293 .49635 L .63226 .44022 L F
0 0 0 r
.93354 .77029 m .93225 .76872 L .93224 .77358 L F
.93224 .77358 m .9335 .77512 L .93354 .77029 L F
.473 .343 .51 r
.25854 .58697 m .2475 .60416 L .26031 .58544 L F
.19538 .62669 m .18945 .62833 L .19368 .62777 L F
.291 0 0 r
.1524 .62477 m .18617 .6403 L .14761 .61332 L F
.1524 .62477 m .19534 .64493 L .18617 .6403 L F
.1589 .63534 m .19534 .64493 L .1524 .62477 L F
.428 0 0 r
.1524 .62477 m .14474 .62963 L .1589 .63534 L F
.14474 .62963 m .14423 .62995 L .1448 .63016 L F
.14474 .62963 m .1448 .63016 L .1589 .63534 L F
.473 .343 .51 r
.25854 .58697 m .21378 .61377 L .21647 .61343 L F
.20197 .60491 m .19606 .61598 L .25854 .58697 L F
.19606 .61598 m .19413 .61958 L .20295 .61512 L F
.19606 .61598 m .20295 .61512 L .25854 .58697 L F
.19413 .61958 m .19424 .62019 L .25854 .58697 L F
.19424 .62019 m .19464 .62248 L .1967 .62133 L F
.19424 .62019 m .1967 .62133 L .25854 .58697 L F
.435 0 0 r
.14474 .62963 m .14452 .62891 L .14423 .62995 L F
.1524 .62477 m .14469 .62883 L .14474 .62963 L F
.14469 .62883 m .14452 .62891 L .14474 .62963 L F
.536 .327 0 r
.14464 .62804 m .14429 .62593 L .14455 .62807 L F
.473 .343 .51 r
.19171 .6241 m .19161 .62704 L .1992 .62249 L F
.1967 .62133 m .1992 .62249 L .25854 .58697 L F
.19171 .6241 m .1992 .62249 L .1967 .62133 L F
.25854 .58697 m .2206 .61406 L .2475 .60416 L F
.19565 .62653 m .2206 .61406 L .25854 .58697 L F
.19368 .62777 m .19581 .62668 L .19565 .62653 L F
.19581 .62668 m .2206 .61406 L .19565 .62653 L F
.474 .343 .506 r
.27688 .58095 m .2928 .59182 L .21144 .60989 L F
.27688 .58095 m .21144 .60989 L .21146 .60938 L F
.437 0 0 r
.14468 .62856 m .14455 .6286 L .14455 .62862 L F
.1524 .62477 m .14468 .62854 L .14468 .62856 L F
.14468 .62854 m .14455 .6286 L .14468 .62856 L F
.536 .327 0 r
.14465 .62804 m .14451 .62586 L .14464 .62804 L F
.437 0 0 r
.14493 .62708 m .14455 .6286 L .1524 .62477 L F
.14459 .62826 m .14455 .6286 L .14493 .62708 L F
.28 .187 .586 r
.26107 .57839 m .26491 .58119 L .2612 .58241 L F
.26107 .57839 m .26477 .57717 L .26491 .58119 L F
.232 .083 .375 r
.2612 .58241 m .26402 .58422 L .26031 .58544 L F
.2612 .58241 m .26491 .58119 L .26402 .58422 L F
.066 0 0 r
.26031 .58544 m .26402 .58422 L .26226 .58575 L F
.474 .343 .509 r
.26477 .57717 m .26226 .58575 L .26491 .58119 L F
.066 0 0 r
.26031 .58544 m .26226 .58575 L .25854 .58697 L F
.474 .343 .509 r
.26477 .57717 m .20582 .60365 L .26226 .58575 L F
.26491 .58119 m .26226 .58575 L .26402 .58422 L F
.474 .343 .507 r
.27315 .58217 m .27003 .55841 L .27489 .58064 L F
.27315 .58217 m .26761 .55549 L .27003 .55841 L F
.115 .368 .682 r
.25854 .58697 m .26226 .58575 L .20197 .60491 L F
.20197 .60491 m .26226 .58575 L .20582 .60365 L F
.303 .248 .702 r
.25994 .57404 m .26365 .57282 L .26477 .57717 L F
.25994 .57404 m .26477 .57717 L .26107 .57839 L F
.311 .273 .749 r
.25836 .56975 m .26365 .57282 L .25994 .57404 L F
.26206 .56853 m .26365 .57282 L .25836 .56975 L F
.317 .297 .792 r
.25645 .56585 m .26206 .56853 L .25836 .56975 L F
.25645 .56585 m .26016 .56462 L .26206 .56853 L F
.326 .35 .88 r
.25407 .56296 m .26016 .56462 L .25645 .56585 L F
.474 .343 .509 r
.26365 .57282 m .20582 .60365 L .26477 .57717 L F
.26365 .57282 m .20457 .60346 L .20582 .60365 L F
.26206 .56853 m .20457 .60346 L .26365 .57282 L F
.20637 .60236 m .20326 .60223 L .20457 .60346 L F
.26206 .56853 m .20456 .60149 L .20637 .60236 L F
.20456 .60149 m .20326 .60223 L .20637 .60236 L F
.291 0 0 r
.14761 .61332 m .17786 .63381 L .14466 .60135 L F
.444 0 0 r
.13797 .61083 m .13669 .61041 L .13741 .61069 L F
.14761 .61332 m .13792 .61074 L .13797 .61083 L F
.13792 .61074 m .13669 .61041 L .13797 .61083 L F
.474 .343 .509 r
.26016 .56462 m .22251 .58951 L .26206 .56853 L F
.22251 .58951 m .20326 .60223 L .22614 .58912 L F
.22251 .58951 m .22614 .58912 L .26206 .56853 L F
.444 0 0 r
.13624 .61023 m .13617 .61021 L .13623 .61024 L F
.451 0 0 r
.14466 .60135 m .13617 .61021 L .13624 .61023 L F
.14466 .60135 m .13691 .60953 L .14656 .60908 L F
.622 .852 0 r
.13848 .61138 m .13556 .61047 L .13796 .61156 L F
.451 0 0 r
.13691 .60953 m .13625 .61023 L .1374 .6101 L F
.13625 .61023 m .13626 .61023 L .1374 .6101 L F
.13691 .60953 m .1374 .6101 L .14656 .60908 L F
.14656 .60908 m .13869 .60996 L .14761 .61332 L F
.13869 .60996 m .139 .61061 L .14761 .61332 L F
.1374 .6101 m .13789 .61068 L .13885 .61094 L F
.139 .61061 m .1392 .61104 L .14761 .61332 L F
.444 0 0 r
.14761 .61332 m .13789 .61068 L .13792 .61074 L F
.473 .343 .51 r
.18465 .59444 m .19775 .59339 L .19847 .59295 L F
.451 0 0 r
.13625 .61023 m .13624 .61023 L .13626 .61023 L F
.291 0 0 r
.14466 .60135 m .17079 .62575 L .14367 .58924 L F
.14466 .60135 m .17786 .63381 L .17079 .62575 L F
.453 0 0 r
.14466 .60135 m .13535 .61015 L .13617 .61021 L F
.454 0 0 r
.13418 .61045 m .13535 .61015 L .14466 .60135 L F
.291 0 0 r
.14367 .58924 m .16525 .61645 L .14467 .57735 L F
.14367 .58924 m .17079 .62575 L .16525 .61645 L F
.14467 .57735 m .16525 .61645 L .16147 .60633 L F
.14762 .56607 m .16147 .60633 L .15962 .59581 L F
.14467 .57735 m .16147 .60633 L .14762 .56607 L F
.227 0 0 r
.14941 .60537 m .13617 .61021 L .13535 .61015 L F
0 0 0 r
.14941 .60537 m .13535 .61015 L .14904 .60552 L F
.458 0 0 r
.149 .60553 m .15962 .59581 L .14941 .60537 L F
.392 .851 0 r
.15104 .60533 m .15021 .60558 L .13626 .61023 L F
.15021 .60558 m .14573 .60705 L .13626 .61023 L F
.451 0 0 r
.1374 .6101 m .13885 .61094 L .13858 .61048 L F
.13869 .60996 m .1374 .6101 L .139 .61061 L F
.1374 .6101 m .13725 .61051 L .13783 .61061 L F
.261 0 0 r
.1514 .60542 m .13671 .61041 L .13959 .60933 L F
.444 0 0 r
.13792 .61074 m .13629 .61025 L .13669 .61041 L F
.261 0 0 r
.13671 .61041 m .13669 .61041 L .13671 .61041 L F
.13671 .61041 m .13671 .61041 L .13959 .60933 L F
.1514 .60542 m .13959 .60933 L .1487 .6062 L F
.622 .852 0 r
.13988 .60909 m .14089 .6087 L .13626 .61023 L F
.14495 .60749 m .14089 .6087 L .13988 .60909 L F
.454 0 0 r
.1611 .60426 m .15217 .60521 L .1586 .59709 L F
.15217 .60521 m .15153 .60527 L .1519 .60484 L F
.15217 .60521 m .1519 .60484 L .15962 .59581 L F
.456 0 0 r
.15962 .59581 m .15153 .60527 L .1512 .60531 L F
.392 .851 0 r
.15107 .60532 m .15104 .60533 L .15104 .60533 L F
.456 0 0 r
.1507 .6051 m .15107 .60532 L .15057 .60524 L F
.622 .852 0 r
.15115 .60537 m .15107 .60532 L .14089 .6087 L F
.456 0 0 r
.15107 .60532 m .15115 .60537 L .15099 .60533 L F
.15107 .60532 m .15099 .60533 L .15057 .60524 L F
.261 0 0 r
.15099 .60533 m .14545 .60715 L .15057 .60524 L F
.392 .851 0 r
.15107 .60532 m .14966 .60547 L .15107 .60532 L F
.456 0 0 r
.15962 .59581 m .1512 .60531 L .1507 .6051 L F
.1512 .60531 m .15115 .60537 L .15107 .60532 L F
.1512 .60531 m .15107 .60532 L .1507 .6051 L F
.454 0 0 r
.1611 .60426 m .1586 .59709 L .15967 .59615 L F
.473 .343 .51 r
.18269 .59417 m .19847 .59295 L .24939 .56185 L F
.1814 .59479 m .18352 .59456 L .18269 .59417 L F
.18352 .59456 m .19847 .59295 L .18269 .59417 L F
.474 .343 .509 r
.26016 .56462 m .20223 .60028 L .20326 .60223 L F
.326 .35 .88 r
.25407 .56296 m .25777 .56173 L .26016 .56462 L F
.474 .343 .509 r
.25777 .56173 m .20223 .60028 L .26016 .56462 L F
.474 .343 .507 r
.21934 .59923 m .26761 .55549 L .27315 .58217 L F
.2174 .59985 m .21854 .59884 L .21934 .59923 L F
.21854 .59884 m .26761 .55549 L .21934 .59923 L F
.454 0 0 r
.15228 .60535 m .1514 .60542 L .15153 .60527 L F
.16147 .60633 m .1524 .60551 L .15228 .60535 L F
.1524 .60551 m .1514 .60542 L .15228 .60535 L F
.45 0 0 r
.14761 .61332 m .13831 .61127 L .13927 .61225 L F
.648 .733 0 r
.13849 .61139 m .13831 .61145 L .13849 .6114 L F
.45 0 0 r
.13831 .61127 m .13824 .61125 L .13857 .61157 L F
.13831 .61127 m .13857 .61157 L .13927 .61225 L F
.648 .733 0 r
.13843 .61141 m .1383 .61144 L .13831 .61145 L F
.45 0 0 r
.13741 .61069 m .13824 .61125 L .13831 .61127 L F
.13797 .61083 m .13831 .61127 L .14761 .61332 L F
.13741 .61069 m .13831 .61127 L .13797 .61083 L F
.306 0 0 r
.15337 .60675 m .13927 .61225 L .13857 .61157 L F
.648 .733 0 r
.14249 .61016 m .13842 .6114 L .14245 .61018 L F
.306 0 0 r
.15337 .60675 m .13857 .61157 L .14544 .60911 L F
.15393 .60741 m .13927 .61225 L .15337 .60675 L F
.648 .733 0 r
.13842 .6114 m .13842 .6114 L .15338 .60685 L F
.15338 .60685 m .13843 .6114 L .13843 .61141 L F
.303 0 0 r
.15337 .60675 m .14544 .60911 L .15319 .60659 L F
.648 .733 0 r
.15338 .60685 m .15319 .60659 L .1383 .61144 L F
.15319 .60659 m .15314 .60653 L .14079 .61062 L F
.15319 .60659 m .14079 .61062 L .1383 .61144 L F
.451 0 0 r
.13858 .61048 m .13885 .61094 L .1392 .61104 L F
.13858 .61048 m .1392 .61104 L .139 .61061 L F
.303 0 0 r
.15306 .60648 m .13824 .61125 L .15259 .60607 L F
.14714 .60848 m .13824 .61125 L .15306 .60648 L F
.454 0 0 r
.16147 .60633 m .15228 .60535 L .1611 .60426 L F
.15228 .60535 m .15153 .60527 L .15217 .60521 L F
.15228 .60535 m .15217 .60521 L .1611 .60426 L F
.45 0 0 r
.14761 .61332 m .13927 .61225 L .13946 .61243 L F
.449 0 0 r
.14761 .61332 m .14025 .61344 L .14135 .61518 L F
.45 0 0 r
.13946 .61243 m .14025 .61344 L .14761 .61332 L F
.648 .733 0 r
.14687 .61168 m .14945 .6098 L .1405 .61378 L F
.15496 .609 m .15318 .60926 L .1512 .61002 L F
.15113 .61027 m .1512 .61002 L .14687 .61168 L F
.15496 .609 m .1512 .61002 L .15113 .61027 L F
.314 0 0 r
.15451 .60809 m .15124 .60985 L .15393 .60741 L F
.648 .733 0 r
.15318 .60926 m .1522 .60945 L .14687 .61168 L F
.314 0 0 r
.15124 .60985 m .15148 .60893 L .15393 .60741 L F
.294 0 0 r
.15451 .60809 m .1522 .60945 L .15124 .60985 L F
.648 .733 0 r
.15237 .60938 m .14945 .6098 L .14687 .61168 L F
.309 0 0 r
.15505 .6089 m .1522 .60945 L .15451 .60809 L F
.299 0 0 r
.15393 .60741 m .15148 .60893 L .14541 .61154 L F
.15393 .60741 m .14541 .61154 L .14027 .61343 L F
.305 0 0 r
.14025 .61344 m .13946 .61243 L .15393 .60741 L F
.15393 .60741 m .13946 .61243 L .13927 .61225 L F
.648 .733 0 r
.15358 .60711 m .13849 .6114 L .14945 .6098 L F
.15409 .60781 m .14945 .6098 L .15496 .609 L F
.15358 .60711 m .14945 .6098 L .15409 .60781 L F
.14945 .6098 m .14041 .61368 L .1405 .61378 L F
.448 0 0 r
.14761 .61332 m .14135 .61518 L .14161 .61568 L F
.309 0 0 r
.15521 .60913 m .14161 .61568 L .14592 .61315 L F
.636 .633 0 r
.15456 .60926 m .15512 .60901 L .15113 .61027 L F
.452 0 0 r
.16147 .60633 m .15514 .609 L .15467 .60805 L F
.15514 .609 m .15512 .60901 L .1551 .60896 L F
.15514 .609 m .1551 .60896 L .15467 .60805 L F
.32 .416 .974 r
.25158 .56155 m .25777 .56173 L .25407 .56296 L F
.25158 .56155 m .25529 .56031 L .25777 .56173 L F
.189 .422 .84 r
.24939 .56185 m .25529 .56031 L .25158 .56155 L F
.24939 .56185 m .25311 .56061 L .25529 .56031 L F
.474 .343 .509 r
.25311 .56061 m .20081 .59327 L .20066 .59521 L F
.454 0 0 r
.16147 .60633 m .15337 .60675 L .15319 .60659 L F
.16147 .60633 m .15325 .60659 L .1528 .60608 L F
.15325 .60659 m .15319 .60659 L .15314 .60653 L F
.15325 .60659 m .15314 .60653 L .1528 .60608 L F
.622 .852 0 r
.15314 .60653 m .14398 .60954 L .1466 .60869 L F
.454 0 0 r
.1524 .60551 m .15149 .60547 L .1514 .60542 L F
.16147 .60633 m .15243 .60555 L .1524 .60551 L F
.15243 .60555 m .15149 .60547 L .1524 .60551 L F
.473 .343 .51 r
.18471 .59451 m .19775 .59339 L .18465 .59444 L F
0 0 0 r
.19775 .59339 m .20159 .59212 L .24939 .56185 L F
.474 .343 .509 r
.20159 .59212 m .20081 .59327 L .25311 .56061 L F
.453 0 0 r
.16147 .60633 m .15393 .60741 L .15337 .60675 L F
.454 0 0 r
.15259 .60607 m .15149 .60547 L .15243 .60555 L F
.1528 .60608 m .15243 .60555 L .16147 .60633 L F
.15259 .60607 m .15243 .60555 L .1528 .60608 L F
.152 0 .094 r
.19696 .59454 m .20159 .59212 L .19775 .59339 L F
.473 .343 .51 r
.18471 .59451 m .19696 .59454 L .19775 .59339 L F
.622 .852 0 r
.18419 .59488 m .18352 .59456 L .15698 .60336 L F
.457 0 0 r
.15962 .59581 m .15057 .60524 L .14941 .60537 L F
.392 .851 0 r
.18623 .5934 m .18228 .5947 L .1874 .59328 L F
.18228 .5947 m .1493 .6055 L .18333 .59459 L F
.18228 .5947 m .18333 .59459 L .1874 .59328 L F
.473 .343 .51 r
.1773 .58379 m .17885 .59507 L .1814 .59479 L F
.454 0 0 r
.1528 .60608 m .15314 .60653 L .15259 .60607 L F
.15314 .60653 m .15306 .60648 L .15259 .60607 L F
.306 0 0 r
.14398 .60954 m .13836 .61137 L .13824 .61125 L F
.303 0 0 r
.14544 .60911 m .14398 .60954 L .15319 .60659 L F
.14398 .60954 m .13824 .61125 L .14714 .60848 L F
.14398 .60954 m .14714 .60848 L .15319 .60659 L F
.451 0 0 r
.1374 .6101 m .13626 .61023 L .13725 .61051 L F
.444 0 0 r
.13789 .61068 m .13629 .61025 L .13792 .61074 L F
.283 0 0 r
.15149 .60547 m .13741 .61069 L .13669 .61041 L F
.451 0 0 r
.13783 .61061 m .13725 .61051 L .13789 .61068 L F
.291 0 0 r
.15259 .60607 m .13741 .61069 L .15149 .60547 L F
.293 0 0 r
.15149 .60547 m .13669 .61041 L .1514 .60542 L F
.622 .852 0 r
.18291 .59643 m .13629 .61025 L .13644 .61026 L F
.18291 .59643 m .13644 .61026 L .1787 .59785 L F
.473 .343 .51 r
.18494 .59474 m .19696 .59454 L .18471 .59451 L F
.622 .852 0 r
.1845 .59503 m .13626 .61023 L .13628 .61024 L F
.473 .343 .51 r
.18469 .59496 m .18515 .59495 L .18392 .59475 L F
.18515 .59495 m .19696 .59454 L .18494 .59474 L F
.18515 .59495 m .18494 .59474 L .18392 .59475 L F
.648 .733 0 r
.18684 .59666 m .15338 .60685 L .15338 .60685 L F
.474 .343 .509 r
.25777 .56173 m .20118 .59745 L .20223 .60028 L F
.25529 .56031 m .20118 .59745 L .25777 .56173 L F
.25529 .56031 m .20066 .59521 L .20118 .59745 L F
.25311 .56061 m .20066 .59521 L .25529 .56031 L F
.474 .343 .507 r
.2174 .59985 m .2651 .5541 L .26761 .55549 L F
.21625 .59972 m .21765 .59841 L .2174 .59985 L F
.21765 .59841 m .2651 .5541 L .21848 .59881 L F
.21765 .59841 m .21848 .59881 L .2174 .59985 L F
.473 .343 .51 r
.18469 .59496 m .18392 .59475 L .18432 .59494 L F
.456 0 0 r
.1512 .60531 m .1514 .60542 L .15115 .60537 L F
.15153 .60527 m .1514 .60542 L .1512 .60531 L F
.261 0 0 r
.1514 .60542 m .1487 .6062 L .15115 .60537 L F
.473 .343 .51 r
.18629 .59491 m .19681 .59648 L .19696 .59454 L F
.18642 .59511 m .19681 .59648 L .18629 .59491 L F
.18523 .59503 m .19681 .59648 L .18515 .59495 L F
.474 .343 .507 r
.23088 .58606 m .26293 .55448 L .2651 .5541 L F
.21625 .59972 m .23029 .58612 L .23088 .58606 L F
.23029 .58612 m .26293 .55448 L .23088 .58606 L F
0 0 0 r
.24939 .56185 m .20159 .59212 L .25311 .56061 L F
.474 .343 .507 r
.21504 .59873 m .26293 .55448 L .21625 .59972 L F
.21504 .59873 m .21312 .58832 L .26293 .55448 L F
.012 0 0 r
.21699 .58704 m .26293 .55448 L .21312 .58832 L F
.319 .419 .977 r
.27134 .55424 m .26761 .55549 L .2651 .5541 L F
.27134 .55424 m .2651 .5541 L .26883 .55285 L F
.174 .412 .809 r
.26883 .55285 m .2651 .5541 L .26293 .55448 L F
.26883 .55285 m .26293 .55448 L .26667 .55323 L F
.012 0 0 r
.26667 .55323 m .26293 .55448 L .21699 .58704 L F
.474 .343 .506 r
.21699 .58704 m .24841 .54953 L .26667 .55323 L F
.2084 .59077 m .22173 .56821 L .24841 .54953 L F
.22173 .56821 m .22378 .56473 L .22808 .56208 L F
.22173 .56821 m .22808 .56208 L .24841 .54953 L F
.20816 .59065 m .22163 .5683 L .2084 .59077 L F
.22163 .5683 m .22378 .56473 L .22173 .56821 L F
.22163 .5683 m .22173 .56821 L .2084 .59077 L F
.066 0 0 r
.27688 .58095 m .27315 .58217 L .27489 .58064 L F
.115 .368 .682 r
.27688 .58095 m .2174 .59985 L .27315 .58217 L F
.22127 .59858 m .2174 .59985 L .27688 .58095 L F
.474 .343 .506 r
.21278 .6088 m .22127 .59858 L .27688 .58095 L F
.474 .343 .507 r
.21398 .59706 m .21312 .58832 L .21504 .59873 L F
.21398 .59706 m .2124 .58936 L .21312 .58832 L F
.149 0 .082 r
.21699 .58704 m .21312 .58832 L .2124 .58936 L F
.474 .343 .506 r
.21699 .58704 m .20886 .59099 L .24841 .54953 L F
.648 .733 0 r
.20759 .59161 m .20266 .59184 L .20369 .59289 L F
.474 .343 .506 r
.20886 .59099 m .20759 .59161 L .2084 .59077 L F
.20886 .59099 m .2084 .59077 L .24841 .54953 L F
.291 0 0 r
.2674 .58709 m .25411 .57623 L .25299 .5766 L F
.25411 .57623 m .2346 .56028 L .25299 .5766 L F
.25299 .5766 m .2346 .56028 L .24181 .56845 L F
.474 .343 .506 r
.20759 .59161 m .20816 .59065 L .2084 .59077 L F
.473 .343 .51 r
.1814 .59479 m .22961 .55585 L .20466 .57113 L F
.20466 .57113 m .1773 .58379 L .1814 .59479 L F
.184 0 0 r
.15057 .60524 m .14891 .60581 L .14941 .60537 L F
.14891 .60581 m .13617 .61021 L .14387 .6074 L F
.14891 .60581 m .14387 .6074 L .14941 .60537 L F
.133 0 0 r
.14904 .60552 m .13535 .61015 L .13418 .61045 L F
.392 .851 0 r
.18219 .59471 m .1814 .59479 L .14904 .60552 L F
.18228 .5947 m .14904 .60552 L .1493 .6055 L F
.19811 .58951 m .18219 .59471 L .18228 .5947 L F
.18219 .59471 m .14904 .60552 L .18228 .5947 L F
.473 .343 .51 r
.17401 .58688 m .17652 .59532 L .1773 .58379 L F
.392 .851 0 r
.14904 .60552 m .19695 .58964 L .14904 .60552 L F
.19695 .58964 m .19695 .58964 L .1814 .59479 L F
.14929 .6055 m .14904 .60552 L .13418 .61045 L F
.1493 .6055 m .14904 .60552 L .14929 .6055 L F
.14932 .6055 m .13418 .61045 L .13419 .61045 L F
.14931 .6055 m .13418 .61045 L .14932 .6055 L F
.1493 .6055 m .13437 .61039 L .14965 .60547 L F
.13419 .61045 m .13418 .61045 L .13338 .61072 L F
.14965 .60547 m .13338 .61072 L .1497 .60546 L F
.13437 .61039 m .1342 .61045 L .13477 .61027 L F
.1342 .61045 m .13338 .61072 L .13422 .61045 L F
.1342 .61045 m .13422 .61045 L .13477 .61027 L F
.13437 .61039 m .13477 .61027 L .14965 .60547 L F
.942 .686 0 r
.13556 .61047 m .13338 .61072 L .13069 .61499 L F
.13338 .61072 m .13169 .61229 L .13069 .61499 L F
.451 0 0 r
.13626 .61023 m .13629 .61025 L .13725 .61051 L F
.444 0 0 r
.13629 .61025 m .13632 .61026 L .13669 .61041 L F
.13624 .61023 m .13623 .61024 L .13669 .61041 L F
.28 0 0 r
.13959 .60933 m .13669 .61041 L .13635 .61028 L F
.301 0 0 r
.15259 .60607 m .13824 .61125 L .13741 .61069 L F
.622 .852 0 r
.1787 .59785 m .13644 .61026 L .14079 .61062 L F
.163 0 0 r
.14727 .6071 m .14717 .60713 L .14709 .60732 L F
.473 .343 .51 r
.18469 .59496 m .18523 .59503 L .18515 .59495 L F
.452 0 0 r
.16147 .60633 m .15521 .60913 L .15512 .60901 L F
.309 0 0 r
.15512 .60901 m .1522 .60945 L .15505 .6089 L F
.15521 .60913 m .15473 .60918 L .15512 .60901 L F
.15473 .60918 m .1522 .60945 L .15512 .60901 L F
.636 .633 0 r
.1523 .61028 m .15113 .61027 L .14899 .61126 L F
.473 .343 .51 r
.19733 .59872 m .19681 .59648 L .18646 .59518 L F
.19733 .59872 m .18646 .59518 L .18663 .59546 L F
.18669 .59556 m .18523 .59503 L .18536 .59516 L F
.19733 .59872 m .18663 .59546 L .18669 .59556 L F
.18663 .59546 m .18523 .59503 L .18669 .59556 L F
.309 0 0 r
.15521 .60913 m .14592 .61315 L .15473 .60918 L F
.445 0 0 r
.16525 .61645 m .16037 .61775 L .16147 .60633 L F
.16037 .61775 m .15883 .61816 L .15931 .61603 L F
.16037 .61775 m .15931 .61603 L .16147 .60633 L F
.294 0 0 r
.14634 .61249 m .14161 .61568 L .14135 .61518 L F
.442 0 0 r
.14761 .61332 m .14291 .61603 L .1524 .62477 L F
.44 0 0 r
.1524 .62477 m .14338 .6189 L .14358 .62012 L F
.14338 .6189 m .14296 .61862 L .14358 .62012 L F
.442 0 0 r
.14291 .61603 m .14321 .61745 L .1524 .62477 L F
.14291 .61603 m .14211 .6165 L .14321 .61745 L F
.14211 .6165 m .14216 .61662 L .14321 .61745 L F
.302 0 0 r
.1546 .6096 m .15529 .60928 L .15535 .60938 L F
.1546 .6096 m .15535 .60938 L .15618 .61087 L F
.291 0 0 r
.14761 .61332 m .18617 .6403 L .17786 .63381 L F
.448 0 0 r
.14761 .61332 m .14182 .61608 L .14205 .61653 L F
.3 0 0 r
.14161 .61568 m .14161 .61568 L .14182 .61608 L F
.448 0 0 r
.14161 .61568 m .14182 .61608 L .14761 .61332 L F
.3 0 0 r
.14161 .61568 m .15618 .61087 L .14182 .61608 L F
.302 0 0 r
.14161 .61568 m .1546 .6096 L .15618 .61087 L F
.294 0 0 r
.14599 .61303 m .14161 .61568 L .14634 .61249 L F
.314 0 0 r
.14634 .61249 m .14135 .61518 L .14379 .61367 L F
.298 0 0 r
.14205 .61653 m .15624 .61097 L .15684 .61225 L F
.14205 .61653 m .15684 .61225 L .15561 .61267 L F
.441 0 0 r
.16147 .60633 m .15856 .61502 L .15827 .61458 L F
.439 0 0 r
.1524 .62477 m .14216 .61662 L .14238 .61718 L F
.615 .544 0 r
.14231 .61706 m .14228 .61707 L .14242 .6174 L F
.14243 .6174 m .14242 .6174 L .14245 .61746 L F
.14231 .61706 m .14242 .6174 L .14243 .6174 L F
.439 0 0 r
.14348 .61896 m .14238 .61718 L .14296 .61862 L F
.1524 .62477 m .14238 .61718 L .14348 .61896 L F
.14216 .61662 m .14243 .6174 L .14296 .61862 L F
.295 0 0 r
.14243 .6174 m .15687 .61231 L .14296 .61862 L F
.15593 .61258 m .15687 .61231 L .14243 .6174 L F
.434 0 0 r
.16147 .60633 m .15931 .61603 L .15856 .61502 L F
.298 0 0 r
.15593 .61258 m .15685 .61228 L .15687 .61231 L F
.293 0 0 r
.14296 .61862 m .15687 .61231 L .15772 .61444 L F
.615 .544 0 r
.15688 .61236 m .15507 .61286 L .14228 .61707 L F
.448 0 0 r
.15686 .61228 m .15687 .61231 L .15685 .61228 L F
.16147 .60633 m .15687 .61231 L .15686 .61228 L F
.15687 .61231 m .15687 .61231 L .15686 .61228 L F
.636 .633 0 r
.15685 .61227 m .15626 .61191 L .15659 .61235 L F
.448 0 0 r
.16147 .60633 m .15686 .61228 L .15639 .61084 L F
.15686 .61228 m .15685 .61228 L .15685 .61227 L F
.15686 .61228 m .15685 .61227 L .15639 .61084 L F
.302 0 0 r
.15521 .60913 m .15529 .60928 L .14161 .61568 L F
.636 .633 0 r
.15526 .6094 m .15456 .60926 L .1523 .61028 L F
.445 0 0 r
.16147 .60633 m .15772 .61444 L .15687 .61231 L F
.441 0 0 r
.158 .61528 m .15772 .61444 L .16147 .60633 L F
.451 0 0 r
.16147 .60633 m .15529 .60928 L .15521 .60913 L F
.16147 .60633 m .15618 .61087 L .15529 .60928 L F
.15624 .61097 m .15618 .61087 L .16147 .60633 L F
.636 .633 0 r
.189 .59938 m .1551 .60911 L .15526 .6094 L F
.1551 .60911 m .15456 .60926 L .15526 .6094 L F
.308 .272 .751 r
.20223 .60028 m .19733 .59872 L .19838 .60154 L F
.473 .343 .51 r
.19838 .60154 m .18905 .59832 L .19033 .60156 L F
.19125 .60308 m .19033 .60156 L .19095 .60315 L F
.19838 .60154 m .19033 .60156 L .19125 .60308 L F
.448 0 0 r
.15639 .61084 m .15685 .61227 L .15624 .61097 L F
.636 .633 0 r
.15659 .6118 m .15626 .61191 L .15685 .61227 L F
.448 0 0 r
.15685 .61227 m .15685 .61228 L .15684 .61225 L F
.15685 .61227 m .15684 .61225 L .15624 .61097 L F
.636 .633 0 r
.19016 .60128 m .15659 .6118 L .15685 .61227 L F
.18997 .60097 m .15659 .6118 L .19016 .60128 L F
.615 .544 0 r
.19025 .60152 m .19016 .60128 L .15507 .61286 L F
.473 .343 .51 r
.19033 .60156 m .19063 .60256 L .19095 .60315 L F
.18905 .59832 m .19016 .60128 L .19033 .60156 L F
.19016 .60128 m .19063 .60256 L .19033 .60156 L F
.636 .633 0 r
.18997 .60097 m .1899 .60085 L .18285 .60328 L F
.615 .544 0 r
.19027 .60157 m .15685 .61228 L .15688 .61236 L F
.648 .733 0 r
.18767 .59751 m .15358 .60711 L .15371 .60729 L F
.18762 .59745 m .15358 .60711 L .18767 .59751 L F
.622 .852 0 r
.18449 .59503 m .15698 .60336 L .14495 .60749 L F
.473 .343 .51 r
.18848 .59679 m .18469 .59496 L .18523 .59538 L F
.622 .852 0 r
.18588 .59569 m .15312 .60652 L .15314 .60653 L F
.18587 .59569 m .15312 .60652 L .18588 .59569 L F
.473 .343 .51 r
.18848 .59679 m .18523 .59538 L .18855 .59696 L F
.18663 .59546 m .18646 .59518 L .18523 .59503 L F
.19733 .59872 m .18819 .596 L .19838 .60154 L F
.18819 .596 m .18469 .59496 L .18848 .59679 L F
.18819 .596 m .18848 .59679 L .19838 .60154 L F
.615 .544 0 r
.19075 .60287 m .15663 .61244 L .1568 .61282 L F
.473 .343 .51 r
.19838 .60154 m .18848 .59679 L .18905 .59832 L F
.308 .272 .751 r
.20118 .59745 m .19733 .59872 L .20223 .60028 L F
.474 .343 .507 r
.2133 .59504 m .2124 .58936 L .21398 .59706 L F
.306 .265 .739 r
.21717 .59377 m .2133 .59504 L .21398 .59706 L F
.21717 .59377 m .21398 .59706 L .21786 .59579 L F
.474 .343 .507 r
.2133 .59504 m .21219 .59105 L .2124 .58936 L F
.2125 .59308 m .21219 .59105 L .2133 .59504 L F
.291 .219 .652 r
.21606 .58977 m .21219 .59105 L .2125 .59308 L F
.254 .133 .482 r
.21628 .58808 m .21219 .59105 L .21606 .58977 L F
.31 .279 .763 r
.21638 .5918 m .2133 .59504 L .21717 .59377 L F
.21638 .5918 m .2125 .59308 L .2133 .59504 L F
.291 .219 .652 r
.21606 .58977 m .2125 .59308 L .21638 .5918 L F
.474 .343 .506 r
.21259 .59993 m .21628 .58808 L .21606 .58977 L F
.21256 .59988 m .21628 .58808 L .21259 .59993 L F
.21202 .60151 m .21254 .59985 L .21203 .60155 L F
.21254 .59985 m .21628 .58808 L .21256 .59988 L F
.21254 .59985 m .21256 .59988 L .21203 .60155 L F
.473 .343 .51 r
.18905 .59832 m .18818 .59802 L .19016 .60128 L F
.297 .239 .69 r
.19733 .59872 m .20066 .59521 L .19681 .59648 L F
.19733 .59872 m .20118 .59745 L .20066 .59521 L F
.636 .633 0 r
.20942 .59466 m .1899 .60085 L .18997 .60097 L F
.20937 .59458 m .1899 .60085 L .20942 .59466 L F
.20937 .59458 m .20916 .59422 L .1899 .60085 L F
.20956 .59489 m .18997 .60097 L .19016 .60128 L F
.474 .343 .506 r
.21628 .58808 m .21052 .5965 L .2102 .59596 L F
.636 .633 0 r
.20942 .59466 m .18997 .60097 L .20956 .59489 L F
.615 .544 0 r
.20977 .59626 m .20971 .59529 L .19027 .60157 L F
.21003 .59617 m .20971 .59529 L .20977 .59626 L F
.622 .852 0 r
.18587 .59568 m .18291 .59643 L .15306 .60648 L F
.18975 .5944 m .1857 .5956 L .18587 .59568 L F
.1857 .5956 m .18291 .59643 L .18587 .59568 L F
.18975 .5944 m .15306 .60648 L .15312 .60652 L F
.452 0 0 r
.15467 .60805 m .15512 .60901 L .15451 .60809 L F
.453 0 0 r
.15451 .60809 m .15393 .60741 L .16147 .60633 L F
.648 .733 0 r
.18818 .59802 m .15371 .60729 L .1551 .60896 L F
.473 .343 .51 r
.18855 .59696 m .18588 .59569 L .18905 .59832 L F
.18588 .59569 m .18666 .59648 L .18905 .59832 L F
.648 .733 0 r
.18767 .59751 m .15371 .60729 L .18818 .59802 L F
.15335 .60686 m .15354 .60712 L .18762 .59745 L F
.15335 .60686 m .18762 .59745 L .18754 .59737 L F
.18683 .59666 m .15338 .60685 L .18684 .59666 L F
.18684 .59666 m .15335 .60686 L .18754 .59737 L F
.18683 .59666 m .18588 .59569 L .15314 .60653 L F
.18683 .59666 m .15314 .60653 L .15338 .60685 L F
.473 .343 .51 r
.18523 .59538 m .18469 .59496 L .18508 .59531 L F
.18536 .59516 m .18523 .59503 L .18469 .59496 L F
.18515 .59495 m .18642 .59511 L .18629 .59491 L F
.323 .381 .932 r
.18728 .59458 m .18508 .59531 L .18469 .59496 L F
.622 .852 0 r
.18896 .59403 m .17319 .59925 L .18975 .5944 L F
.648 .733 0 r
.20663 .59063 m .20266 .59184 L .20759 .59161 L F
.622 .852 0 r
.14457 .60762 m .1412 .60878 L .18975 .5944 L F
.13628 .61024 m .13629 .61025 L .18975 .5944 L F
.473 .343 .51 r
.18905 .59832 m .18666 .59648 L .18818 .59802 L F
.262 .151 .518 r
.19681 .59648 m .20081 .59327 L .19696 .59454 L F
.19681 .59648 m .20066 .59521 L .20081 .59327 L F
.648 .733 0 r
.13849 .61139 m .13849 .6114 L .20369 .59289 L F
.473 .343 .51 r
.18818 .59802 m .18523 .59538 L .18818 .59802 L F
.18666 .59648 m .18523 .59538 L .18818 .59802 L F
.152 0 .094 r
.19696 .59454 m .20081 .59327 L .20159 .59212 L F
.648 .733 0 r
.20663 .59063 m .18683 .59666 L .18684 .59666 L F
.20663 .59062 m .18683 .59666 L .20663 .59063 L F
.323 .381 .932 r
.20451 .58887 m .18469 .59496 L .20411 .58852 L F
.648 .733 0 r
.20266 .59184 m .18684 .59666 L .20369 .59289 L F
.474 .343 .506 r
.20816 .59065 m .2048 .58793 L .21014 .58737 L F
.20759 .59161 m .2061 .58965 L .20816 .59065 L F
.2061 .58965 m .2048 .58793 L .20816 .59065 L F
.622 .852 0 r
.20432 .58878 m .2001 .58992 L .20034 .59003 L F
.474 .343 .506 r
.21014 .58737 m .20216 .58136 L .22378 .56473 L F
.2048 .58793 m .20143 .58348 L .21014 .58737 L F
.20143 .58348 m .19675 .57729 L .20216 .58136 L F
.20143 .58348 m .20216 .58136 L .21014 .58737 L F
.648 .733 0 r
.20595 .58993 m .20529 .58926 L .18588 .59569 L F
.392 .851 0 r
.20208 .58821 m .19695 .58964 L .19811 .58951 L F
.474 .343 .506 r
.20379 .58803 m .19675 .57729 L .2048 .58793 L F
.291 0 0 r
.26349 .57506 m .2346 .56028 L .2674 .58709 L F
.435 0 0 r
.24634 .57604 m .23809 .57693 L .24745 .5779 L F
.23809 .57693 m .23719 .57703 L .23827 .57712 L F
.23809 .57693 m .23827 .57712 L .24745 .5779 L F
.636 .633 0 r
.20815 .59254 m .20807 .59242 L .18818 .59802 L F
.474 .343 .506 r
.20824 .59134 m .20956 .59489 L .20759 .59161 L F
.443 0 0 r
.24259 .58158 m .24157 .58077 L .24237 .58174 L F
.24745 .5779 m .24165 .58073 L .24259 .58158 L F
.24165 .58073 m .24157 .58077 L .24259 .58158 L F
.474 .343 .506 r
.20411 .58852 m .20379 .58803 L .2061 .58965 L F
.20379 .58803 m .2048 .58793 L .2061 .58965 L F
.648 .733 0 r
.20663 .59062 m .18588 .59569 L .18683 .59666 L F
.20595 .58993 m .18588 .59569 L .20663 .59062 L F
.435 0 0 r
.23719 .57703 m .23745 .57723 L .23844 .5773 L F
.23827 .57712 m .23844 .5773 L .24745 .5779 L F
.23719 .57703 m .23844 .5773 L .23827 .57712 L F
.443 0 0 r
.24099 .58007 m .24122 .58034 L .24745 .5779 L F
.254 .133 .482 r
.21628 .58808 m .2124 .58936 L .21219 .59105 L F
.474 .343 .506 r
.21628 .58808 m .2102 .59596 L .20824 .59134 L F
.2102 .59596 m .21003 .59617 L .20956 .59489 L F
.2102 .59596 m .20956 .59489 L .20824 .59134 L F
.636 .633 0 r
.20916 .59422 m .15492 .6095 L .18285 .60328 L F
.474 .343 .506 r
.21254 .59985 m .2106 .59663 L .21628 .58808 L F
.2106 .59663 m .21052 .5965 L .21057 .59643 L F
.2106 .59663 m .21057 .59643 L .21628 .58808 L F
.324 .374 .923 r
.20072 .60472 m .20326 .60223 L .19941 .6035 L F
.20072 .60472 m .20457 .60346 L .20326 .60223 L F
.473 .343 .51 r
.19941 .6035 m .19209 .61351 L .20072 .60472 L F
.19209 .61351 m .19176 .61396 L .19209 .61363 L F
.19209 .61351 m .19209 .61363 L .20072 .60472 L F
.474 .343 .506 r
.21265 .60807 m .22127 .59858 L .21278 .6088 L F
.2115 .60805 m .21247 .60711 L .21146 .60938 L F
.21247 .60711 m .22127 .59858 L .21265 .60807 L F
.21247 .60711 m .21265 .60807 L .21146 .60938 L F
.269 .448 .974 r
.20197 .60491 m .20582 .60365 L .20457 .60346 L F
.20197 .60491 m .20457 .60346 L .20072 .60472 L F
.473 .343 .51 r
.20197 .60491 m .19196 .61725 L .19176 .62263 L F
.19224 .62311 m .19176 .62263 L .19171 .6241 L F
.20197 .60491 m .19176 .62263 L .19224 .62311 L F
.44 0 0 r
.1524 .62477 m .14411 .62232 L .14441 .62377 L F
.1524 .62477 m .14359 .62016 L .14379 .621 L F
.14347 .62006 m .14349 .62011 L .1524 .62477 L F
.282 0 0 r
.14349 .62011 m .158 .61528 L .15543 .61658 L F
.14349 .62011 m .15543 .61658 L .14627 .6197 L F
.474 .343 .506 r
.21202 .60151 m .21035 .59675 L .21052 .5965 L F
.21202 .60151 m .21052 .5965 L .21254 .59985 L F
.2105 .59742 m .21035 .59675 L .21202 .60151 L F
.316 .305 .811 r
.21035 .59675 m .19095 .60315 L .19063 .60256 L F
.434 0 0 r
.15856 .61502 m .15896 .61759 L .15825 .61601 L F
.15824 .61596 m .15825 .61601 L .15824 .61597 L F
.15856 .61502 m .15825 .61601 L .15824 .61596 L F
.44 0 0 r
.1524 .62477 m .14379 .621 L .14437 .62239 L F
.282 0 0 r
.1491 .61952 m .1505 .61908 L .14961 .61953 L F
.44 0 0 r
.14437 .62239 m .14379 .621 L .14411 .62232 L F
.282 0 0 r
.1491 .61952 m .14961 .61953 L .14411 .62232 L F
.44 0 0 r
.14359 .62016 m .14379 .62118 L .14411 .62232 L F
.282 0 0 r
.14379 .62118 m .1491 .61952 L .14411 .62232 L F
.536 .327 0 r
.14457 .62585 m .14435 .6247 L .14429 .62593 L F
.439 0 0 r
.14485 .62584 m .14456 .62475 L .14467 .62586 L F
.14456 .62475 m .14456 .62494 L .14467 .62586 L F
.1524 .62477 m .14455 .62462 L .14485 .62584 L F
.14455 .62462 m .14455 .62462 L .14455 .62463 L F
.14455 .62462 m .14455 .62463 L .14485 .62584 L F
.14454 .62378 m .14455 .62436 L .1524 .62477 L F
.14449 .62436 m .14455 .62462 L .14455 .62462 L F
.14455 .62436 m .14455 .62462 L .1524 .62477 L F
.14449 .62436 m .14455 .62462 L .14455 .62436 L F
.43 0 0 r
.17061 .62545 m .15975 .6265 L .16176 .62282 L F
.16634 .61828 m .16176 .62282 L .16525 .61645 L F
.17061 .62545 m .16176 .62282 L .16634 .61828 L F
.429 0 0 r
.14336 .63141 m .14296 .63183 L .1589 .63534 L F
.1589 .63534 m .14357 .63119 L .14336 .63141 L F
.43 0 0 r
.15975 .6265 m .15856 .62658 L .15918 .62539 L F
.15975 .6265 m .15918 .62539 L .15959 .62498 L F
.15856 .62658 m .15876 .62581 L .15956 .62465 L F
.15975 .6265 m .15956 .62465 L .16525 .61645 L F
.474 .343 .506 r
.21146 .60938 m .21265 .60807 L .21278 .6088 L F
.21031 .60988 m .2115 .60805 L .21146 .60938 L F
.20906 .61042 m .21064 .60889 L .21031 .60988 L F
.21064 .60889 m .2115 .60805 L .21031 .60988 L F
.43 0 0 r
.15959 .62498 m .15918 .62539 L .15956 .62465 L F
.424 0 0 r
.15889 .62548 m .15918 .62457 L .15947 .62418 L F
.15952 .62458 m .15947 .62418 L .16525 .61645 L F
.15889 .62548 m .15947 .62418 L .15952 .62458 L F
.439 0 0 r
.14455 .62462 m .14452 .62462 L .14485 .62584 L F
.266 0 0 r
.14456 .62494 m .15765 .62045 L .14467 .62586 L F
.536 .327 0 r
.15877 .6203 m .15878 .61996 L .15818 .62029 L F
.267 0 0 r
.15235 .62496 m .15917 .62 L .15937 .62168 L F
.536 .327 0 r
.15909 .6203 m .15896 .62016 L .15877 .6203 L F
.15896 .62016 m .15878 .61996 L .15877 .6203 L F
.15909 .6203 m .15905 .61987 L .15878 .61996 L F
.15909 .6203 m .15777 .62029 L .1574 .6208 L F
.437 0 0 r
.1447 .62715 m .14459 .62826 L .14493 .62708 L F
.438 0 0 r
.1524 .62477 m .14467 .62586 L .1447 .62715 L F
.225 0 0 r
.1447 .62715 m .1575 .62067 L .14464 .62776 L F
.25 0 0 r
.14467 .62586 m .15765 .62045 L .1447 .62715 L F
.15765 .62045 m .1575 .62067 L .1447 .62715 L F
.536 .327 0 r
.15895 .62035 m .15145 .62258 L .15138 .6226 L F
.15895 .62034 m .14455 .62463 L .15895 .62035 L F
.437 0 0 r
.14455 .62862 m .14452 .62891 L .1524 .62477 L F
.233 0 0 r
.14455 .6286 m .14653 .62767 L .14455 .62862 L F
.234 0 0 r
.14452 .62891 m .14455 .62862 L .15928 .62377 L F
.226 0 0 r
.14455 .62862 m .15212 .6257 L .15928 .62377 L F
.438 .126 0 r
.14834 .62691 m .15391 .62507 L .14465 .62804 L F
.15391 .62507 m .15491 .62472 L .14465 .62804 L F
.15895 .62341 m .15896 .62335 L .14465 .62804 L F
.376 0 0 r
.15952 .62458 m .15876 .6258 L .15889 .62548 L F
.16525 .61645 m .15956 .62465 L .15952 .62458 L F
.15956 .62465 m .15876 .6258 L .15952 .62458 L F
.368 0 0 r
.15956 .62465 m .15876 .62581 L .15876 .6258 L F
.16525 .61645 m .15956 .62465 L .15956 .62465 L F
.15956 .62465 m .15876 .62581 L .15956 .62465 L F
.536 .327 0 r
.14455 .62464 m .14455 .62464 L .15755 .62086 L F
.434 0 0 r
.15963 .62145 m .15939 .62291 L .15937 .62168 L F
.16525 .61645 m .15991 .62234 L .15963 .62145 L F
.15991 .62234 m .15939 .62291 L .15963 .62145 L F
.15931 .61603 m .15896 .61759 L .15856 .61502 L F
.615 .544 0 r
.15814 .61609 m .15495 .61678 L .15084 .61849 L F
.15826 .61604 m .15809 .61608 L .15814 .61609 L F
.15809 .61608 m .15495 .61678 L .15814 .61609 L F
.292 0 0 r
.15805 .61608 m .158 .61528 L .15824 .61597 L F
.615 .544 0 r
.15799 .6161 m .15672 .61614 L .15495 .61678 L F
.15811 .61605 m .15672 .61614 L .15799 .6161 L F
.271 0 0 r
.15543 .61658 m .158 .61528 L .15688 .61598 L F
.585 .45 0 r
.14372 .62083 m .1437 .62084 L .14379 .62118 L F
.292 0 0 r
.14441 .62377 m .14973 .62044 L .15692 .61672 L F
.434 0 0 r
.15896 .61759 m .15883 .61816 L .15828 .61613 L F
.15896 .61759 m .15828 .61613 L .15826 .61604 L F
.15825 .61601 m .15825 .61602 L .15824 .61597 L F
.15896 .61759 m .15826 .61604 L .15825 .61601 L F
.15826 .61604 m .15825 .61602 L .15825 .61601 L F
.585 .45 0 r
.15617 .61718 m .15612 .61721 L .15695 .61702 L F
.15617 .61718 m .15695 .61702 L .15698 .617 L F
.283 0 0 r
.14796 .62307 m .15828 .61613 L .15883 .61816 L F
.585 .45 0 r
.15617 .61718 m .1584 .61669 L .1584 .61667 L F
.15837 .61653 m .15617 .61718 L .1584 .61667 L F
.439 0 0 r
.14441 .62377 m .14449 .62436 L .14455 .62436 L F
.14441 .62377 m .14455 .62436 L .14454 .62378 L F
.258 0 0 r
.14441 .62377 m .15692 .61672 L .14449 .62436 L F
.585 .45 0 r
.15585 .61727 m .15367 .6184 L .19226 .60897 L F
.615 .544 0 r
.15826 .61604 m .15811 .61605 L .15799 .6161 L F
.441 0 0 r
.15827 .61458 m .15824 .61597 L .158 .61528 L F
.15856 .61502 m .15824 .61597 L .15827 .61458 L F
.289 0 0 r
.14347 .62006 m .158 .61528 L .14349 .62011 L F
.287 0 0 r
.14347 .62006 m .15772 .61444 L .158 .61528 L F
.44 0 0 r
.14348 .62006 m .14296 .61862 L .14347 .62006 L F
.14358 .62012 m .14335 .61957 L .14348 .62006 L F
.14335 .61957 m .14296 .61862 L .14348 .62006 L F
.289 0 0 r
.14296 .61862 m .15772 .61444 L .14347 .62006 L F
.316 .304 .807 r
.19941 .6035 m .20223 .60028 L .19838 .60154 L F
.19941 .6035 m .20326 .60223 L .20223 .60028 L F
.473 .343 .51 r
.19838 .60154 m .19278 .60834 L .19941 .6035 L F
.19278 .60834 m .19226 .60897 L .19285 .60852 L F
.19278 .60834 m .19285 .60852 L .19941 .6035 L F
.615 .544 0 r
.19157 .60507 m .1568 .61282 L .15825 .61602 L F
.19075 .60287 m .1568 .61282 L .17824 .60804 L F
.1911 .60381 m .17824 .60804 L .19157 .60507 L F
.19075 .60287 m .17824 .60804 L .1911 .60381 L F
.19157 .60509 m .15825 .61602 L .15854 .61595 L F
.473 .343 .51 r
.1911 .60381 m .19278 .60834 L .19838 .60154 L F
.319 .322 .839 r
.21786 .59579 m .21504 .59873 L .21891 .59746 L F
.21786 .59579 m .21398 .59706 L .21504 .59873 L F
.258 .448 .961 r
.22013 .59845 m .21625 .59972 L .2174 .59985 L F
.323 .388 .943 r
.21891 .59746 m .21625 .59972 L .22013 .59845 L F
.21891 .59746 m .21504 .59873 L .21625 .59972 L F
.474 .343 .506 r
.21786 .59579 m .21891 .59746 L .21327 .60488 L F
.21306 .60431 m .21327 .60488 L .2112 .6076 L F
.21786 .59579 m .21327 .60488 L .21306 .60431 L F
.615 .544 0 r
.21097 .5987 m .19157 .60507 L .19157 .60509 L F
.636 .633 0 r
.20874 .59352 m .15522 .60941 L .15522 .60942 L F
.474 .343 .506 r
.21332 .60114 m .21606 .58977 L .21638 .5918 L F
.21321 .60097 m .21606 .58977 L .21332 .60114 L F
.2125 .60282 m .21307 .60074 L .21264 .6032 L F
.21307 .60074 m .21606 .58977 L .21321 .60097 L F
.21307 .60074 m .21321 .60097 L .21264 .6032 L F
.636 .633 0 r
.20873 .59352 m .18888 .59918 L .189 .59938 L F
.536 .327 0 r
.15755 .62086 m .15755 .62086 L .1591 .62041 L F
.431 0 0 r
.16525 .61645 m .15941 .62361 L .1594 .62313 L F
.15948 .62281 m .1594 .62313 L .15939 .62291 L F
.16525 .61645 m .1594 .62313 L .15948 .62281 L F
.15918 .62457 m .15928 .62377 L .15941 .62361 L F
.15947 .62418 m .15941 .62361 L .16525 .61645 L F
.15918 .62457 m .15941 .62361 L .15947 .62418 L F
.437 0 0 r
.15963 .62145 m .15921 .61998 L .16525 .61645 L F
.15921 .61998 m .15917 .61982 L .16525 .61645 L F
.15917 .62 m .15917 .61984 L .15921 .61998 L F
.15917 .61984 m .15917 .61982 L .15921 .61998 L F
.261 0 0 r
.15363 .62152 m .15913 .61965 L .15915 .61977 L F
.271 0 0 r
.14411 .62232 m .1505 .61908 L .14441 .62377 L F
.1505 .61908 m .14986 .62021 L .14441 .62377 L F
.272 0 0 r
.15197 .62197 m .15883 .61816 L .15909 .61945 L F
.14796 .62307 m .15883 .61816 L .15197 .62197 L F
.15909 .61945 m .15913 .61965 L .15363 .62152 L F
.585 .45 0 r
.15534 .62106 m .15197 .62197 L .14808 .62337 L F
.272 0 0 r
.15909 .61945 m .15363 .62152 L .15197 .62197 L F
.585 .45 0 r
.15909 .61986 m .15023 .61956 L .1483 .62297 L F
.15585 .61727 m .14369 .62084 L .15367 .6184 L F
.44 0 0 r
.14359 .62016 m .14349 .62011 L .14367 .62059 L F
.14349 .62011 m .14349 .62011 L .14367 .62059 L F
.14367 .62059 m .14349 .62011 L .14379 .62118 L F
.282 0 0 r
.14349 .62011 m .14627 .6197 L .14363 .6206 L F
.615 .544 0 r
.15543 .61658 m .14234 .61706 L .1438 .62054 L F
.15672 .61614 m .15644 .61616 L .15543 .61658 L F
.15644 .61616 m .14234 .61706 L .15543 .61658 L F
.15672 .61614 m .1438 .62054 L .1439 .62077 L F
.283 0 0 r
.15812 .61605 m .15824 .61597 L .15825 .61602 L F
.292 0 0 r
.15688 .61598 m .158 .61528 L .15805 .61608 L F
.258 0 0 r
.15805 .61608 m .15824 .61597 L .15812 .61605 L F
.615 .544 0 r
.1568 .61282 m .14234 .61706 L .15826 .61604 L F
.585 .45 0 r
.15852 .61722 m .1491 .61952 L .15909 .61986 L F
.19186 .60671 m .19157 .60509 L .1439 .62077 L F
.19186 .60671 m .1439 .62077 L .1439 .62078 L F
.271 0 0 r
.15543 .61658 m .15688 .61598 L .14973 .62044 L F
.14986 .62021 m .14973 .62044 L .14441 .62377 L F
.15543 .61658 m .14973 .62044 L .14986 .62021 L F
.585 .45 0 r
.14808 .62337 m .1491 .61952 L .14452 .62451 L F
.15023 .61956 m .1491 .61952 L .14808 .62337 L F
.15909 .61986 m .14452 .62451 L .14455 .62463 L F
.272 0 0 r
.15197 .62197 m .15363 .62152 L .14452 .62462 L F
.585 .45 0 r
.15197 .62197 m .1483 .62297 L .1483 .62297 L F
.15197 .62197 m .1483 .62297 L .14808 .62337 L F
.15909 .61986 m .1483 .62297 L .15534 .62106 L F
.272 0 0 r
.14452 .62462 m .14796 .62307 L .15197 .62197 L F
.271 0 0 r
.1505 .61908 m .15543 .61658 L .14986 .62021 L F
.261 0 0 r
.14452 .62462 m .15363 .62152 L .15915 .61983 L F
.585 .45 0 r
.15917 .61984 m .15914 .61977 L .15912 .61985 L F
.15914 .61977 m .1591 .61978 L .15912 .61985 L F
.261 0 0 r
.15363 .62152 m .15915 .61977 L .15915 .61983 L F
.585 .45 0 r
.15914 .61977 m .15903 .61954 L .1591 .61978 L F
.44 0 0 r
.16525 .61645 m .15913 .61965 L .15909 .61945 L F
.437 0 0 r
.16525 .61645 m .15916 .61982 L .15913 .61965 L F
.585 .45 0 r
.15908 .61953 m .15903 .61954 L .15917 .61984 L F
.437 0 0 r
.15916 .61982 m .15915 .61983 L .15915 .61977 L F
.15916 .61982 m .15915 .61977 L .15913 .61965 L F
.585 .45 0 r
.19226 .60897 m .15908 .61953 L .15917 .61984 L F
.15908 .61953 m .15908 .61953 L .15916 .61982 L F
.44 0 0 r
.16525 .61645 m .15909 .61945 L .15883 .61816 L F
.585 .45 0 r
.19226 .60897 m .15852 .61722 L .15884 .61868 L F
.15908 .61953 m .15884 .61868 L .15903 .61954 L F
.19226 .60897 m .15884 .61868 L .15908 .61953 L F
.437 0 0 r
.15937 .62168 m .15917 .62 L .15921 .61998 L F
.15937 .62168 m .15921 .61998 L .15963 .62145 L F
.536 .327 0 r
.19221 .61043 m .15905 .61987 L .15909 .6203 L F
.473 .343 .51 r
.20173 .60488 m .19199 .61642 L .20197 .60491 L F
.20072 .60472 m .19752 .609 L .20173 .60488 L F
.19752 .609 m .19199 .61642 L .20173 .60488 L F
.19199 .61642 m .19196 .61725 L .20197 .60491 L F
.174 0 0 r
.19068 .61571 m .19121 .6152 L .15876 .62581 L F
.431 0 0 r
.1594 .62313 m .15936 .6231 L .15939 .62291 L F
.15941 .62361 m .15938 .62321 L .1594 .62313 L F
.15938 .62321 m .15936 .6231 L .1594 .62313 L F
.438 .126 0 r
.15932 .62341 m .15888 .62344 L .15887 .62356 L F
.19194 .61304 m .15936 .62329 L .15932 .62341 L F
.15936 .62329 m .15888 .62344 L .15932 .62341 L F
.236 0 0 r
.15918 .62457 m .15244 .62743 L .15928 .62377 L F
.248 0 0 r
.14455 .62862 m .14663 .62764 L .15212 .6257 L F
.226 0 0 r
.15212 .6257 m .15932 .62341 L .15928 .62377 L F
.206 0 0 r
.15928 .62377 m .14423 .62995 L .14452 .62891 L F
.154 0 0 r
.15928 .62377 m .15627 .62519 L .14423 .62995 L F
.429 0 0 r
.1589 .63534 m .14453 .63006 L .14387 .63085 L F
.1589 .63534 m .14387 .63085 L .14376 .63124 L F
.145 0 0 r
.15163 .62825 m .15822 .62657 L .14336 .63141 L F
.174 0 0 r
.15612 .62677 m .15876 .62581 L .15651 .62655 L F
.15391 .62745 m .15651 .62655 L .15069 .62845 L F
.15612 .62677 m .15651 .62655 L .15391 .62745 L F
.15854 .62602 m .15069 .62845 L .14884 .62911 L F
.202 0 0 r
.15889 .62548 m .15606 .62656 L .15918 .62457 L F
.15606 .62656 m .15504 .62659 L .15918 .62457 L F
.429 0 0 r
.14453 .63006 m .14379 .63079 L .14357 .63119 L F
.174 0 0 r
.14884 .62911 m .15069 .62845 L .14667 .62976 L F
.14666 .6298 m .14667 .62976 L .14321 .6309 L F
.14884 .62911 m .14667 .62976 L .14666 .6298 L F
.066 0 0 r
.14663 .62989 m .14336 .63141 L .14357 .63119 L F
.15918 .62457 m .15447 .62661 L .15244 .62743 L F
.202 0 0 r
.15504 .62659 m .15447 .62661 L .15918 .62457 L F
.145 0 0 r
.15889 .62548 m .15877 .62568 L .15606 .62656 L F
.429 0 0 r
.14453 .63006 m .14423 .62995 L .14397 .63044 L F
.438 .126 0 r
.14389 .63067 m .14418 .62819 L .14321 .6309 L F
.429 0 0 r
.14391 .63067 m .14397 .63044 L .14379 .63079 L F
.14453 .63006 m .14397 .63044 L .14391 .63067 L F
.154 0 0 r
.15627 .62519 m .14397 .63044 L .14423 .62995 L F
.236 0 0 r
.15244 .62743 m .15627 .62519 L .15928 .62377 L F
.473 .343 .51 r
.19153 .61488 m .19176 .61396 L .19143 .61455 L F
.19199 .61642 m .19182 .61459 L .19153 .61488 L F
.19182 .61459 m .19176 .61396 L .19153 .61488 L F
.19199 .61642 m .19153 .61488 L .18977 .61939 L F
.19153 .61488 m .19143 .61455 L .19121 .6152 L F
.19153 .61488 m .19121 .6152 L .18977 .61939 L F
.43 0 0 r
.15856 .62658 m .1582 .6266 L .15875 .62582 L F
.15876 .62581 m .15875 .62582 L .15876 .62581 L F
.15856 .62658 m .15875 .62582 L .15876 .62581 L F
.145 0 0 r
.1586 .62595 m .15822 .62657 L .15163 .62825 L F
.438 .126 0 r
.15876 .62581 m .14396 .63047 L .14391 .63067 L F
.473 .343 .51 r
.20072 .60472 m .19209 .61363 L .19199 .61642 L F
.19209 .61363 m .19176 .61396 L .19199 .61642 L F
.438 .126 0 r
.19121 .6152 m .15876 .62568 L .15876 .62581 L F
.19121 .61518 m .15876 .62568 L .19121 .6152 L F
.174 0 0 r
.19053 .61586 m .15854 .62602 L .18959 .61678 L F
.19053 .61586 m .15876 .62581 L .15854 .62602 L F
.19068 .61571 m .15876 .62581 L .19053 .61586 L F
.376 0 0 r
.15876 .6258 m .15877 .62568 L .15889 .62548 L F
.438 .126 0 r
.21068 .60875 m .14943 .62811 L .14396 .63047 L F
.536 .327 0 r
.19221 .61044 m .15895 .62034 L .15895 .62035 L F
.19221 .61043 m .15895 .62034 L .19221 .61044 L F
.473 .343 .51 r
.19941 .6035 m .19371 .60786 L .19209 .61351 L F
.19371 .60786 m .19226 .60897 L .19213 .61249 L F
.19371 .60786 m .19213 .61249 L .19209 .61351 L F
.536 .327 0 r
.21161 .60465 m .19221 .61043 L .21161 .60465 L F
.19221 .61043 m .15895 .62034 L .19221 .61043 L F
.19221 .61043 m .19221 .61043 L .21161 .60465 L F
.19222 .61013 m .15905 .61987 L .19221 .61027 L F
.19221 .61027 m .15905 .61987 L .19221 .61043 L F
.21161 .60465 m .15919 .62028 L .21159 .60517 L F
.15919 .62028 m .15919 .62028 L .21159 .60517 L F
.15909 .6203 m .15909 .62032 L .21159 .60517 L F
.438 .126 0 r
.19194 .61304 m .19213 .61249 L .15936 .62328 L F
.19194 .61304 m .15936 .62328 L .15936 .62329 L F
.536 .327 0 r
.1591 .62041 m .1591 .62041 L .21159 .60517 L F
.15773 .62071 m .15778 .6208 L .21159 .60517 L F
.438 .126 0 r
.15895 .62341 m .15936 .62328 L .15896 .62335 L F
.15936 .62328 m .19213 .61249 L .15938 .62321 L F
.15936 .62328 m .15938 .62321 L .15896 .62335 L F
.431 0 0 r
.15941 .62361 m .15928 .62377 L .15932 .62341 L F
.248 0 0 r
.15583 .62428 m .15937 .62168 L .15939 .62291 L F
.1541 .62461 m .15937 .62168 L .15583 .62428 L F
.536 .327 0 r
.15655 .62414 m .15583 .62428 L .14465 .62804 L F
.15583 .62428 m .15244 .62492 L .14465 .62801 L F
.15583 .62428 m .14465 .62801 L .14465 .62804 L F
.438 .126 0 r
.14913 .62667 m .14465 .62805 L .14664 .62763 L F
.431 0 0 r
.15941 .62361 m .15932 .62341 L .15938 .62321 L F
.438 .126 0 r
.19175 .61361 m .14465 .62804 L .14465 .62805 L F
.473 .343 .51 r
.19209 .61351 m .19213 .61249 L .19176 .61396 L F
.19213 .61249 m .19182 .6134 L .19176 .61396 L F
.474 .343 .506 r
.2115 .60805 m .2115 .60801 L .22127 .59858 L F
.258 .448 .961 r
.22013 .59845 m .2174 .59985 L .22127 .59858 L F
.474 .343 .506 r
.2115 .608 m .22013 .59845 L .22102 .59855 L F
.2115 .60794 m .22013 .59845 L .2115 .608 L F
.21097 .60852 m .22102 .59855 L .22127 .59858 L F
.21073 .60861 m .22013 .59845 L .21064 .60889 L F
.615 .544 0 r
.20971 .59529 m .19025 .60152 L .19027 .60157 L F
.474 .343 .506 r
.21203 .60155 m .21259 .59993 L .2125 .60282 L F
.21259 .59993 m .21606 .58977 L .21307 .60074 L F
.21259 .59993 m .21307 .60074 L .2125 .60282 L F
.636 .633 0 r
.20865 .59338 m .18883 .59909 L .18888 .59918 L F
.474 .343 .506 r
.20906 .61042 m .2928 .59182 L .26633 .59802 L F
.146 .393 .755 r
.2928 .59182 m .2475 .60416 L .26633 .59802 L F
0 0 0 r
.26633 .59802 m .2475 .60416 L .2206 .61406 L F
.26633 .59802 m .2206 .61406 L .23975 .60783 L F
.474 .343 .506 r
.20906 .61042 m .26633 .59802 L .23975 .60783 L F
.291 0 0 r
.26697 .62344 m .24745 .5779 L .25126 .5882 L F
.26916 .61168 m .24745 .5779 L .26697 .62344 L F
.45 0 0 r
.24302 .58251 m .24237 .58174 L .24273 .5823 L F
.25126 .5882 m .24399 .58292 L .24409 .58324 L F
.451 0 0 r
.24745 .5779 m .24376 .5807 L .25126 .5882 L F
.24376 .5807 m .2441 .58269 L .25126 .5882 L F
.24263 .58155 m .24282 .58207 L .25126 .5882 L F
.452 0 0 r
.25126 .5882 m .24438 .58525 L .24476 .58672 L F
.24438 .58525 m .24423 .58518 L .24476 .58672 L F
.474 .343 .506 r
.21286 .60377 m .21638 .5918 L .21717 .59377 L F
.2112 .6076 m .21264 .6032 L .21286 .60377 L F
.21264 .6032 m .21638 .5918 L .21286 .60377 L F
.451 0 0 r
.24438 .58525 m .24393 .5844 L .24423 .58518 L F
.25126 .5882 m .24386 .5835 L .24438 .58525 L F
.636 .633 0 r
.24325 .58322 m .20861 .59331 L .20865 .59338 L F
.451 0 0 r
.24386 .5835 m .24332 .58315 L .24383 .58416 L F
.24332 .58315 m .24351 .58362 L .2436 .58378 L F
.24383 .58416 m .2436 .58378 L .24438 .58525 L F
.24332 .58315 m .2436 .58378 L .24383 .58416 L F
.636 .633 0 r
.24328 .58326 m .20865 .59338 L .20873 .59352 L F
.291 0 0 r
.2674 .58709 m .24181 .56845 L .26931 .59943 L F
.636 .633 0 r
.25838 .57877 m .25375 .58013 L .25367 .58017 L F
.25869 .57868 m .25838 .57877 L .25838 .57877 L F
.25838 .57877 m .25375 .58013 L .25838 .57877 L F
.304 0 0 r
.25668 .57867 m .25788 .57729 L .25811 .5777 L F
.45 0 0 r
.24409 .58324 m .24282 .58207 L .24302 .58251 L F
.24399 .58292 m .24282 .58207 L .24409 .58324 L F
.24273 .5823 m .24323 .5831 L .24332 .58315 L F
.284 0 0 r
.24423 .58518 m .24432 .58513 L .24481 .58668 L F
.45 0 0 r
.24321 .58264 m .24349 .58326 L .24386 .5835 L F
.24367 .58295 m .24386 .5835 L .25126 .5882 L F
.24321 .58264 m .24386 .5835 L .24367 .58295 L F
.272 0 0 r
.24481 .58668 m .24496 .58658 L .24481 .58669 L F
.24496 .58658 m .24863 .5841 L .24496 .58658 L F
.24496 .58658 m .24496 .58658 L .24481 .58669 L F
.291 0 0 r
.26916 .61168 m .24181 .56845 L .24745 .5779 L F
.26931 .59943 m .24181 .56845 L .26916 .61168 L F
.615 .544 0 r
.25583 .58018 m .25841 .57877 L .2486 .58201 L F
.25548 .58035 m .2486 .58201 L .2485 .5823 L F
.453 0 0 r
.24476 .58672 m .24476 .58672 L .25126 .5882 L F
.25126 .5882 m .24476 .58672 L .24488 .58727 L F
.25126 .5882 m .24492 .58728 L .24543 .58898 L F
.24492 .58728 m .24488 .58727 L .24496 .58752 L F
.24492 .58728 m .24496 .58752 L .24543 .58898 L F
.615 .544 0 r
.24972 .58564 m .24476 .58731 L .24485 .58755 L F
.25649 .58373 m .24972 .58564 L .24496 .58751 L F
.25649 .58373 m .24496 .58751 L .24496 .58752 L F
.283 0 0 r
.25692 .58321 m .24488 .58727 L .24476 .58672 L F
.615 .544 0 r
.25798 .58316 m .25098 .58522 L .25649 .58373 L F
.25098 .58522 m .24467 .58706 L .24972 .58564 L F
.25098 .58522 m .24972 .58564 L .25649 .58373 L F
.474 .343 .506 r
.21717 .59377 m .21786 .59579 L .2112 .6076 L F
.585 .45 0 r
.24535 .59027 m .24501 .58788 L .21097 .5987 L F
.24501 .58788 m .24496 .58752 L .21112 .59866 L F
.24501 .58788 m .21112 .59866 L .21097 .5987 L F
.29 0 0 r
.26002 .58225 m .25826 .58306 L .25986 .58175 L F
.615 .544 0 r
.25868 .58301 m .21097 .59869 L .21097 .5987 L F
.25868 .58301 m .21097 .59869 L .25868 .58301 L F
.453 0 0 r
.24543 .58898 m .24541 .58893 L .24526 .589 L F
.24541 .58892 m .24488 .58727 L .24526 .589 L F
.283 0 0 r
.25198 .58566 m .24526 .589 L .24501 .58788 L F
.585 .45 0 r
.2453 .58831 m .2454 .58776 L .2451 .58785 L F
.29 0 0 r
.25631 .58395 m .24526 .589 L .25198 .58566 L F
.615 .544 0 r
.26012 .58254 m .25798 .58316 L .25649 .58373 L F
.455 0 0 r
.25126 .5882 m .24539 .58898 L .24541 .5905 L F
.24539 .58898 m .24526 .589 L .24541 .5905 L F
.291 0 0 r
.26281 .63432 m .25126 .5882 L .25307 .5989 L F
.26697 .62344 m .25126 .5882 L .26281 .63432 L F
.462 0 0 r
.25126 .5882 m .24563 .5954 L .24618 .59565 L F
.25161 .59031 m .24618 .59565 L .25246 .59861 L F
.25161 .59031 m .25246 .59861 L .25301 .59855 L F
.24563 .5954 m .24564 .59608 L .24571 .59611 L F
.174 0 0 r
.24255 .59922 m .21066 .60884 L .2102 .60929 L F
.2427 .59907 m .21066 .60884 L .24255 .59922 L F
.2102 .60929 m .21066 .60884 L .19121 .6152 L F
.438 .126 0 r
.21078 .60846 m .14943 .62811 L .21068 .60875 L F
.462 0 0 r
.24618 .59565 m .24571 .59611 L .25234 .59862 L F
.24618 .59565 m .25234 .59862 L .25246 .59861 L F
.474 .343 .506 r
.21146 .60938 m .21144 .60989 L .20906 .61042 L F
.174 0 0 r
.24209 .59962 m .20973 .60976 L .20906 .61042 L F
.24209 .59962 m .20973 .60976 L .24209 .59962 L F
.473 .343 .51 r
.21647 .61343 m .19508 .62496 L .19538 .62669 L F
.21378 .61377 m .19508 .62496 L .21647 .61343 L F
0 0 0 r
.23975 .60783 m .2206 .61406 L .19368 .62777 L F
.23975 .60783 m .19368 .62777 L .21316 .62144 L F
.474 .343 .506 r
.23975 .60783 m .21316 .62144 L .20906 .61042 L F
.462 0 0 r
.23109 .61006 m .25307 .5989 L .24403 .59943 L F
.24209 .59962 m .24403 .59943 L .24217 .59954 L F
.174 0 0 r
.24239 .59938 m .2415 .59966 L .24217 .5996 L F
.24146 .59967 m .20973 .60976 L .24209 .59962 L F
.473 .343 .51 r
.19508 .62496 m .18945 .62833 L .19538 .62669 L F
.183 .418 .836 r
.18945 .62833 m .21316 .62144 L .19368 .62777 L F
.18945 .62833 m .20898 .62199 L .21316 .62144 L F
.473 .343 .51 r
.19171 .6241 m .18945 .62034 L .18945 .62833 L F
.18945 .62034 m .18472 .62616 L .18709 .62725 L F
.18945 .62034 m .18709 .62725 L .18945 .62833 L F
.19171 .6241 m .18945 .62833 L .19161 .62704 L F
.308 .427 .989 r
.18472 .62616 m .20898 .62199 L .18945 .62833 L F
.473 .343 .51 r
.18472 .62616 m .19018 .61671 L .18959 .61678 L F
.462 0 0 r
.24571 .59611 m .24512 .59732 L .25189 .59866 L F
.24571 .59611 m .25189 .59866 L .25234 .59862 L F
.474 .343 .506 r
.21064 .60889 m .21097 .60852 L .2115 .60801 L F
.21064 .60889 m .2115 .60801 L .2115 .60805 L F
.2112 .6076 m .22013 .59845 L .21073 .60861 L F
.438 .126 0 r
.21066 .60884 m .19125 .61508 L .19478 .61403 L F
.21068 .60875 m .19125 .61508 L .21066 .60884 L F
.174 0 0 r
.20973 .60976 m .20965 .60978 L .20906 .61042 L F
.438 .126 0 r
.19125 .61508 m .14396 .63047 L .19121 .61518 L F
.19138 .61467 m .18449 .61658 L .15894 .62507 L F
.18449 .61658 m .15932 .62355 L .15897 .62493 L F
.18449 .61658 m .15897 .62493 L .15894 .62507 L F
.19158 .61409 m .15932 .62355 L .19138 .61467 L F
.473 .343 .51 r
.19026 .61656 m .19143 .61455 L .18959 .61678 L F
.19018 .61671 m .19026 .61656 L .18959 .61678 L F
.18977 .61939 m .19143 .61455 L .18472 .62616 L F
.174 0 0 r
.20951 .60983 m .19053 .61586 L .20906 .61042 L F
.438 .126 0 r
.19125 .61508 m .19121 .61518 L .19478 .61403 L F
.174 0 0 r
.20906 .61042 m .19053 .61586 L .18959 .61678 L F
.473 .343 .51 r
.19143 .61455 m .19152 .61428 L .18959 .61678 L F
.438 .126 0 r
.19478 .61403 m .19121 .61518 L .19121 .6152 L F
.174 0 0 r
.20973 .60976 m .19068 .61571 L .19053 .61586 L F
.464 0 0 r
.24217 .59954 m .24276 .59918 L .24225 .59948 L F
.462 0 0 r
.24217 .59954 m .25307 .5989 L .24276 .59918 L F
.24344 .59879 m .24276 .59918 L .25307 .5989 L F
.24314 .59878 m .24276 .59918 L .24344 .59879 L F
0 0 0 r
.24225 .59948 m .24276 .59918 L .24225 .59947 L F
.462 0 0 r
.25307 .5989 m .24343 .59848 L .24314 .59878 L F
.25307 .5989 m .24459 .59721 L .24369 .5982 L F
.24357 .59849 m .24369 .5982 L .24343 .59848 L F
.25307 .5989 m .24369 .5982 L .24357 .59849 L F
.438 .126 0 r
.24378 .598 m .21068 .60875 L .21066 .60884 L F
.462 0 0 r
.24369 .5982 m .24366 .59812 L .24343 .59848 L F
.24459 .59721 m .24378 .598 L .24369 .5982 L F
.24378 .598 m .24366 .59812 L .24369 .5982 L F
.474 .343 .506 r
.2112 .6076 m .21073 .60861 L .21096 .60792 L F
.536 .327 0 r
.21161 .60444 m .21167 .6026 L .15905 .61987 L F
.473 .343 .51 r
.19226 .60897 m .19226 .60897 L .19213 .61249 L F
.438 .126 0 r
.2113 .6069 m .21156 .60612 L .19213 .61249 L F
.233 0 0 r
.15235 .62496 m .15937 .62168 L .15244 .62492 L F
.438 .126 0 r
.19175 .61361 m .14465 .62804 L .19175 .61361 L F
.14913 .62667 m .14887 .62677 L .1578 .62526 L F
.14913 .62667 m .1578 .62526 L .15782 .62525 L F
.14887 .62677 m .14664 .62763 L .15107 .62671 L F
.14887 .62677 m .15107 .62671 L .15894 .62507 L F
.15883 .6237 m .14913 .62667 L .15509 .6257 L F
.15887 .62356 m .15888 .62344 L .14834 .62691 L F
.259 .144 .504 r
.2112 .6076 m .19176 .61396 L .19182 .6134 L F
.438 .126 0 r
.18287 .61633 m .19194 .61304 L .14834 .62691 L F
.19182 .6134 m .19194 .61304 L .18287 .61633 L F
.248 0 0 r
.15244 .62492 m .15937 .62168 L .1541 .62461 L F
.536 .327 0 r
.19213 .61249 m .14455 .62585 L .14458 .62643 L F
.226 0 0 r
.15583 .62428 m .15939 .62291 L .15936 .6231 L F
.536 .327 0 r
.19213 .61249 m .14458 .62643 L .15655 .62414 L F
.19219 .61081 m .14455 .62464 L .19218 .61116 L F
.14455 .62464 m .14455 .62464 L .19218 .61116 L F
.19218 .61116 m .14455 .62464 L .14457 .62585 L F
.19204 .6112 m .14451 .62586 L .19197 .61189 L F
.19204 .6112 m .19197 .61189 L .19215 .61184 L F
.19218 .61116 m .19204 .6112 L .19215 .61184 L F
.19215 .61184 m .14455 .62585 L .19213 .61249 L F
.473 .343 .51 r
.19213 .61249 m .19226 .60897 L .19182 .6134 L F
.536 .327 0 r
.21161 .60465 m .19221 .61043 L .19221 .61044 L F
.21161 .60444 m .19222 .61013 L .21161 .60465 L F
.19222 .61013 m .19221 .61027 L .21161 .60465 L F
.21161 .60465 m .19221 .61027 L .19221 .61043 L F
.21159 .60517 m .19218 .61116 L .21156 .60612 L F
.19218 .61116 m .19215 .61184 L .21156 .60612 L F
.259 .144 .504 r
.2112 .6076 m .19182 .6134 L .20904 .60776 L F
.438 .126 0 r
.21127 .60699 m .19213 .61249 L .20306 .60972 L F
.259 .144 .504 r
.2112 .6076 m .20904 .60776 L .21126 .60703 L F
.135 0 .032 r
.21096 .60792 m .19176 .61396 L .2112 .6076 L F
.174 0 0 r
.20983 .60966 m .19068 .61571 L .20973 .60976 L F
.135 0 .032 r
.19371 .61356 m .19176 .61396 L .21096 .60792 L F
.438 .126 0 r
.21103 .6077 m .19175 .61361 L .21078 .60846 L F
.19175 .61361 m .19158 .61409 L .21078 .60846 L F
.473 .343 .51 r
.19143 .61455 m .19176 .61396 L .19152 .61428 L F
.135 0 .032 r
.19371 .61356 m .19152 .61428 L .19176 .61396 L F
.438 .126 0 r
.21078 .60846 m .19158 .61409 L .19138 .61467 L F
0 0 0 r
.24225 .59947 m .24276 .59918 L .25021 .59675 L F
.474 .343 .506 r
.20906 .61042 m .21066 .60884 L .21064 .60889 L F
.2054 .61405 m .21316 .62144 L .20898 .62199 L F
.174 0 0 r
.20983 .60966 m .19121 .6152 L .19068 .61571 L F
.21016 .60932 m .19121 .6152 L .20983 .60966 L F
0 0 0 r
.25021 .59675 m .24276 .59918 L .25858 .59376 L F
.097 0 0 r
.25858 .59376 m .24276 .59918 L .24314 .59878 L F
.174 0 0 r
.24729 .59775 m .2102 .60929 L .24509 .5985 L F
.2102 .60929 m .19121 .6152 L .21016 .60932 L F
.2102 .60929 m .21016 .60932 L .24509 .5985 L F
.135 0 .032 r
.20906 .61042 m .19371 .61356 L .21096 .60792 L F
.438 .126 0 r
.21126 .60703 m .20306 .60972 L .21103 .6077 L F
.21127 .60699 m .20306 .60972 L .21126 .60703 L F
.474 .343 .506 r
.21126 .60703 m .21155 .60631 L .2112 .6076 L F
.2112 .6076 m .2125 .60282 L .21264 .6032 L F
.2112 .6076 m .21891 .59746 L .22013 .59845 L F
.438 .126 0 r
.24407 .59734 m .2113 .6069 L .24395 .59762 L F
.2113 .6069 m .19213 .61249 L .21127 .60699 L F
.2113 .6069 m .21127 .60699 L .24395 .59762 L F
.536 .327 0 r
.21156 .60612 m .19215 .61184 L .19213 .61249 L F
.21159 .60517 m .19219 .61081 L .19218 .61116 L F
.474 .343 .506 r
.21167 .6026 m .21156 .60612 L .21126 .60703 L F
.21156 .60612 m .21155 .60631 L .21126 .60703 L F
.259 .144 .504 r
.21126 .60703 m .19226 .60897 L .21167 .6026 L F
.20904 .60776 m .19226 .60897 L .21126 .60703 L F
.438 .126 0 r
.21103 .6077 m .19213 .61249 L .19175 .61361 L F
.259 .144 .504 r
.20904 .60776 m .19182 .6134 L .19226 .60897 L F
.438 .126 0 r
.21103 .6077 m .19175 .61361 L .19175 .61361 L F
.24395 .59762 m .21103 .6077 L .21103 .6077 L F
.21103 .6077 m .19175 .61361 L .21103 .6077 L F
.24395 .59762 m .21103 .6077 L .24395 .59762 L F
.21103 .6077 m .19175 .61361 L .21103 .6077 L F
.21103 .6077 m .21103 .6077 L .24395 .59762 L F
.135 0 .032 r
.20906 .61042 m .18959 .61678 L .19152 .61428 L F
.20906 .61042 m .19152 .61428 L .19371 .61356 L F
.239 .444 .935 r
.20618 .6103 m .18959 .61678 L .20906 .61042 L F
.20396 .61103 m .18959 .61678 L .20618 .6103 L F
.618 .854 0 r
.2056 .61003 m .19792 .613 L .18649 .61659 L F
.19792 .613 m .18668 .61668 L .18649 .61659 L F
.239 .444 .935 r
.20396 .61103 m .18668 .61668 L .18959 .61678 L F
.368 0 0 r
.15876 .6258 m .1582 .6266 L .15822 .62657 L F
.15876 .62581 m .1582 .6266 L .15876 .6258 L F
.376 0 0 r
.15876 .6258 m .15822 .62657 L .15877 .62568 L F
.43 0 0 r
.16651 .62604 m .15975 .6265 L .17061 .62545 L F
.427 0 0 r
.16651 .62604 m .15758 .62716 L .1582 .6266 L F
.17079 .62575 m .16199 .62668 L .16651 .62604 L F
.16199 .62668 m .15758 .62716 L .16651 .62604 L F
.174 0 0 r
.1423 .63224 m .14321 .6309 L .14153 .63249 L F
.066 0 0 r
.1466 .63001 m .14336 .63141 L .14663 .62989 L F
.202 0 0 r
.15163 .62825 m .14336 .63141 L .1466 .63001 L F
.236 0 0 r
.14663 .62989 m .14357 .63119 L .14537 .63034 L F
.942 .686 0 r
.1346 .62942 m .13936 .63278 L .14153 .63249 L F
.375 .841 0 r
.14003 .63256 m .14153 .63249 L .13936 .63278 L F
.427 0 0 r
.14296 .63183 m .14247 .63221 L .1438 .63202 L F
.091 0 0 r
.15822 .62657 m .14296 .63183 L .14336 .63141 L F
.416 0 0 r
.14247 .63221 m .10037 .66249 L .1015 .66395 L F
.14296 .63183 m .14242 .63222 L .14247 .63221 L F
.14242 .63222 m .10037 .66249 L .14247 .63221 L F
.427 0 0 r
.14186 .63242 m .10037 .66249 L .14242 .63222 L F
.14233 .63223 m .14242 .63222 L .14247 .63209 L F
.174 0 0 r
.14234 .63223 m .14237 .63219 L .14237 .63219 L F
.14233 .63223 m .14237 .63219 L .1423 .63224 L F
.14234 .63223 m .14237 .63219 L .14233 .63223 L F
.427 0 0 r
.14247 .63209 m .14242 .63222 L .14296 .63183 L F
.14217 .63225 m .14233 .63223 L .14247 .63209 L F
.375 .841 0 r
.1423 .63224 m .14229 .63224 L .1423 .63224 L F
.427 0 0 r
.14186 .63242 m .14242 .63222 L .14217 .63225 L F
.164 0 0 r
.1582 .6266 m .15066 .62929 L .15822 .62657 L F
.174 0 0 r
.1493 .62986 m .15066 .62929 L .14401 .63162 L F
.15718 .62738 m .1561 .62765 L .14604 .63096 L F
.1561 .62765 m .15336 .62851 L .14604 .63096 L F
.164 0 0 r
.15066 .62929 m .14452 .63147 L .15087 .6292 L F
.174 0 0 r
.15718 .62738 m .14237 .63219 L .14234 .63223 L F
.375 .841 0 r
.14452 .63151 m .14153 .63249 L .14452 .63149 L F
.164 0 0 r
.14452 .63147 m .14186 .63242 L .14442 .6315 L F
.174 0 0 r
.1451 .63131 m .14604 .63096 L .14237 .63219 L F
.375 .841 0 r
.14525 .63124 m .1423 .63224 L .14318 .63192 L F
.174 0 0 r
.15339 .62833 m .14258 .63205 L .14237 .63219 L F
0 0 0 r
.14442 .6315 m .14217 .63225 L .14247 .63209 L F
.174 0 0 r
.15545 .62781 m .14401 .63162 L .14237 .63219 L F
.375 .841 0 r
.14442 .6315 m .14318 .63192 L .14367 .63174 L F
.14525 .63124 m .14318 .63192 L .14442 .6315 L F
0 0 0 r
.15087 .6292 m .14442 .6315 L .14247 .63209 L F
.14442 .6315 m .14186 .63242 L .14217 .63225 L F
.375 .841 0 r
.14229 .63224 m .14153 .63249 L .14221 .63225 L F
.164 0 0 r
.15066 .62929 m .15087 .6292 L .15822 .62657 L F
0 0 0 r
.15822 .62657 m .15087 .6292 L .14296 .63183 L F
.15087 .6292 m .14247 .63209 L .14296 .63183 L F
.174 0 0 r
.15339 .62833 m .14499 .63045 L .14258 .63205 L F
0 0 0 r
.15758 .62716 m .1573 .62727 L .15522 .62793 L F
.19 0 0 r
.1582 .6266 m .15472 .62781 L .15066 .62929 L F
.084 0 0 r
.15758 .62716 m .15522 .62793 L .1582 .6266 L F
.15522 .62793 m .15472 .62781 L .1582 .6266 L F
.174 0 0 r
.15854 .62602 m .15367 .62757 L .15718 .62738 L F
.15367 .62757 m .14321 .6309 L .1551 .6279 L F
.15367 .62757 m .1551 .6279 L .15718 .62738 L F
.19 0 0 r
.15472 .62781 m .14452 .63136 L .15066 .62929 L F
.174 0 0 r
.14384 .63074 m .14321 .6309 L .1423 .63224 L F
.942 .686 0 r
.14153 .63249 m .14418 .62819 L .14369 .62084 L F
.14153 .63249 m .14321 .6309 L .14418 .62819 L F
.375 .841 0 r
.1451 .63121 m .14222 .63225 L .1416 .63234 L F
.942 .686 0 r
.14153 .63249 m .14369 .62084 L .13556 .61047 L F
.14153 .63249 m .13556 .61047 L .1346 .62942 L F
.19 0 0 r
.14452 .63136 m .14104 .63257 L .14452 .63138 L F
.14452 .63136 m .14452 .63138 L .15066 .62929 L F
.375 .841 0 r
.14464 .63132 m .1451 .63121 L .14452 .63137 L F
.164 0 0 r
.14452 .63147 m .14442 .6315 L .15087 .6292 L F
.19 0 0 r
.15066 .62929 m .14452 .63138 L .14452 .63147 L F
.084 0 0 r
.14924 .62989 m .14452 .63136 L .15472 .62781 L F
.375 .841 0 r
.15384 .62807 m .14581 .63096 L .14464 .63132 L F
.266 0 0 r
.1486 .62978 m .15509 .62767 L .15468 .6276 L F
.174 0 0 r
.16242 .62487 m .15854 .62602 L .15826 .6263 L F
.425 0 0 r
.1573 .62735 m .15758 .62716 L .16199 .62668 L F
.174 0 0 r
.15722 .62736 m .15772 .62684 L .15718 .62738 L F
.16242 .62487 m .15772 .62684 L .15722 .62736 L F
.425 0 0 r
.1573 .62727 m .15758 .62716 L .1573 .62735 L F
.15721 .62737 m .1573 .62735 L .15702 .62756 L F
.1573 .62727 m .1573 .62735 L .15721 .62737 L F
0 0 0 r
.1573 .62727 m .157 .6274 L .15522 .62793 L F
.174 0 0 r
.15718 .62738 m .14604 .63096 L .1451 .63131 L F
.375 .841 0 r
.15686 .62742 m .15718 .62738 L .14153 .63249 L F
0 0 0 r
.157 .6274 m .15644 .62764 L .15573 .62781 L F
.157 .6274 m .15573 .62781 L .15522 .62793 L F
.375 .841 0 r
.15689 .62741 m .15699 .6274 L .15686 .62742 L F
.15699 .6274 m .15718 .62738 L .15697 .62741 L F
.15699 .6274 m .15697 .62741 L .15686 .62742 L F
.174 0 0 r
.18959 .61678 m .16242 .62487 L .15718 .62738 L F
.375 .841 0 r
.18434 .61835 m .15721 .62737 L .15719 .62737 L F
.18434 .61835 m .15719 .62737 L .15689 .62741 L F
.18871 .61689 m .18434 .61835 L .15689 .62741 L F
.15721 .62737 m .15718 .62738 L .15689 .62741 L F
.18871 .61689 m .15689 .62741 L .18747 .61705 L F
0 0 0 r
.15522 .62793 m .15573 .62781 L .14924 .62989 L F
.174 0 0 r
.1561 .62765 m .15545 .62781 L .15336 .62851 L F
.375 .841 0 r
.15689 .62741 m .14452 .63151 L .15652 .62747 L F
.15689 .62741 m .15652 .62747 L .18747 .61705 L F
.425 0 0 r
.15702 .62756 m .1573 .62735 L .17079 .62575 L F
.1573 .62735 m .16199 .62668 L .17079 .62575 L F
.15644 .62764 m .1573 .62727 L .15702 .62756 L F
.174 0 0 r
.16242 .62487 m .15826 .6263 L .15772 .62684 L F
.618 .854 0 r
.15458 .62757 m .15468 .6276 L .14532 .63075 L F
.18649 .61659 m .14532 .63075 L .14447 .63102 L F
.429 0 0 r
.14376 .63124 m .14387 .63085 L .14357 .63119 L F
.154 0 0 r
.14537 .63034 m .14357 .63119 L .14379 .63079 L F
.174 0 0 r
.14499 .63045 m .14379 .63079 L .1423 .63224 L F
.247 0 0 r
.14027 .63252 m .14532 .63075 L .1399 .63249 L F
.438 .126 0 r
.19175 .61361 m .15932 .62355 L .19158 .61409 L F
.15876 .62568 m .14396 .63047 L .15876 .62581 L F
.174 0 0 r
.15862 .62595 m .15876 .62581 L .15612 .62677 L F
.145 0 0 r
.15606 .62656 m .1586 .62595 L .15163 .62825 L F
.15877 .62568 m .1586 .62595 L .15606 .62656 L F
.174 0 0 r
.15854 .62602 m .15862 .62595 L .15612 .62677 L F
.618 .854 0 r
.18649 .61659 m .18689 .61678 L .15468 .6276 L F
.266 0 0 r
.14532 .63075 m .1486 .62978 L .15012 .62914 L F
.375 .841 0 r
.15398 .62803 m .14581 .63096 L .15384 .62807 L F
.15473 .62776 m .14581 .63096 L .1547 .62777 L F
.174 0 0 r
.15545 .62781 m .15339 .62833 L .15066 .62929 L F
.15545 .62781 m .15066 .62929 L .1493 .62986 L F
.084 0 0 r
.15522 .62793 m .14924 .62989 L .15472 .62781 L F
.375 .841 0 r
.15489 .6277 m .14452 .63137 L .14452 .63109 L F
.15645 .62748 m .14525 .63124 L .15489 .6277 L F
.14525 .63124 m .14367 .63174 L .15489 .6277 L F
.1423 .63224 m .1423 .63224 L .15489 .6277 L F
.14229 .63224 m .14221 .63225 L .15489 .6277 L F
.266 0 0 r
.1486 .62978 m .15549 .62773 L .15509 .62767 L F
.43 0 0 r
.15533 .62783 m .15468 .6276 L .15549 .62773 L F
.247 0 0 r
.14027 .63252 m .1486 .62978 L .14532 .63075 L F
.266 0 0 r
.1486 .62978 m .15468 .6276 L .15012 .62914 L F
.618 .854 0 r
.14262 .63166 m .18747 .61705 L .14007 .63255 L F
.14005 .63254 m .14007 .63255 L .13936 .63278 L F
.14262 .63166 m .14007 .63255 L .14005 .63254 L F
.434 0 0 r
.14061 .63275 m .14099 .63258 L .1399 .63249 L F
.174 0 0 r
.14499 .63045 m .14384 .63074 L .14379 .63079 L F
.438 .126 0 r
.14943 .62811 m .14397 .63044 L .14396 .63047 L F
.15894 .62507 m .14674 .62761 L .14414 .62981 L F
.154 0 0 r
.15627 .62519 m .14537 .63034 L .14397 .63044 L F
.14537 .63034 m .14379 .63079 L .14397 .63044 L F
.438 .126 0 r
.14943 .62811 m .14414 .62981 L .14397 .63044 L F
.202 0 0 r
.15163 .62825 m .1466 .63001 L .15447 .62661 L F
.15163 .62825 m .15447 .62661 L .15504 .62659 L F
.438 .126 0 r
.15782 .62525 m .1578 .62526 L .15894 .62507 L F
.066 0 0 r
.15244 .62743 m .1466 .63001 L .14663 .62989 L F
.15447 .62661 m .1466 .63001 L .15244 .62743 L F
.202 0 0 r
.15606 .62656 m .15163 .62825 L .15504 .62659 L F
.236 0 0 r
.15244 .62743 m .14663 .62989 L .15627 .62519 L F
.438 .126 0 r
.15627 .62519 m .15509 .6257 L .15553 .62562 L F
.236 0 0 r
.14663 .62989 m .14537 .63034 L .15627 .62519 L F
.438 .126 0 r
.15932 .62355 m .15883 .6237 L .15894 .62507 L F
.15883 .6237 m .15553 .62562 L .15894 .62507 L F
.14674 .62761 m .14662 .62765 L .14414 .62981 L F
.267 0 0 r
.14455 .6286 m .14535 .62813 L .14653 .62767 L F
.233 0 0 r
.14653 .62767 m .14663 .62764 L .14455 .62862 L F
.267 0 0 r
.14455 .6286 m .1453 .62815 L .14535 .62813 L F
.438 .126 0 r
.14622 .628 m .14454 .62844 L .14414 .62981 L F
.14664 .62763 m .1453 .62815 L .14622 .628 L F
.225 0 0 r
.14459 .62826 m .1453 .62815 L .14455 .6286 L F
.438 .126 0 r
.1453 .62815 m .14454 .62844 L .14622 .628 L F
.536 .327 0 r
.15244 .62492 m .14458 .62643 L .14464 .62776 L F
.15244 .62492 m .14464 .62776 L .14465 .62801 L F
.14455 .62464 m .15755 .62086 L .15755 .62086 L F
.15773 .62071 m .14455 .62464 L .15778 .6208 L F
.438 .126 0 r
.14664 .62763 m .14465 .62805 L .14454 .62844 L F
.536 .327 0 r
.1574 .6208 m .15777 .62029 L .14455 .62463 L F
.225 0 0 r
.14464 .62776 m .15915 .61983 L .1453 .62815 L F
.14464 .62776 m .1453 .62815 L .14459 .62826 L F
.438 .126 0 r
.14391 .63067 m .14414 .62981 L .14389 .63067 L F
.14465 .62805 m .14418 .62819 L .14389 .63067 L F
.942 .686 0 r
.1346 .62942 m .13695 .63171 L .13936 .63278 L F
.618 .854 0 r
.13766 .63165 m .13936 .63278 L .13717 .63181 L F
.14 .63254 m .13936 .63278 L .13766 .63165 L F
.304 0 0 r
.14593 .62887 m .15242 .6268 L .15197 .62653 L F
.438 .126 0 r
.15391 .62507 m .15895 .62341 L .15491 .62472 L F
.226 0 0 r
.15212 .6257 m .15583 .62428 L .15932 .62341 L F
.438 .126 0 r
.15936 .62329 m .15936 .62328 L .15888 .62344 L F
.226 0 0 r
.15583 .62428 m .15936 .6231 L .15932 .62341 L F
.431 0 0 r
.15938 .62321 m .15932 .62341 L .15936 .6231 L F
.438 .126 0 r
.15883 .6237 m .15509 .6257 L .15627 .62519 L F
.646 .735 0 r
.15185 .62643 m .14138 .63014 L .15145 .62613 L F
.14138 .63014 m .14075 .63035 L .18279 .61362 L F
.301 0 0 r
.13766 .63165 m .14593 .62887 L .142 .62995 L F
.434 0 0 r
.15221 .62672 m .15197 .62653 L .15242 .6268 L F
.618 .854 0 r
.14965 .62768 m .14593 .62887 L .15227 .62674 L F
.15233 .62676 m .15227 .62674 L .15711 .62512 L F
.14965 .62768 m .15227 .62674 L .15233 .62676 L F
.438 .126 0 r
.19175 .61361 m .19182 .6134 L .18287 .61633 L F
.646 .735 0 r
.18414 .61498 m .18511 .61595 L .15221 .62672 L F
.301 0 0 r
.13766 .63165 m .142 .62995 L .13729 .63145 L F
.304 0 0 r
.14593 .62887 m .15197 .62653 L .14764 .62802 L F
.248 0 0 r
.15212 .6257 m .1541 .62461 L .15583 .62428 L F
.646 .735 0 r
.14023 .63055 m .13772 .63141 L .18279 .61362 L F
.13471 .62939 m .13695 .63171 L .1346 .62942 L F
.438 .126 0 r
.14674 .62761 m .14664 .62763 L .14662 .62765 L F
.248 0 0 r
.14663 .62764 m .15244 .62492 L .15212 .6257 L F
.15244 .62492 m .1541 .62461 L .15212 .6257 L F
.233 0 0 r
.14653 .62767 m .15235 .62496 L .14663 .62764 L F
.15235 .62496 m .15244 .62492 L .14663 .62764 L F
.536 .327 0 r
.15909 .6203 m .15773 .62071 L .15909 .62032 L F
.15755 .62086 m .1591 .62041 L .1591 .62041 L F
.267 0 0 r
.14653 .62767 m .15917 .62 L .15235 .62496 L F
.14535 .62813 m .15917 .62 L .14653 .62767 L F
.14535 .62813 m .15915 .61983 L .15917 .62 L F
.1453 .62815 m .15915 .61983 L .14535 .62813 L F
.225 0 0 r
.1575 .62067 m .15915 .61983 L .14464 .62776 L F
.438 .126 0 r
.14465 .62805 m .14465 .62804 L .14418 .62819 L F
.536 .327 0 r
.14455 .62585 m .14451 .62586 L .14465 .62804 L F
.14451 .62586 m .14429 .62593 L .14464 .62804 L F
.14455 .62807 m .14429 .62593 L .14418 .62819 L F
.942 .686 0 r
.14418 .62819 m .14435 .6247 L .14369 .62084 L F
.646 .735 0 r
.15078 .6256 m .1374 .63154 L .13661 .6309 L F
.13501 .62953 m .13661 .6309 L .13493 .62956 L F
.1414 .6274 m .13661 .6309 L .13501 .62953 L F
.304 0 0 r
.13767 .6286 m .14974 .62473 L .14952 .6245 L F
.438 0 0 r
.14952 .6245 m .14974 .62473 L .14951 .62454 L F
.14952 .6245 m .14951 .62454 L .14949 .62451 L F
.615 .544 0 r
.19157 .60507 m .15825 .61602 L .19157 .60509 L F
.585 .45 0 r
.19186 .60671 m .15837 .61653 L .19226 .60897 L F
.473 .343 .51 r
.1911 .60381 m .19226 .60897 L .19278 .60834 L F
.19095 .60315 m .1911 .60381 L .19838 .60154 L F
.297 .237 .687 r
.19329 .60308 m .1911 .60381 L .19095 .60315 L F
.615 .544 0 r
.21097 .59869 m .19933 .6011 L .19157 .60507 L F
.297 .237 .687 r
.2105 .59742 m .19095 .60315 L .21035 .59675 L F
.19329 .60308 m .19095 .60315 L .2105 .59742 L F
.615 .544 0 r
.19933 .6011 m .19075 .60287 L .1911 .60381 L F
.19933 .6011 m .1911 .60381 L .19157 .60507 L F
.21038 .59711 m .19075 .60287 L .21097 .59869 L F
.21097 .59869 m .19157 .60507 L .21097 .5987 L F
.585 .45 0 r
.21138 .60098 m .19186 .60671 L .21167 .6026 L F
.21138 .60098 m .19157 .60509 L .19186 .60671 L F
.21117 .59982 m .19157 .60509 L .21138 .60098 L F
.21117 .59982 m .21097 .5987 L .19157 .60509 L F
.297 .237 .687 r
.21167 .6026 m .19329 .60308 L .2105 .59742 L F
.585 .45 0 r
.21167 .6026 m .19186 .60671 L .19226 .60897 L F
.297 .237 .687 r
.21167 .6026 m .19226 .60897 L .1911 .60381 L F
.585 .45 0 r
.1584 .61667 m .1584 .61669 L .19226 .60897 L F
.15837 .61653 m .1584 .61667 L .19226 .60897 L F
.635 .634 0 r
.18212 .61252 m .14951 .62454 L .14949 .62451 L F
.297 .237 .687 r
.21167 .6026 m .1911 .60381 L .19329 .60308 L F
.615 .544 0 r
.14376 .62056 m .14228 .61707 L .14335 .61993 L F
.1438 .62054 m .14228 .61707 L .14376 .62056 L F
.14234 .61706 m .14231 .61706 L .1439 .62077 L F
.14231 .61706 m .14245 .61746 L .1439 .62077 L F
.942 .686 0 r
.14369 .62084 m .14029 .61385 L .13556 .61047 L F
.14369 .62084 m .14228 .61707 L .14029 .61385 L F
.13556 .61047 m .13069 .61499 L .1346 .62942 L F
.13069 .61499 m .13117 .62239 L .1346 .62942 L F
.13069 .61499 m .13051 .6185 L .13117 .62239 L F
.533 .324 0 r
.13112 .61489 m .13051 .6185 L .13069 .615 L F
.13106 .61541 m .13051 .6185 L .13112 .61489 L F
.583 .448 0 r
.13464 .61763 m .13221 .62096 L .13096 .62115 L F
.614 .544 0 r
.14601 .61817 m .14612 .61853 L .14171 .61967 L F
.17936 .60651 m .14171 .61967 L .14167 .61964 L F
.583 .448 0 r
.13488 .61758 m .13204 .62125 L .13464 .61763 L F
.13204 .62125 m .13198 .62127 L .13464 .61763 L F
.13071 .61843 m .13096 .62115 L .13051 .6185 L F
.533 .324 0 r
.13152 .61477 m .131 .6167 L .13115 .61488 L F
.131 .6167 m .13088 .61672 L .13115 .61488 L F
.13076 .61756 m .13051 .6185 L .13069 .61746 L F
.13078 .61744 m .13069 .61746 L .13115 .61488 L F
.13076 .61756 m .13069 .61746 L .13078 .61744 L F
.271 0 0 r
.14072 .61584 m .13483 .61653 L .1413 .61618 L F
.439 0 0 r
.14216 .61662 m .14205 .61653 L .14221 .6169 L F
.14231 .61706 m .14221 .6169 L .14243 .6174 L F
.14216 .61662 m .14221 .6169 L .14231 .61706 L F
.636 .633 0 r
.15618 .61249 m .14221 .6169 L .14231 .61706 L F
.615 .544 0 r
.1568 .61282 m .15663 .61244 L .14228 .61707 L F
.295 0 0 r
.14221 .6169 m .15593 .61258 L .14243 .6174 L F
.442 0 0 r
.14211 .6165 m .14205 .61653 L .14216 .61662 L F
.295 0 0 r
.14205 .61653 m .15561 .61267 L .14221 .6169 L F
.15561 .61267 m .15593 .61258 L .14221 .6169 L F
.3 0 0 r
.14182 .61608 m .15624 .61097 L .14205 .61653 L F
.636 .633 0 r
.15659 .61235 m .14199 .61654 L .14221 .6169 L F
.15659 .61235 m .14221 .6169 L .15618 .61249 L F
.15626 .61191 m .14199 .61654 L .15659 .61235 L F
.303 0 0 r
.14182 .61608 m .15618 .61087 L .15624 .61097 L F
.636 .633 0 r
.15646 .61184 m .14669 .61195 L .14419 .61583 L F
.583 .448 0 r
.14577 .61705 m .14392 .61772 L .14543 .61479 L F
.284 0 0 r
.14167 .61964 m .14451 .61771 L .13535 .62031 L F
.14596 .61789 m .14581 .61734 L .14167 .61964 L F
.635 .634 0 r
.18212 .61253 m .14951 .62454 L .18212 .61252 L F
.315 .305 .812 r
.19762 .60336 m .18031 .60905 L .18279 .61362 L F
.19984 .60263 m .18279 .61362 L .20232 .60722 L F
.614 .544 0 r
.19957 .6019 m .19984 .60263 L .18031 .60905 L F
.315 .305 .812 r
.19762 .60336 m .18279 .61362 L .19984 .60263 L F
.474 .343 .506 r
.20076 .60465 m .20032 .60392 L .19998 .603 L F
.614 .544 0 r
.18031 .60905 m .18037 .60921 L .171 .61211 L F
.18019 .60874 m .18031 .60905 L .171 .61211 L F
.283 0 0 r
.14452 .62462 m .15812 .61605 L .15828 .61613 L F
.14452 .62462 m .15828 .61613 L .14796 .62307 L F
.585 .45 0 r
.14455 .62463 m .14452 .62451 L .14435 .6247 L F
.439 0 0 r
.14449 .62436 m .14452 .62462 L .14455 .62462 L F
.585 .45 0 r
.1491 .61952 m .14376 .62119 L .14435 .6247 L F
.258 0 0 r
.14449 .62436 m .15805 .61608 L .14452 .62462 L F
.15692 .61672 m .15805 .61608 L .14449 .62436 L F
.292 0 0 r
.14973 .62044 m .15688 .61598 L .15692 .61672 L F
.258 0 0 r
.15805 .61608 m .15812 .61605 L .14452 .62462 L F
.585 .45 0 r
.1437 .62084 m .14369 .62084 L .14396 .62243 L F
.1437 .62084 m .14396 .62243 L .14435 .6247 L F
.942 .686 0 r
.13117 .62239 m .13259 .62618 L .1346 .62942 L F
.536 .327 0 r
.15818 .62029 m .15878 .61996 L .15777 .62029 L F
.266 0 0 r
.14452 .62462 m .15915 .61983 L .15765 .62045 L F
.536 .327 0 r
.15138 .6226 m .14455 .62463 L .14455 .62464 L F
.15145 .62258 m .14455 .62463 L .15138 .6226 L F
.14455 .62464 m .14435 .6247 L .14457 .62585 L F
.439 0 0 r
.14456 .62475 m .14452 .62462 L .14456 .62494 L F
.266 0 0 r
.14452 .62462 m .15765 .62045 L .14456 .62494 L F
.536 .327 0 r
.14455 .62464 m .14455 .62463 L .14435 .6247 L F
.14455 .62464 m .14435 .6247 L .14455 .62464 L F
.14455 .62464 m .14435 .6247 L .14455 .62464 L F
.299 0 0 r
.13337 .62623 m .1372 .62531 L .1333 .62581 L F
.635 .634 0 r
.13478 .62933 m .1346 .62942 L .13453 .62931 L F
.13472 .62924 m .13453 .62931 L .13323 .62721 L F
.13478 .62933 m .13453 .62931 L .13472 .62924 L F
.305 0 0 r
.13481 .62933 m .14952 .6245 L .14259 .62661 L F
.13481 .62933 m .14259 .62661 L .13472 .62924 L F
.304 0 0 r
.13481 .62933 m .13767 .6286 L .14952 .6245 L F
.635 .634 0 r
.14883 .62427 m .14236 .62661 L .14793 .62272 L F
.14236 .62661 m .14133 .62635 L .14793 .62272 L F
.13794 .62821 m .13498 .62923 L .14793 .62272 L F
.44 0 0 r
.13479 .62934 m .13481 .62933 L .13472 .62924 L F
.635 .634 0 r
.14793 .62272 m .13478 .62933 L .13359 .62763 L F
.13275 .62638 m .13359 .62763 L .13272 .62639 L F
.14793 .62272 m .13359 .62763 L .13275 .62638 L F
.13478 .62933 m .13323 .62721 L .13272 .62639 L F
.443 0 0 r
.13363 .62787 m .13275 .62638 L .08973 .64095 L F
.298 0 0 r
.13432 .62553 m .1372 .62531 L .13636 .62509 L F
.615 .544 0 r
.15084 .61849 m .15495 .61678 L .1439 .62077 L F
.1439 .62077 m .1438 .62054 L .14376 .62056 L F
.585 .45 0 r
.1491 .61952 m .14372 .62083 L .14379 .62118 L F
.1439 .62078 m .1439 .62077 L .14369 .62084 L F
.282 0 0 r
.14363 .6206 m .1505 .61908 L .14379 .62118 L F
.614 .544 0 r
.13961 .62244 m .13447 .62519 L .13211 .6249 L F
.13447 .62519 m .1333 .62581 L .13307 .62563 L F
.13447 .62519 m .13307 .62563 L .13211 .6249 L F
.14418 .62093 m .13559 .62479 L .13961 .62244 L F
.13559 .62479 m .1333 .62581 L .13961 .62244 L F
.585 .45 0 r
.15698 .617 m .15695 .61702 L .1584 .61669 L F
.15617 .61718 m .15585 .61727 L .15612 .61721 L F
.282 0 0 r
.14627 .6197 m .1505 .61908 L .14363 .6206 L F
.14627 .6197 m .15543 .61658 L .1505 .61908 L F
.614 .544 0 r
.14612 .6203 m .14615 .62106 L .14418 .62093 L F
.16491 .61412 m .14942 .61985 L .14612 .6203 L F
.296 0 0 r
.13543 .62488 m .14074 .62393 L .14716 .62112 L F
.437 0 0 r
.15917 .62 m .15915 .61983 L .15917 .61982 L F
.585 .45 0 r
.15912 .61985 m .15903 .61954 L .15909 .61986 L F
.25 0 0 r
.15765 .62045 m .15915 .61983 L .1575 .62067 L F
.635 .634 0 r
.18129 .61117 m .16338 .61899 L .14807 .62257 L F
.18196 .61226 m .16338 .61899 L .18129 .61117 L F
.18093 .61058 m .14807 .62257 L .14749 .6217 L F
.473 .343 .51 r
.18079 .61034 m .18279 .61362 L .18031 .60905 L F
.614 .544 0 r
.18037 .60921 m .20002 .60311 L .18079 .61034 L F
.474 .343 .506 r
.20232 .60722 m .20232 .60722 L .19984 .60263 L F
.618 .854 0 r
.18649 .61659 m .14262 .63166 L .17028 .62144 L F
.18649 .61659 m .17028 .62144 L .18591 .61632 L F
.18649 .61659 m .15468 .6276 L .15458 .62757 L F
.473 .343 .51 r
.18279 .61362 m .1863 .61667 L .18279 .61362 L F
.646 .735 0 r
.18414 .61498 m .15221 .62672 L .15185 .62643 L F
.18414 .61498 m .15185 .62643 L .18279 .61362 L F
.618 .854 0 r
.18591 .61632 m .17028 .62144 L .18511 .61595 L F
.473 .343 .51 r
.18335 .61454 m .1863 .61667 L .18279 .61362 L F
.323 .382 .934 r
.20232 .60722 m .18279 .61362 L .18591 .61632 L F
.618 .854 0 r
.20541 .60994 m .18649 .61659 L .18591 .61632 L F
.474 .343 .506 r
.21096 .60792 m .21073 .60861 L .20906 .61042 L F
.21097 .60852 m .2115 .60794 L .2115 .608 L F
.462 0 0 r
.24459 .59721 m .24426 .59715 L .24389 .59775 L F
.24459 .59721 m .24389 .59775 L .24378 .598 L F
.24517 .59665 m .24512 .59732 L .24571 .59611 L F
.24522 .59592 m .24426 .59715 L .24512 .59732 L F
.169 0 0 r
.25944 .59251 m .25364 .59467 L .24426 .59715 L F
.438 .126 0 r
.25918 .59296 m .25545 .5941 L .2529 .59492 L F
.24971 .59599 m .2529 .59492 L .21078 .60846 L F
.25918 .59296 m .2529 .59492 L .24971 .59599 L F
.25545 .5941 m .21088 .60817 L .21078 .60846 L F
.462 0 0 r
.2684 .59353 m .25796 .59432 L .2674 .58709 L F
.26931 .59943 m .25835 .59449 L .2684 .59353 L F
.25835 .59449 m .25796 .59432 L .2684 .59353 L F
.174 0 0 r
.24396 .59795 m .25918 .59296 L .2438 .598 L F
.148 0 0 r
.25861 .59373 m .24343 .59848 L .25035 .5959 L F
.25861 .59373 m .25035 .5959 L .25494 .59443 L F
.174 0 0 r
.25035 .5959 m .25918 .59296 L .24396 .59795 L F
.25903 .59311 m .25916 .59298 L .25035 .5959 L F
.25916 .59298 m .25918 .59296 L .25035 .5959 L F
.459 0 0 r
.25925 .59279 m .25944 .59251 L .25899 .59345 L F
.438 .126 0 r
.25992 .59272 m .25167 .59541 L .2514 .59551 L F
.25167 .59541 m .24379 .59797 L .2514 .59551 L F
.2514 .59551 m .24379 .59797 L .24378 .598 L F
.459 0 0 r
.25899 .59345 m .25926 .59289 L .2674 .58709 L F
.438 .126 0 r
.25992 .59272 m .21078 .60846 L .21068 .60875 L F
.169 0 0 r
.25364 .59467 m .25035 .5959 L .24389 .59775 L F
.25035 .5959 m .24343 .59848 L .24366 .59812 L F
.148 0 0 r
.25925 .59279 m .25364 .59467 L .25944 .59251 L F
.169 0 0 r
.25364 .59467 m .24389 .59775 L .24426 .59715 L F
.438 .126 0 r
.25545 .5941 m .21103 .6077 L .21088 .60817 L F
.25919 .59295 m .21103 .6077 L .25918 .59296 L F
.25992 .59272 m .24407 .59734 L .24395 .59762 L F
.459 0 0 r
.25926 .59289 m .25944 .59251 L .2601 .59206 L F
.25926 .59289 m .2601 .59206 L .2674 .58709 L F
.462 0 0 r
.24522 .59592 m .24517 .59665 L .24571 .59611 L F
.24563 .5954 m .24571 .59611 L .24618 .59565 L F
.25126 .5882 m .24618 .59565 L .25161 .59031 L F
.24563 .5954 m .24522 .59592 L .24564 .59608 L F
.474 .343 .506 r
.21156 .60612 m .21181 .60537 L .21155 .60631 L F
.21167 .6026 m .21203 .60155 L .21181 .60537 L F
.21203 .60155 m .2125 .60282 L .21181 .60537 L F
.21264 .6032 m .21321 .60097 L .21332 .60114 L F
.21167 .6026 m .2105 .59742 L .21202 .60151 L F
.21203 .60155 m .21256 .59988 L .21259 .59993 L F
.21167 .6026 m .21202 .60151 L .21203 .60155 L F
.585 .45 0 r
.24543 .59152 m .21138 .60098 L .21167 .6026 L F
.24543 .59152 m .21138 .60098 L .24543 .59152 L F
.456 0 0 r
.24543 .59149 m .24553 .59263 L .25126 .5882 L F
.24543 .59149 m .24543 .59152 L .24543 .59149 L F
.24543 .59152 m .24553 .59263 L .24543 .59149 L F
.536 .327 0 r
.24515 .59401 m .24523 .59348 L .21167 .6026 L F
.456 0 0 r
.25126 .5882 m .2454 .59112 L .2454 .59121 L F
.585 .45 0 r
.24539 .591 m .21138 .60098 L .24543 .59152 L F
.456 0 0 r
.24543 .59149 m .2454 .59121 L .2454 .59151 L F
.25126 .5882 m .2454 .59121 L .24543 .59149 L F
.46 0 0 r
.25126 .5882 m .24559 .59374 L .24562 .5946 L F
.24528 .59523 m .24495 .59537 L .24491 .59566 L F
.585 .45 0 r
.2455 .59097 m .21117 .59982 L .21138 .60098 L F
.46 0 0 r
.25126 .5882 m .24562 .5946 L .24563 .59481 L F
.585 .45 0 r
.24541 .59061 m .21097 .5987 L .21117 .59982 L F
.458 0 0 r
.25126 .5882 m .24553 .59263 L .24553 .59263 L F
.24551 .59381 m .24539 .59273 L .24535 .59397 L F
.25126 .5882 m .24548 .59266 L .24551 .59381 L F
.536 .327 0 r
.2454 .59184 m .24552 .5915 L .24543 .59152 L F
.24523 .59348 m .24543 .59152 L .21167 .6026 L F
.456 0 0 r
.24542 .59165 m .24539 .59273 L .24553 .59263 L F
.2454 .59151 m .2454 .59184 L .24542 .59165 L F
.2454 .59184 m .24539 .59273 L .24542 .59165 L F
.458 0 0 r
.24548 .59266 m .24539 .59273 L .24551 .59381 L F
.24553 .59263 m .24539 .59273 L .24539 .59273 L F
.24553 .59263 m .24539 .59273 L .24553 .59263 L F
.456 0 0 r
.2454 .59151 m .24553 .59263 L .24543 .59149 L F
.266 0 0 r
.24558 .59178 m .24539 .59273 L .24542 .59183 L F
.463 0 0 r
.2455 .59557 m .24527 .59537 L .24522 .59592 L F
.456 0 0 r
.24541 .5905 m .2454 .59112 L .25126 .5882 L F
.264 0 0 r
.24564 .59041 m .24542 .59111 L .24541 .5905 L F
.585 .45 0 r
.24563 .59055 m .24538 .59026 L .24541 .59061 L F
.463 0 0 r
.25126 .5882 m .24563 .59493 L .24563 .5954 L F
.46 0 0 r
.24491 .59566 m .24488 .59583 L .24527 .59537 L F
.273 0 0 r
.24544 .5911 m .24544 .5911 L .24551 .59107 L F
.46 0 0 r
.24551 .59495 m .24551 .59508 L .24563 .59493 L F
.24563 .59481 m .24563 .59493 L .25126 .5882 L F
.24551 .59495 m .24563 .59493 L .24563 .59481 L F
.585 .45 0 r
.2455 .59097 m .24549 .59059 L .2455 .59097 L F
.273 0 0 r
.24551 .59107 m .24551 .59107 L .26047 .58455 L F
.24888 .58998 m .24564 .59104 L .24642 .5907 L F
.24888 .58998 m .24642 .5907 L .26047 .58455 L F
.26062 .58613 m .24888 .58998 L .26047 .58455 L F
.24564 .59104 m .24564 .59102 L .26047 .58455 L F
.266 0 0 r
.26062 .58613 m .25242 .58902 L .24551 .59108 L F
.26062 .58613 m .24551 .59108 L .24551 .59108 L F
.264 0 0 r
.26047 .58455 m .24559 .59103 L .24564 .59041 L F
.24559 .59103 m .24542 .59111 L .24564 .59041 L F
.262 0 0 r
.26061 .58639 m .25242 .58902 L .26062 .58613 L F
.273 0 0 r
.24564 .59104 m .24544 .5911 L .24564 .59102 L F
.266 0 0 r
.25242 .58902 m .2454 .59121 L .2454 .59112 L F
.585 .45 0 r
.26062 .58654 m .2455 .59097 L .24552 .5915 L F
.466 0 0 r
.26072 .58766 m .26062 .58654 L .26349 .57506 L F
.26062 .58654 m .26062 .58648 L .26063 .58643 L F
.26062 .58654 m .26063 .58643 L .26349 .57506 L F
.458 0 0 r
.26032 .59005 m .2674 .58709 L .26022 .5907 L F
.2674 .58709 m .26009 .59077 L .26009 .59077 L F
.2674 .58709 m .25989 .59149 L .26009 .59077 L F
.459 0 0 r
.25944 .59251 m .25989 .59149 L .2674 .58709 L F
.438 .126 0 r
.25992 .59272 m .26077 .59 L .26028 .59016 L F
.46 0 0 r
.24528 .59523 m .24551 .59508 L .24551 .59495 L F
.463 0 0 r
.24563 .59493 m .24551 .59508 L .24563 .5954 L F
.46 0 0 r
.24562 .5946 m .24555 .59377 L .24508 .59502 L F
.24505 .59526 m .24508 .59502 L .24495 .59537 L F
.24562 .5946 m .24508 .59502 L .24505 .59526 L F
.458 0 0 r
.24535 .59397 m .24539 .59273 L .24522 .5941 L F
.254 0 0 r
.24542 .59273 m .24522 .5941 L .24539 .59273 L F
.46 0 0 r
.24559 .59374 m .24555 .59377 L .24562 .5946 L F
.438 .126 0 r
.22035 .60369 m .24498 .59518 L .21156 .60612 L F
.2442 .59708 m .24489 .5954 L .22035 .60369 L F
.24489 .5954 m .24498 .59518 L .22035 .60369 L F
.46 0 0 r
.24555 .59377 m .24522 .5941 L .24544 .59404 L F
.474 .343 .506 r
.21167 .6026 m .21181 .60537 L .21156 .60612 L F
.536 .327 0 r
.24506 .59462 m .21167 .6026 L .21161 .60444 L F
.46 0 0 r
.24543 .59407 m .24522 .5941 L .24502 .59486 L F
.24543 .59407 m .24502 .59486 L .24498 .59518 L F
.24495 .59537 m .24489 .5954 L .24478 .59581 L F
.24555 .59377 m .24498 .59518 L .24495 .59537 L F
.24498 .59518 m .24489 .5954 L .24495 .59537 L F
.536 .327 0 r
.24505 .59469 m .21161 .60465 L .21161 .60465 L F
.237 0 0 r
.26038 .58967 m .25544 .59162 L .24522 .5941 L F
.25544 .59162 m .24954 .59345 L .24522 .5941 L F
.458 0 0 r
.26038 .58967 m .26022 .5907 L .2603 .58998 L F
.46 0 0 r
.24563 .59481 m .24529 .59498 L .24528 .59523 L F
.24562 .5946 m .24529 .59498 L .24563 .59481 L F
.24529 .59498 m .24495 .59537 L .24528 .59523 L F
.536 .327 0 r
.23995 .59682 m .21159 .60517 L .21156 .60612 L F
.26077 .59 m .2543 .592 L .23995 .59682 L F
.2543 .592 m .21159 .60517 L .23995 .59682 L F
.438 .126 0 r
.24533 .59512 m .26028 .59016 L .24498 .59518 L F
.463 0 0 r
.24527 .59537 m .24473 .59601 L .24522 .59592 L F
.228 0 0 r
.26009 .59077 m .24478 .59581 L .25153 .59315 L F
.26009 .59077 m .25153 .59315 L .25766 .59121 L F
.438 .126 0 r
.26018 .59041 m .26028 .59016 L .24533 .59512 L F
.536 .327 0 r
.26077 .59 m .25731 .59104 L .25729 .59104 L F
.228 0 0 r
.2603 .58998 m .25544 .59162 L .26038 .58967 L F
.237 0 0 r
.24954 .59345 m .24502 .59486 L .24522 .5941 L F
.254 0 0 r
.26057 .58831 m .24522 .5941 L .24542 .59273 L F
.248 0 0 r
.26038 .58967 m .24522 .5941 L .26057 .58831 L F
.536 .327 0 r
.25816 .59077 m .24515 .59401 L .24506 .59462 L F
.26077 .59 m .25993 .59022 L .25816 .59077 L F
.25993 .59022 m .24515 .59401 L .25816 .59077 L F
.458 0 0 r
.26048 .58963 m .2674 .58709 L .26032 .59005 L F
.266 0 0 r
.25779 .58767 m .2455 .59269 L .24558 .59178 L F
.262 0 0 r
.26057 .58831 m .24539 .59273 L .25779 .58767 L F
.26057 .58831 m .25779 .58767 L .2606 .58682 L F
.536 .327 0 r
.26036 .59004 m .2606 .58682 L .24552 .59149 L F
.2606 .58682 m .26062 .58654 L .24906 .59033 L F
.2606 .58682 m .24906 .59033 L .24552 .59149 L F
.262 0 0 r
.2606 .58682 m .25779 .58767 L .26061 .58652 L F
.536 .327 0 r
.26077 .59 m .24679 .59137 L .24523 .59348 L F
.26077 .59 m .24523 .59348 L .24517 .59401 L F
.26077 .59 m .21161 .60444 L .21161 .60465 L F
.26077 .59 m .21161 .60465 L .21159 .60517 L F
.228 0 0 r
.26009 .59077 m .25544 .59162 L .2603 .58998 L F
.46 0 0 r
.24491 .59566 m .24527 .59537 L .24528 .59523 L F
.24478 .59581 m .24488 .59583 L .24491 .59566 L F
.463 0 0 r
.24563 .5954 m .24551 .59508 L .2455 .59557 L F
.24551 .59508 m .24527 .59537 L .2455 .59557 L F
.46 0 0 r
.24491 .59566 m .24495 .59537 L .24478 .59581 L F
.237 0 0 r
.25153 .59315 m .24478 .59581 L .24489 .5954 L F
.228 0 0 r
.26009 .59077 m .24478 .59581 L .26009 .59077 L F
.46 0 0 r
.24478 .59581 m .24473 .59601 L .24488 .59583 L F
.236 0 0 r
.26009 .59077 m .24473 .59601 L .24478 .59581 L F
.228 0 0 r
.25989 .59149 m .24473 .59601 L .26009 .59077 L F
.463 0 0 r
.24522 .59592 m .24473 .59601 L .24426 .59715 L F
.21 0 0 r
.25989 .59149 m .24426 .59715 L .24473 .59601 L F
.198 0 0 r
.25944 .59251 m .24426 .59715 L .25989 .59149 L F
.438 .126 0 r
.25925 .59283 m .26018 .59041 L .24533 .59512 L F
.228 0 0 r
.25766 .59121 m .25153 .59315 L .25544 .59162 L F
.46 0 0 r
.24498 .59518 m .24502 .59486 L .24489 .5954 L F
.24528 .59523 m .24527 .59537 L .24551 .59508 L F
.438 .126 0 r
.25992 .59272 m .24498 .59518 L .2442 .59708 L F
.237 0 0 r
.25153 .59315 m .24489 .5954 L .24502 .59486 L F
.25153 .59315 m .24502 .59486 L .24954 .59345 L F
.536 .327 0 r
.25729 .59104 m .24505 .59469 L .24505 .59469 L F
.25731 .59104 m .24505 .59469 L .25729 .59104 L F
.24505 .59469 m .21161 .60465 L .24505 .59469 L F
.237 0 0 r
.25544 .59162 m .25153 .59315 L .24954 .59345 L F
.536 .327 0 r
.24515 .59401 m .21167 .6026 L .24506 .59462 L F
.458 0 0 r
.2603 .58998 m .26022 .5907 L .26009 .59077 L F
.438 .126 0 r
.25992 .59272 m .26028 .59016 L .25925 .59283 L F
.458 0 0 r
.26038 .58967 m .26048 .58963 L .26032 .59005 L F
.454 0 0 r
.26038 .58967 m .26349 .57506 L .2674 .58709 L F
.471 0 0 r
.26057 .58831 m .26349 .57506 L .26038 .58967 L F
.536 .327 0 r
.26077 .59 m .26084 .58647 L .2607 .58651 L F
.26064 .587 m .2607 .58651 L .26062 .58654 L F
.26077 .59 m .2607 .58651 L .26064 .587 L F
.273 0 0 r
.25631 .58395 m .24546 .59047 L .24526 .589 L F
.25599 .58437 m .24546 .59047 L .25631 .58395 L F
.25579 .58464 m .24546 .59047 L .25599 .58437 L F
.282 0 0 r
.26047 .58455 m .24541 .5905 L .25579 .58464 L F
.26047 .58455 m .25579 .58464 L .26012 .5828 L F
.46 0 0 r
.26349 .57506 m .26062 .58613 L .26047 .58455 L F
.585 .45 0 r
.26061 .58632 m .26012 .58254 L .25647 .58374 L F
.466 0 0 r
.26349 .57506 m .26062 .58648 L .26062 .58613 L F
.585 .45 0 r
.26084 .58647 m .26044 .58429 L .26061 .58632 L F
.26044 .58429 m .26012 .58254 L .26061 .58632 L F
.466 0 0 r
.26062 .58648 m .26061 .58639 L .26062 .58613 L F
.585 .45 0 r
.26084 .58647 m .25647 .58374 L .25411 .58688 L F
.466 0 0 r
.26062 .58648 m .26061 .58652 L .26061 .58639 L F
.615 .544 0 r
.26009 .58255 m .25868 .58301 L .25868 .58301 L F
.456 0 0 r
.2606 .58415 m .26002 .58225 L .26349 .57506 L F
.26005 .58245 m .26002 .58225 L .2606 .58415 L F
.283 0 0 r
.24488 .58727 m .24488 .58727 L .24476 .58672 L F
.615 .544 0 r
.26012 .58254 m .25377 .58427 L .21031 .59693 L F
.474 .343 .506 r
.2102 .59596 m .21035 .59675 L .21003 .59617 L F
.21052 .5965 m .21035 .59675 L .2102 .59596 L F
.615 .544 0 r
.25377 .58427 m .21004 .59619 L .21029 .59687 L F
.25377 .58427 m .21029 .59687 L .21031 .59693 L F
.29 0 0 r
.25826 .58306 m .25692 .58321 L .25986 .58175 L F
.283 0 0 r
.25986 .58175 m .25692 .58321 L .24476 .58672 L F
.295 0 0 r
.24476 .58672 m .25568 .58026 L .25953 .58069 L F
.615 .544 0 r
.23737 .58874 m .22258 .59204 L .21004 .59619 L F
.304 0 0 r
.24476 .58672 m .24766 .58463 L .24863 .5841 L F
.284 0 0 r
.24432 .58513 m .24831 .58283 L .24496 .58656 L F
.24831 .58283 m .24775 .58439 L .24496 .58656 L F
.24432 .58513 m .24496 .58656 L .24481 .58668 L F
.615 .544 0 r
.25568 .58026 m .2486 .58201 L .25548 .58035 L F
.2559 .58016 m .25584 .58018 L .25568 .58026 L F
.25584 .58018 m .2486 .58201 L .25568 .58026 L F
.45 0 0 r
.24302 .58251 m .24332 .58315 L .24349 .58326 L F
.24302 .58251 m .24349 .58326 L .24321 .58264 L F
.294 0 0 r
.25391 .57959 m .24323 .5831 L .25788 .57729 L F
.636 .633 0 r
.25838 .57877 m .24789 .58184 L .24767 .58192 L F
.451 0 0 r
.24332 .58315 m .24323 .5831 L .24351 .58362 L F
.294 0 0 r
.24343 .5835 m .24323 .5831 L .25391 .57959 L F
.636 .633 0 r
.25838 .57877 m .24324 .58319 L .25838 .57877 L F
.451 0 0 r
.24386 .5835 m .24383 .58416 L .24427 .58487 L F
.615 .544 0 r
.2485 .5823 m .2486 .58201 L .24356 .58367 L F
.24356 .58367 m .24356 .58367 L .24354 .58368 L F
.304 0 0 r
.24476 .58672 m .24859 .58413 L .25568 .58026 L F
.295 0 0 r
.25568 .58026 m .25873 .57885 L .25953 .58069 L F
.615 .544 0 r
.25895 .57939 m .24356 .58367 L .24356 .58367 L F
.636 .633 0 r
.25367 .58017 m .24325 .58322 L .24328 .58326 L F
.25375 .58013 m .24325 .58322 L .25367 .58017 L F
.451 0 0 r
.24427 .58487 m .24383 .58416 L .24438 .58525 L F
.615 .544 0 r
.24373 .58416 m .24367 .58401 L .20956 .59489 L F
.24367 .58401 m .24354 .58368 L .23852 .58533 L F
.24367 .58401 m .23852 .58533 L .20956 .59489 L F
.451 0 0 r
.24393 .5844 m .2436 .58378 L .24423 .58518 L F
.2436 .58378 m .24355 .5837 L .24423 .58518 L F
.24351 .58362 m .24367 .58401 L .24423 .58518 L F
.294 0 0 r
.24423 .58518 m .24367 .58401 L .24831 .58283 L F
.451 0 0 r
.2436 .58378 m .24351 .58362 L .24355 .5837 L F
.615 .544 0 r
.25895 .57939 m .24354 .58368 L .24373 .58416 L F
.636 .633 0 r
.2486 .58201 m .24349 .58361 L .24354 .58368 L F
.25841 .57877 m .24902 .58182 L .2486 .58201 L F
.25869 .57868 m .25841 .57877 L .25841 .57877 L F
.25841 .57877 m .24902 .58182 L .25841 .57877 L F
.615 .544 0 r
.25895 .57939 m .20956 .59489 L .20963 .59509 L F
.25895 .57939 m .25128 .58186 L .25127 .58187 L F
.636 .633 0 r
.24328 .58326 m .20873 .59352 L .20874 .59352 L F
.45 0 0 r
.25972 .58043 m .25859 .57854 L .26349 .57506 L F
.25863 .57864 m .25859 .57854 L .25972 .58043 L F
.304 0 0 r
.25669 .57866 m .25811 .5777 L .25717 .57869 L F
.25822 .57876 m .25811 .5777 L .25859 .57854 L F
.25717 .57869 m .25811 .5777 L .25822 .57876 L F
.45 0 0 r
.24273 .5823 m .24332 .58315 L .24302 .58251 L F
.284 0 0 r
.25391 .57959 m .25788 .57729 L .25603 .57862 L F
.451 0 0 r
.24376 .5807 m .24263 .58155 L .2441 .58269 L F
.3 0 0 r
.25788 .57729 m .24323 .5831 L .24273 .5823 L F
.636 .633 0 r
.25575 .57948 m .25843 .57823 L .20807 .59242 L F
.25869 .57868 m .25866 .57863 L .25575 .57948 L F
.295 0 0 r
.25822 .57876 m .25859 .57854 L .25863 .57864 L F
.636 .633 0 r
.25866 .57863 m .25843 .57823 L .25575 .57948 L F
.25866 .57869 m .24328 .58326 L .24328 .58326 L F
.615 .544 0 r
.25895 .57939 m .25841 .57877 L .25583 .58018 L F
.636 .633 0 r
.25869 .57868 m .20807 .59242 L .20815 .59254 L F
.451 0 0 r
.24351 .58362 m .24323 .5831 L .24343 .5835 L F
.24351 .58362 m .24343 .5835 L .24354 .58368 L F
.636 .633 0 r
.25869 .57868 m .20937 .59458 L .20942 .59466 L F
.25869 .57868 m .22647 .58825 L .20916 .59422 L F
.25869 .57868 m .20916 .59422 L .20937 .59458 L F
.25869 .57868 m .18818 .59802 L .18883 .59909 L F
.295 0 0 r
.25568 .58026 m .25822 .57876 L .25873 .57885 L F
.636 .633 0 r
.25869 .57868 m .25838 .57877 L .25838 .57877 L F
.615 .544 0 r
.25895 .57939 m .25869 .57868 L .25841 .57877 L F
.295 0 0 r
.25822 .57876 m .25863 .57864 L .25873 .57885 L F
.45 0 0 r
.25953 .58069 m .25863 .57864 L .25972 .58043 L F
.636 .633 0 r
.24328 .58326 m .20873 .59352 L .24328 .58326 L F
.451 0 0 r
.24354 .58368 m .24343 .5835 L .24367 .58401 L F
.304 0 0 r
.25603 .57862 m .25788 .57729 L .25668 .57867 L F
.272 0 0 r
.25668 .57867 m .25811 .5777 L .25669 .57866 L F
.451 0 0 r
.24263 .58155 m .24237 .58174 L .24282 .58207 L F
.45 0 0 r
.24282 .58207 m .24237 .58174 L .24302 .58251 L F
.443 0 0 r
.24125 .58033 m .24165 .58073 L .24745 .5779 L F
.24122 .58034 m .24133 .58045 L .24125 .58033 L F
.24133 .58045 m .24165 .58073 L .24125 .58033 L F
.444 0 0 r
.26349 .57506 m .25653 .57543 L .25653 .57543 L F
.648 .733 0 r
.2517 .57689 m .24995 .57731 L .249 .57772 L F
.25651 .57543 m .25175 .57679 L .2517 .57689 L F
.25175 .57679 m .24995 .57731 L .2517 .57689 L F
.314 0 0 r
.25193 .57646 m .25502 .57396 L .25559 .57443 L F
.648 .733 0 r
.249 .57772 m .24503 .57872 L .24332 .57945 L F
.24995 .57731 m .24503 .57872 L .249 .57772 L F
.2565 .57543 m .24503 .57872 L .25651 .57543 L F
.25652 .57542 m .24503 .57872 L .25652 .57542 L F
.314 0 0 r
.24237 .58174 m .24482 .58024 L .24662 .57939 L F
.294 0 0 r
.24237 .58174 m .24662 .57939 L .24273 .5823 L F
.309 0 0 r
.24273 .5823 m .24632 .58011 L .25653 .57543 L F
.299 0 0 r
.25788 .57729 m .24273 .5823 L .25783 .57721 L F
.303 0 0 r
.24273 .5823 m .25653 .57543 L .25783 .57721 L F
.636 .633 0 r
.25843 .57823 m .25805 .5776 L .24808 .5793 L F
.24782 .57942 m .24808 .5793 L .24655 .57956 L F
.25843 .57823 m .24808 .5793 L .24782 .57942 L F
.309 0 0 r
.24632 .58011 m .25652 .57543 L .25653 .57543 L F
.636 .633 0 r
.25843 .57823 m .24655 .57956 L .24654 .57959 L F
.294 0 0 r
.24662 .57939 m .24637 .57999 L .24273 .5823 L F
.636 .633 0 r
.24646 .57979 m .2461 .57964 L .24553 .57991 L F
.25843 .57823 m .24654 .57959 L .24646 .57979 L F
.24654 .57959 m .2461 .57964 L .24646 .57979 L F
.25805 .5776 m .25653 .57543 L .24133 .58045 L F
.294 0 0 r
.24637 .57999 m .24632 .58011 L .24273 .5823 L F
.443 0 0 r
.24133 .58045 m .24157 .58077 L .24165 .58073 L F
.24153 .58072 m .24157 .58077 L .24133 .58045 L F
.636 .633 0 r
.24171 .5807 m .24133 .58045 L .24153 .58072 L F
.25843 .57823 m .25842 .57823 L .24171 .5807 L F
.25842 .57823 m .24133 .58045 L .24171 .5807 L F
.474 .343 .506 r
.20529 .58926 m .2061 .58965 L .20759 .59161 L F
.149 0 .082 r
.21699 .58704 m .2124 .58936 L .21628 .58808 L F
.474 .343 .506 r
.21628 .58808 m .20759 .59161 L .21699 .58704 L F
.648 .733 0 r
.23969 .581 m .20663 .59063 L .20759 .59161 L F
.444 0 0 r
.26349 .57506 m .25653 .57543 L .25584 .57445 L F
.648 .733 0 r
.25653 .57543 m .24331 .57945 L .23969 .581 L F
.25673 .57536 m .25652 .57542 L .25653 .57543 L F
.25652 .57542 m .24331 .57945 L .25653 .57543 L F
.3 0 0 r
.24133 .58029 m .24108 .58003 L .24133 .58029 L F
.24154 .58072 m .24127 .58032 L .24171 .5807 L F
.24127 .58032 m .24108 .58003 L .24133 .58029 L F
.24127 .58032 m .24133 .58029 L .24171 .5807 L F
.24127 .58032 m .24106 .58014 L .24114 .58011 L F
.24106 .58014 m .24099 .58007 L .24114 .58011 L F
.24114 .58011 m .24099 .58007 L .24108 .58003 L F
.24122 .58034 m .24099 .58007 L .24127 .58032 L F
.648 .733 0 r
.25673 .57536 m .24332 .57945 L .24331 .57945 L F
.636 .633 0 r
.24553 .57991 m .2461 .57964 L .24133 .58045 L F
.648 .733 0 r
.24332 .57945 m .24503 .57872 L .24332 .57945 L F
.24503 .57872 m .24503 .57872 L .24332 .57945 L F
.435 0 0 r
.23916 .57802 m .23788 .57767 L .23843 .57803 L F
.23916 .57802 m .23874 .57759 L .23916 .57802 L F
.24745 .5779 m .23874 .57759 L .23916 .57802 L F
.23874 .57759 m .23874 .57759 L .23916 .57802 L F
.3 0 0 r
.24172 .58069 m .24173 .58069 L .2426 .5816 L F
.444 0 0 r
.25584 .57445 m .25653 .57543 L .25559 .57443 L F
.43 0 0 r
.23874 .57759 m .23705 .57737 L .23742 .57754 L F
.24745 .5779 m .23856 .57742 L .23874 .57759 L F
.23856 .57742 m .23658 .57731 L .23874 .57759 L F
.435 0 0 r
.23788 .57767 m .23742 .57754 L .23843 .57803 L F
.23874 .57759 m .23742 .57754 L .23916 .57802 L F
.24199 .56876 m .2362 .57702 L .24634 .57604 L F
.2362 .57702 m .23637 .57711 L .24634 .57604 L F
.297 0 0 r
.23742 .57754 m .23845 .57802 L .23843 .57803 L F
.43 0 0 r
.23718 .57721 m .2374 .57735 L .23856 .57742 L F
.23844 .5773 m .23856 .57742 L .24745 .5779 L F
.23718 .57721 m .23856 .57742 L .23844 .5773 L F
.44 0 0 r
.24745 .5779 m .23998 .57913 L .24099 .58007 L F
.438 0 0 r
.24745 .5779 m .23982 .57898 L .23998 .57913 L F
.23982 .57898 m .23978 .57898 L .23998 .57913 L F
.2385 .57803 m .23865 .57816 L .24745 .5779 L F
.23865 .57816 m .24039 .5789 L .24745 .5779 L F
.2386 .57816 m .23869 .5782 L .23865 .57816 L F
.23869 .5782 m .24039 .5789 L .23865 .57816 L F
.648 .733 0 r
.2387 .5782 m .23868 .5782 L .2389 .57837 L F
.2389 .57837 m .2389 .57837 L .23905 .57849 L F
.2387 .5782 m .2389 .57837 L .2389 .57837 L F
.2387 .5782 m .23869 .5782 L .23868 .5782 L F
.438 0 0 r
.2386 .57816 m .23978 .57898 L .24039 .5789 L F
.304 0 0 r
.2389 .57837 m .23981 .57897 L .23978 .57898 L F
.474 .343 .506 r
.20411 .58852 m .2061 .58965 L .20451 .58887 L F
.648 .733 0 r
.2406 .57972 m .23868 .5782 L .20529 .58926 L F
.304 0 0 r
.23843 .57803 m .23891 .57836 L .2389 .57837 L F
.23891 .57836 m .23981 .57897 L .2389 .57837 L F
.305 0 0 r
.25502 .57396 m .24102 .58006 L .23998 .57913 L F
.3 0 0 r
.24877 .57712 m .24125 .57997 L .25502 .57396 L F
.24125 .57997 m .24124 .57996 L .25502 .57396 L F
.304 0 0 r
.23891 .57836 m .24388 .57702 L .23981 .57897 L F
.44 0 0 r
.26349 .57506 m .25411 .57321 L .25402 .57316 L F
.26349 .57506 m .25408 .57317 L .25349 .57271 L F
.25408 .57317 m .25402 .57316 L .25399 .57313 L F
.25408 .57317 m .25399 .57313 L .25349 .57271 L F
.622 .852 0 r
.25398 .57313 m .24395 .57629 L .2386 .57816 L F
.25448 .57297 m .25398 .57313 L .25398 .57313 L F
.25398 .57313 m .24395 .57629 L .25398 .57313 L F
.648 .733 0 r
.25449 .57298 m .25448 .57297 L .24229 .57763 L F
.622 .852 0 r
.25399 .57313 m .2386 .57816 L .23869 .5782 L F
.25448 .57297 m .25398 .57313 L .25399 .57313 L F
.25398 .57313 m .2386 .57816 L .25399 .57313 L F
.44 0 0 r
.25349 .57271 m .25399 .57313 L .2531 .57262 L F
.25399 .57313 m .25402 .57316 L .25393 .57311 L F
.25399 .57313 m .25393 .57311 L .2531 .57262 L F
.648 .733 0 r
.24229 .57763 m .25401 .57315 L .23869 .5782 L F
.25401 .57315 m .25448 .57297 L .25399 .57313 L F
.25401 .57315 m .25399 .57313 L .23869 .5782 L F
.305 0 0 r
.2398 .57898 m .24389 .57702 L .25411 .57321 L F
.24389 .57702 m .25345 .57338 L .25411 .57321 L F
.304 0 0 r
.23846 .57802 m .2531 .57262 L .24943 .57437 L F
.43 0 0 r
.23606 .57715 m .23658 .57731 L .2374 .57735 L F
.23606 .57715 m .23606 .57715 L .23606 .57715 L F
.23606 .57715 m .23658 .57731 L .23606 .57715 L F
.474 .343 .506 r
.20086 .58834 m .19163 .58578 L .2025 .58817 L F
.392 .851 0 r
.20296 .58812 m .18623 .5934 L .1874 .59328 L F
.20217 .5882 m .18623 .5934 L .20296 .58812 L F
.474 .343 .506 r
.20379 .58803 m .1935 .58037 L .19675 .57729 L F
.20351 .58806 m .1935 .58037 L .20379 .58803 L F
.622 .852 0 r
.20363 .58845 m .20296 .58812 L .18352 .59456 L F
.474 .343 .506 r
.19163 .58578 m .1935 .58037 L .20411 .58852 L F
.392 .851 0 r
.23577 .57718 m .20208 .58821 L .23606 .57715 L F
.20208 .58821 m .18623 .5934 L .20217 .5882 L F
.20208 .58821 m .20217 .5882 L .23606 .57715 L F
.474 .343 .506 r
.20411 .58852 m .20351 .58806 L .20379 .58803 L F
.392 .851 0 r
.20101 .58832 m .19695 .58964 L .20208 .58821 L F
.622 .852 0 r
.20363 .58845 m .18352 .59456 L .19772 .5905 L F
.245 .446 .942 r
.20411 .58852 m .18469 .59496 L .18432 .59494 L F
.20411 .58852 m .18432 .59494 L .20153 .58924 L F
.622 .852 0 r
.20363 .58845 m .19772 .5905 L .20374 .5885 L F
.392 .851 0 r
.19811 .58951 m .14931 .6055 L .14932 .6055 L F
.19811 .58951 m .19695 .58964 L .1814 .59479 L F
.19811 .58951 m .1814 .59479 L .18219 .59471 L F
.20101 .58832 m .20086 .58834 L .19695 .58964 L F
.245 .446 .942 r
.20411 .58852 m .1814 .59479 L .20086 .58834 L F
.622 .852 0 r
.20374 .5885 m .19772 .5905 L .2041 .58867 L F
.473 .343 .51 r
.18361 .5946 m .18494 .59474 L .18471 .59451 L F
.392 .851 0 r
.1493 .6055 m .14965 .60547 L .1874 .59328 L F
.18352 .59456 m .1497 .60546 L .15107 .60532 L F
.18336 .59458 m .14965 .60547 L .18352 .59456 L F
.14965 .60547 m .1497 .60546 L .18352 .59456 L F
.473 .343 .51 r
.1814 .59479 m .18392 .59475 L .18361 .5946 L F
.18392 .59475 m .18494 .59474 L .18361 .5946 L F
.622 .852 0 r
.2001 .58992 m .18419 .59488 L .20034 .59003 L F
.18419 .59488 m .15698 .60336 L .18434 .59495 L F
.18419 .59488 m .18434 .59495 L .20034 .59003 L F
.473 .343 .51 r
.1814 .59479 m .18471 .59451 L .18465 .59444 L F
.622 .852 0 r
.18945 .59324 m .18352 .59456 L .18419 .59488 L F
.2041 .58867 m .19772 .5905 L .18945 .59324 L F
.19772 .5905 m .18352 .59456 L .18945 .59324 L F
.473 .343 .51 r
.18432 .59494 m .18392 .59475 L .1814 .59479 L F
.392 .851 0 r
.1874 .59328 m .18336 .59458 L .18352 .59456 L F
.245 .446 .942 r
.20153 .58924 m .18432 .59494 L .1814 .59479 L F
.474 .343 .506 r
.20086 .58834 m .2025 .58817 L .20411 .58852 L F
.392 .851 0 r
.23606 .57715 m .20217 .5882 L .20296 .58812 L F
.435 0 0 r
.24073 .5701 m .23612 .57714 L .24199 .56876 L F
.23612 .57714 m .23594 .57713 L .23612 .57714 L F
.24073 .5701 m .23594 .57713 L .23612 .57714 L F
.43 0 0 r
.23386 .5774 m .23504 .57709 L .23556 .57643 L F
.23386 .5774 m .23556 .57643 L .24181 .56845 L F
.392 .851 0 r
.23577 .57718 m .20101 .58832 L .20208 .58821 L F
.23565 .57719 m .20101 .58832 L .23577 .57718 L F
.23541 .57722 m .2354 .57722 L .23565 .57719 L F
.2354 .57722 m .20101 .58832 L .23565 .57719 L F
.133 0 0 r
.23386 .5774 m .23387 .57739 L .23504 .57709 L F
.431 0 0 r
.2406 .57024 m .23504 .57709 L .23616 .57681 L F
.23945 .57146 m .23504 .57709 L .2406 .57024 L F
.435 0 0 r
.2406 .57024 m .23594 .57713 L .24073 .5701 L F
.133 0 0 r
.23387 .57739 m .24931 .57227 L .23504 .57709 L F
0 0 0 r
.22378 .56473 m .22961 .55585 L .24841 .54953 L F
.22378 .56473 m .20466 .57113 L .22961 .55585 L F
.291 0 0 r
.26349 .57506 m .22613 .55375 L .2346 .56028 L F
.25772 .56374 m .22613 .55375 L .26349 .57506 L F
.263 0 0 r
.23594 .57713 m .24953 .57218 L .24633 .57345 L F
.431 0 0 r
.23616 .57681 m .23504 .57709 L .23594 .57713 L F
.221 0 0 r
.23504 .57709 m .23506 .57709 L .23594 .57713 L F
0 0 0 r
.24754 .5729 m .24931 .57227 L .24953 .57218 L F
.23594 .57713 m .24703 .5731 L .24754 .5729 L F
.24703 .5731 m .24931 .57227 L .24754 .5729 L F
.221 0 0 r
.23506 .57709 m .24447 .57391 L .23594 .57713 L F
.24447 .57391 m .24931 .57227 L .24703 .5731 L F
.24447 .57391 m .24703 .5731 L .23594 .57713 L F
.392 .851 0 r
.23403 .57766 m .23559 .57712 L .20086 .58834 L F
.23559 .57712 m .23421 .57733 L .23411 .57737 L F
.23521 .57724 m .23411 .57737 L .20086 .58834 L F
.23559 .57712 m .23411 .57737 L .23521 .57724 L F
.427 0 0 r
.23386 .5774 m .24181 .56845 L .23368 .57742 L F
.392 .851 0 r
.20086 .58834 m .23386 .5774 L .20086 .58834 L F
.24655 .57326 m .23386 .5774 L .20086 .58834 L F
.23386 .5774 m .23386 .5774 L .20086 .58834 L F
.025 0 0 r
.23386 .5774 m .23386 .5774 L .24931 .57227 L F
.392 .851 0 r
.23559 .57712 m .24655 .57326 L .23421 .57733 L F
.182 0 0 r
.245 .57413 m .24877 .5725 L .25072 .57197 L F
.392 .851 0 r
.24472 .57428 m .23776 .57652 L .23606 .57715 L F
.24487 .5742 m .23776 .57652 L .24472 .57428 L F
.25144 .57204 m .23776 .57652 L .25146 .57204 L F
.182 0 0 r
.23658 .57731 m .23718 .57707 L .23889 .57644 L F
.442 0 0 r
.26349 .57506 m .25166 .57209 L .25171 .57202 L F
.26144 .57104 m .25171 .57202 L .25772 .56374 L F
.26349 .57506 m .25171 .57202 L .26144 .57104 L F
.304 0 0 r
.23846 .57802 m .2531 .57262 L .23846 .57802 L F
.305 0 0 r
.24943 .57437 m .2531 .57262 L .25393 .57311 L F
.24943 .57437 m .2531 .57262 L .24943 .57437 L F
.435 0 0 r
.2362 .57702 m .23612 .57714 L .23637 .57711 L F
.297 0 0 r
.23742 .57754 m .25195 .57219 L .23845 .57802 L F
.428 0 0 r
.26349 .57506 m .25195 .57219 L .25166 .57209 L F
.2531 .57262 m .25195 .57219 L .26349 .57506 L F
.263 0 0 r
.23594 .57713 m .24633 .57345 L .23602 .57715 L F
.392 .851 0 r
.25144 .57205 m .24745 .57333 L .23577 .57718 L F
.438 0 0 r
.25772 .56374 m .25171 .57202 L .25153 .57204 L F
.622 .852 0 r
.25151 .57207 m .25219 .5718 L .25145 .57204 L F
.435 0 0 r
.23719 .57703 m .23612 .57714 L .23745 .57723 L F
.253 0 0 r
.23658 .57731 m .23889 .57644 L .25166 .57209 L F
.23889 .57644 m .24985 .57264 L .25166 .57209 L F
.438 0 0 r
.25153 .57204 m .25166 .57209 L .25151 .57207 L F
.25171 .57202 m .25166 .57209 L .25153 .57204 L F
.292 0 0 r
.23843 .57803 m .25195 .57219 L .2531 .57262 L F
.43 0 0 r
.23594 .57713 m .2374 .57735 L .23718 .57721 L F
.23705 .57737 m .23658 .57731 L .23742 .57754 L F
.282 0 0 r
.23658 .57731 m .25195 .57219 L .23742 .57754 L F
.289 0 0 r
.25166 .57209 m .25195 .57219 L .23658 .57731 L F
.622 .852 0 r
.25417 .57304 m .25222 .57182 L .25151 .57207 L F
.25222 .57182 m .25219 .5718 L .25151 .57207 L F
.2383 .57664 m .25145 .57204 L .23606 .57715 L F
.253 0 0 r
.24985 .57264 m .25151 .57207 L .25166 .57209 L F
.622 .852 0 r
.25395 .57309 m .25151 .57207 L .2383 .57664 L F
.25151 .57207 m .25145 .57204 L .2383 .57664 L F
.392 .851 0 r
.25146 .57204 m .24487 .5742 L .24472 .57428 L F
.253 0 0 r
.245 .57413 m .25138 .57205 L .25151 .57207 L F
.245 .57413 m .25151 .57207 L .24985 .57264 L F
.23889 .57644 m .245 .57413 L .24985 .57264 L F
.245 .57413 m .25072 .57197 L .25138 .57205 L F
.392 .851 0 r
.24745 .57333 m .23541 .57722 L .2356 .5772 L F
.24745 .57333 m .2356 .5772 L .23577 .57718 L F
.25219 .5718 m .25142 .57205 L .25144 .57205 L F
.25142 .57205 m .23541 .57722 L .25144 .57205 L F
.438 0 0 r
.25087 .5718 m .25145 .57204 L .25072 .57197 L F
.25772 .56374 m .25151 .57207 L .25087 .5718 L F
.392 .851 0 r
.25219 .5718 m .25014 .572 L .24993 .57221 L F
.25142 .57205 m .24993 .57221 L .24945 .57268 L F
.438 0 0 r
.25145 .57204 m .25138 .57205 L .25072 .57197 L F
.392 .851 0 r
.25219 .5718 m .24993 .57221 L .25142 .57205 L F
.438 0 0 r
.25145 .57204 m .25151 .57207 L .25138 .57205 L F
.622 .852 0 r
.25417 .57304 m .25145 .57204 L .25395 .57309 L F
.25448 .57297 m .25445 .57296 L .25417 .57304 L F
.25445 .57296 m .25219 .5718 L .25417 .57304 L F
.25448 .57297 m .25153 .57364 L .24796 .57489 L F
.305 0 0 r
.2398 .57898 m .24388 .57702 L .2398 .57898 L F
.24388 .57702 m .24389 .57702 L .2398 .57898 L F
.438 0 0 r
.23843 .57803 m .2386 .57816 L .23865 .57816 L F
.23843 .57803 m .23865 .57816 L .2385 .57803 L F
.304 0 0 r
.23843 .57803 m .24943 .57437 L .23861 .57816 L F
.622 .852 0 r
.25448 .57297 m .22128 .58332 L .21412 .58569 L F
.25448 .57297 m .20363 .58845 L .2041 .58867 L F
.25448 .57297 m .20296 .58812 L .20363 .58845 L F
.25448 .57297 m .20034 .59003 L .20035 .59004 L F
.305 0 0 r
.24943 .57437 m .24943 .57437 L .24389 .57702 L F
.24389 .57702 m .24389 .57702 L .2398 .57898 L F
.24943 .57437 m .24389 .57702 L .24389 .57702 L F
.648 .733 0 r
.24069 .57788 m .23891 .57837 L .23938 .57874 L F
.305 0 0 r
.23978 .57898 m .2398 .57898 L .2398 .57898 L F
.25502 .57396 m .23998 .57913 L .23978 .57898 L F
.306 0 0 r
.23978 .57898 m .25411 .57321 L .25502 .57396 L F
.648 .733 0 r
.24067 .57825 m .23938 .57874 L .2406 .57972 L F
.24069 .57788 m .23938 .57874 L .24067 .57825 L F
.3 0 0 r
.2411 .58003 m .2411 .58003 L .25502 .57396 L F
.24133 .58029 m .24108 .58003 L .24877 .57712 L F
.314 0 0 r
.25238 .57559 m .25502 .57396 L .25193 .57646 L F
.294 0 0 r
.25193 .57646 m .25559 .57443 L .25311 .57595 L F
.309 0 0 r
.25311 .57595 m .25559 .57443 L .25652 .57543 L F
.3 0 0 r
.24877 .57712 m .25502 .57396 L .25238 .57559 L F
.648 .733 0 r
.25673 .57536 m .24228 .57763 L .2406 .57972 L F
.24228 .57763 m .24069 .57788 L .24067 .57825 L F
.24228 .57763 m .24067 .57825 L .2406 .57972 L F
.305 0 0 r
.24388 .57702 m .24943 .57437 L .24389 .57702 L F
.182 0 0 r
.23889 .57644 m .24633 .57345 L .245 .57413 L F
.622 .852 0 r
.25153 .57364 m .23606 .57715 L .24796 .57489 L F
.182 0 0 r
.23718 .57707 m .24633 .57345 L .23889 .57644 L F
.622 .852 0 r
.24796 .57489 m .23792 .57679 L .23788 .57785 L F
.23792 .57679 m .23606 .57715 L .23619 .5772 L F
.23792 .57679 m .23619 .5772 L .23718 .57707 L F
.392 .851 0 r
.23776 .57652 m .23602 .57715 L .23606 .57715 L F
.263 0 0 r
.23602 .57715 m .24633 .57345 L .23718 .57707 L F
.43 0 0 r
.23619 .5772 m .23658 .57731 L .23606 .57715 L F
.263 0 0 r
.23619 .5772 m .23718 .57707 L .23658 .57731 L F
.622 .852 0 r
.23788 .57785 m .23606 .57715 L .20296 .58812 L F
.43 0 0 r
.23594 .57713 m .23619 .5772 L .23606 .57715 L F
.263 0 0 r
.23602 .57715 m .23718 .57707 L .23619 .5772 L F
.622 .852 0 r
.23718 .57707 m .23619 .5772 L .2365 .57732 L F
.23792 .57679 m .2365 .57732 L .23788 .57785 L F
.182 0 0 r
.24633 .57345 m .24953 .57218 L .245 .57413 L F
.392 .851 0 r
.24655 .57326 m .24938 .57227 L .23386 .5774 L F
.182 0 0 r
.24877 .5725 m .24953 .57218 L .24992 .57211 L F
.392 .851 0 r
.24938 .57227 m .25014 .572 L .24931 .57227 L F
.24937 .57227 m .24931 .57227 L .23386 .5774 L F
.025 0 0 r
.23386 .5774 m .23386 .5774 L .24931 .57227 L F
.158 0 0 r
.23387 .57739 m .23387 .57739 L .23387 .57739 L F
.025 0 0 r
.23386 .5774 m .24931 .57227 L .24931 .57227 L F
.158 0 0 r
.23888 .57582 m .23368 .5776 L .23387 .57739 L F
.23897 .5758 m .23368 .5776 L .23888 .57582 L F
.392 .851 0 r
.24938 .57227 m .24931 .57227 L .24937 .57227 L F
.24938 .57227 m .24931 .57227 L .24938 .57227 L F
.158 0 0 r
.25014 .572 m .23346 .57786 L .23373 .57758 L F
0 0 0 r
.23791 .57623 m .2395 .57568 L .23386 .5774 L F
.158 0 0 r
.2493 .57229 m .23897 .5758 L .24931 .57227 L F
.23897 .5758 m .23888 .57582 L .24931 .57227 L F
.24931 .57227 m .23888 .57582 L .23387 .57739 L F
.23888 .57582 m .23387 .57739 L .23387 .57739 L F
.182 0 0 r
.24877 .5725 m .24992 .57211 L .25072 .57197 L F
.181 0 0 r
.24778 .57392 m .24782 .5739 L .24787 .57376 L F
.305 0 0 r
.24943 .57437 m .25393 .57311 L .25402 .57316 L F
.25345 .57338 m .25402 .57316 L .25411 .57321 L F
.24943 .57437 m .25402 .57316 L .25345 .57338 L F
.443 0 0 r
.26349 .57506 m .25502 .57396 L .25411 .57321 L F
.25559 .57443 m .25502 .57396 L .26349 .57506 L F
.648 .733 0 r
.25673 .57536 m .25449 .57298 L .24229 .57763 L F
.305 0 0 r
.24389 .57702 m .24943 .57437 L .25345 .57338 L F
.304 0 0 r
.23861 .57816 m .24943 .57437 L .24388 .57702 L F
.648 .733 0 r
.2387 .5782 m .23905 .57849 L .2406 .57972 L F
.25673 .57536 m .23869 .5782 L .2387 .5782 L F
.305 0 0 r
.24102 .58006 m .24099 .58007 L .23998 .57913 L F
.648 .733 0 r
.24331 .57945 m .20663 .59062 L .20663 .59063 L F
.24332 .57945 m .20663 .59062 L .24331 .57945 L F
.24331 .57945 m .20663 .59063 L .23969 .581 L F
.241 .58015 m .20595 .58993 L .20663 .59062 L F
.24096 .58011 m .20595 .58993 L .241 .58015 L F
.3 0 0 r
.24125 .57997 m .2411 .58003 L .24124 .57996 L F
.2411 .58003 m .24108 .58003 L .2411 .58003 L F
.648 .733 0 r
.24503 .57872 m .20595 .58993 L .24332 .57945 L F
.323 .381 .932 r
.18728 .59458 m .18469 .59496 L .20451 .58887 L F
.622 .852 0 r
.235 .57942 m .18846 .59379 L .18975 .5944 L F
.474 .343 .506 r
.20451 .58887 m .20529 .58926 L .20759 .59161 L F
.20529 .58926 m .20759 .59161 L .20759 .59161 L F
.648 .733 0 r
.24077 .57994 m .20529 .58926 L .20595 .58993 L F
.24054 .57973 m .20529 .58926 L .24077 .57994 L F
.323 .381 .932 r
.20759 .59161 m .18728 .59458 L .20451 .58887 L F
.648 .733 0 r
.20369 .59289 m .18767 .59751 L .18818 .59802 L F
.473 .343 .51 r
.18588 .59569 m .18523 .59538 L .18666 .59648 L F
.622 .852 0 r
.18975 .5944 m .18587 .59569 L .18588 .59569 L F
.473 .343 .51 r
.18523 .59538 m .18508 .59531 L .18818 .59802 L F
.648 .733 0 r
.20369 .59289 m .18762 .59745 L .18767 .59751 L F
.18754 .59737 m .18762 .59745 L .20369 .59289 L F
.18684 .59666 m .18754 .59737 L .20369 .59289 L F
.323 .381 .932 r
.20759 .59161 m .18818 .59802 L .18508 .59531 L F
.20759 .59161 m .18508 .59531 L .18728 .59458 L F
.294 0 0 r
.14592 .61315 m .14161 .61568 L .14599 .61303 L F
.299 0 0 r
.14291 .61378 m .14135 .61518 L .14064 .61406 L F
.636 .633 0 r
.14669 .61195 m .1405 .61379 L .14092 .61402 L F
.14669 .61195 m .14092 .61402 L .14573 .61344 L F
.14669 .61195 m .1405 .61378 L .1405 .61379 L F
.14669 .61194 m .1405 .61378 L .14669 .61195 L F
.15522 .60941 m .1405 .61378 L .15522 .60942 L F
.14899 .61126 m .15113 .61027 L .1405 .61378 L F
.299 0 0 r
.15148 .60893 m .14379 .61367 L .14541 .61154 L F
.14379 .61367 m .14135 .61518 L .14291 .61378 L F
.14379 .61367 m .14291 .61378 L .14541 .61154 L F
.636 .633 0 r
.14573 .61344 m .14092 .61402 L .14419 .61583 L F
.14419 .61583 m .14092 .61402 L .14199 .61654 L F
.14092 .61402 m .1405 .61379 L .14065 .61405 L F
.14092 .61402 m .14065 .61405 L .14199 .61654 L F
.1405 .61379 m .14131 .61551 L .14228 .61707 L F
.299 0 0 r
.14541 .61154 m .14291 .61378 L .14053 .61389 L F
.14291 .61378 m .14064 .61406 L .14053 .61389 L F
.636 .633 0 r
.1405 .61379 m .14029 .61385 L .14131 .61551 L F
.265 0 0 r
.14528 .614 m .14537 .61362 L .13763 .61518 L F
.14537 .61362 m .14538 .61342 L .13763 .61518 L F
.583 .448 0 r
.14543 .61479 m .14392 .61772 L .14132 .61619 L F
.265 0 0 r
.14544 .61392 m .14543 .61341 L .14528 .614 L F
.14528 .614 m .13763 .61518 L .14302 .61525 L F
.583 .448 0 r
.14528 .614 m .14132 .61619 L .14132 .61619 L F
.265 0 0 r
.13763 .61518 m .13393 .61603 L .14263 .61547 L F
.3 0 0 r
.24173 .58069 m .24191 .5806 L .24261 .5816 L F
.648 .733 0 r
.24503 .57872 m .24629 .57818 L .24503 .57872 L F
.25673 .57536 m .24629 .57818 L .24503 .57872 L F
.24629 .57818 m .24629 .57818 L .24503 .57872 L F
.3 0 0 r
.24191 .5806 m .24877 .57712 L .24281 .58145 L F
.24191 .5806 m .24281 .58145 L .24261 .5816 L F
.24173 .58069 m .24261 .5816 L .2426 .5816 L F
.24877 .57712 m .25238 .57559 L .2426 .5816 L F
.24157 .58077 m .24154 .58072 L .24171 .5807 L F
.24157 .58077 m .24171 .5807 L .24237 .58174 L F
.24171 .5807 m .24172 .5807 L .24237 .58174 L F
.24172 .58069 m .2426 .5816 L .24237 .58174 L F
.636 .633 0 r
.25843 .57823 m .24153 .58072 L .24288 .58261 L F
.294 0 0 r
.25193 .57646 m .25311 .57595 L .24632 .58011 L F
.25193 .57646 m .24632 .58011 L .24637 .57999 L F
.309 0 0 r
.24632 .58011 m .25311 .57595 L .25652 .57543 L F
.294 0 0 r
.24662 .57939 m .25193 .57646 L .24637 .57999 L F
.242 0 0 r
.24157 .57837 m .24699 .57674 L .24701 .57642 L F
.158 0 0 r
.25014 .572 m .24883 .5733 L .23444 .57812 L F
.24807 .57356 m .24787 .57376 L .2382 .5769 L F
.636 .633 0 r
.20873 .59352 m .15522 .60941 L .20874 .59352 L F
.20874 .59352 m .15492 .6095 L .20916 .59422 L F
.18888 .59918 m .15456 .60926 L .189 .59938 L F
.18888 .59918 m .15561 .60879 L .15456 .60926 L F
.18883 .59909 m .15561 .60879 L .18888 .59918 L F
.18883 .59909 m .18818 .59802 L .15561 .60879 L F
.473 .343 .51 r
.17881 .59906 m .17867 .60259 L .17913 .59815 L F
.432 .118 0 r
.19886 .59102 m .19863 .59169 L .19037 .59443 L F
.258 .142 .501 r
.19641 .59243 m .17913 .59815 L .17867 .60259 L F
.432 .118 0 r
.19886 .59102 m .17881 .59906 L .17921 .59793 L F
.304 0 0 r
.23843 .57803 m .23846 .57802 L .23846 .57802 L F
.622 .852 0 r
.23975 .57776 m .18846 .59379 L .235 .57942 L F
.24395 .57629 m .23952 .57769 L .23975 .57776 L F
.23952 .57769 m .18846 .59379 L .23975 .57776 L F
.411 0 0 r
.21891 .5716 m .24181 .56845 L .2346 .56028 L F
.622 .852 0 r
.18846 .59379 m .17319 .59925 L .18896 .59403 L F
.20034 .59003 m .18434 .59495 L .18449 .59503 L F
.20035 .59004 m .1845 .59503 L .1845 .59503 L F
.299 0 0 r
.14541 .61154 m .14041 .61368 L .14027 .61343 L F
.14027 .61343 m .14053 .61389 L .14025 .61344 L F
.648 .733 0 r
.14945 .6098 m .13849 .6114 L .14041 .61368 L F
.1405 .61378 m .13831 .61145 L .14029 .61385 L F
.13849 .6114 m .13831 .61145 L .1405 .61378 L F
.13831 .61145 m .13886 .61244 L .14029 .61385 L F
.942 .686 0 r
.14029 .61385 m .13796 .61156 L .13556 .61047 L F
.229 0 0 r
.14126 .61209 m .13537 .6131 L .13115 .61488 L F
.432 .118 0 r
.13234 .61212 m .13097 .61485 L .13167 .61233 L F
.622 .852 0 r
.18846 .59379 m .14457 .60762 L .17319 .59925 L F
.18434 .59495 m .15698 .60336 L .18449 .59503 L F
.1845 .59503 m .13626 .61023 L .1845 .59503 L F
.648 .733 0 r
.15335 .60686 m .13849 .61139 L .15354 .60712 L F
.622 .852 0 r
.15312 .60652 m .14398 .60954 L .15314 .60653 L F
.15312 .60652 m .15306 .60648 L .14398 .60954 L F
.454 0 0 r
.15314 .60653 m .15319 .60659 L .15306 .60648 L F
.622 .852 0 r
.1466 .60869 m .14398 .60954 L .14079 .61062 L F
.14079 .61062 m .13629 .61025 L .13848 .61138 L F
.306 0 0 r
.14544 .60911 m .13857 .61157 L .13836 .61137 L F
.14544 .60911 m .13836 .61137 L .14398 .60954 L F
.303 0 0 r
.15319 .60659 m .14714 .60848 L .15306 .60648 L F
.648 .733 0 r
.15338 .60685 m .14249 .61016 L .15338 .60685 L F
.14249 .61016 m .14245 .61018 L .15338 .60685 L F
.622 .852 0 r
.20034 .59003 m .13626 .61023 L .20035 .59004 L F
.432 .118 0 r
.17976 .59635 m .16004 .60391 L .14756 .60702 L F
.14702 .6076 m .14074 .61131 L .14634 .60779 L F
.14627 .60919 m .14074 .61131 L .14702 .6076 L F
.16004 .60391 m .14634 .60779 L .14756 .60702 L F
.622 .852 0 r
.13629 .61025 m .13556 .61047 L .13848 .61138 L F
.145 0 0 r
.14465 .60827 m .13856 .6099 L .13236 .61211 L F
.432 .118 0 r
.13886 .60991 m .1323 .61405 L .13237 .61206 L F
.1323 .61405 m .13137 .61433 L .13237 .61206 L F
.14534 .60807 m .13119 .61475 L .13886 .60991 L F
.622 .852 0 r
.14495 .60749 m .15115 .60537 L .14089 .6087 L F
.14457 .60762 m .13628 .61024 L .1412 .60878 L F
.392 .851 0 r
.14916 .6059 m .13623 .61023 L .13626 .61023 L F
.28 0 0 r
.14545 .60715 m .13959 .60933 L .13623 .61024 L F
.261 0 0 r
.1487 .6062 m .13959 .60933 L .14545 .60715 L F
.28 0 0 r
.15057 .60524 m .14545 .60715 L .13617 .61021 L F
.14545 .60715 m .13623 .61024 L .13617 .61021 L F
.392 .851 0 r
.14916 .6059 m .13415 .61047 L .13623 .61023 L F
.163 0 0 r
.14717 .60713 m .13714 .60985 L .14681 .60768 L F
.432 .118 0 r
.13119 .61475 m .13097 .61485 L .13237 .61206 L F
.265 0 0 r
.13763 .61518 m .14263 .61547 L .14302 .61525 L F
.3 0 0 r
.24172 .58069 m .24133 .58029 L .24877 .57712 L F
.648 .733 0 r
.24503 .57872 m .24054 .57973 L .24077 .57994 L F
.24629 .57818 m .24054 .57973 L .24503 .57872 L F
.3 0 0 r
.24171 .5807 m .24133 .58029 L .24172 .58069 L F
.24133 .58029 m .24133 .58029 L .24172 .58069 L F
.314 0 0 r
.24662 .57939 m .25238 .57559 L .25193 .57646 L F
.24482 .58024 m .25238 .57559 L .24662 .57939 L F
.636 .633 0 r
.24153 .58072 m .24133 .58045 L .23969 .581 L F
.24288 .58261 m .23969 .581 L .20759 .59161 L F
.24153 .58072 m .23969 .581 L .24288 .58261 L F
.443 0 0 r
.24122 .58034 m .24153 .58072 L .24133 .58045 L F
.648 .733 0 r
.24332 .57945 m .24096 .58011 L .241 .58015 L F
.3 0 0 r
.24157 .58077 m .24122 .58034 L .24127 .58032 L F
.24171 .5807 m .24172 .58069 L .24172 .5807 L F
.533 .324 0 r
.24323 .57787 m .247 .57942 L .23478 .58242 L F
.23344 .5814 m .23478 .58242 L .22167 .58564 L F
.24323 .57787 m .23478 .58242 L .23344 .5814 L F
.636 .633 0 r
.24654 .57959 m .24655 .57956 L .2461 .57964 L F
.533 .324 0 r
.247 .57942 m .24701 .57983 L .22167 .58564 L F
.257 0 0 r
.23588 .58326 m .24175 .58244 L .235 .58258 L F
.24175 .58244 m .24467 .58185 L .235 .58258 L F
.265 0 0 r
.23192 .58282 m .24467 .58185 L .24696 .57951 L F
.636 .633 0 r
.24902 .58182 m .24349 .58361 L .2486 .58201 L F
.615 .544 0 r
.25895 .57939 m .19016 .60128 L .19025 .60152 L F
.294 0 0 r
.24831 .58283 m .24343 .5835 L .25391 .57959 L F
.24367 .58401 m .24343 .5835 L .24831 .58283 L F
.636 .633 0 r
.24767 .58192 m .24324 .58319 L .24325 .58322 L F
.24789 .58184 m .24324 .58319 L .24767 .58192 L F
.615 .544 0 r
.25127 .58187 m .24384 .58426 L .24384 .58427 L F
.25128 .58186 m .24384 .58426 L .25127 .58187 L F
.284 0 0 r
.24775 .58439 m .24766 .58463 L .24481 .58668 L F
.282 0 0 r
.26005 .58245 m .25928 .58267 L .26002 .58225 L F
.284 0 0 r
.24423 .58518 m .24481 .58668 L .24476 .58672 L F
.272 0 0 r
.24863 .5841 m .24859 .58413 L .24476 .58672 L F
.273 0 0 r
.26002 .58225 m .25928 .58267 L .25826 .58306 L F
.288 0 0 r
.25986 .58175 m .24476 .58672 L .25953 .58069 L F
.615 .544 0 r
.26012 .58254 m .25895 .57939 L .20971 .59529 L F
.284 0 0 r
.24831 .58283 m .25391 .57959 L .24775 .58439 L F
.636 .633 0 r
.24325 .58322 m .20865 .59338 L .24328 .58326 L F
.24324 .58319 m .20861 .59331 L .24325 .58322 L F
.24354 .58368 m .20942 .59466 L .20956 .59489 L F
.24349 .58361 m .20942 .59466 L .24354 .58368 L F
.615 .544 0 r
.24378 .58429 m .20969 .59526 L .20971 .59529 L F
.24384 .58427 m .24378 .58429 L .24378 .58429 L F
.24378 .58429 m .20969 .59526 L .24378 .58429 L F
.24384 .58426 m .20969 .59526 L .24384 .58427 L F
.284 0 0 r
.25391 .57959 m .25603 .57862 L .24766 .58463 L F
.25391 .57959 m .24766 .58463 L .24775 .58439 L F
.615 .544 0 r
.26012 .58254 m .24724 .58579 L .24714 .58607 L F
.272 0 0 r
.24476 .58672 m .24481 .58668 L .24476 .58672 L F
.24481 .58668 m .24481 .58669 L .24476 .58672 L F
.24476 .58672 m .24476 .58672 L .24476 .58672 L F
.615 .544 0 r
.24714 .58607 m .23948 .58776 L .23737 .58874 L F
.24724 .58579 m .23948 .58776 L .24714 .58607 L F
.23948 .58776 m .22258 .59204 L .23737 .58874 L F
.585 .45 0 r
.24538 .59026 m .21097 .5987 L .24541 .59061 L F
.24554 .5874 m .2453 .58741 L .24555 .58827 L F
.25411 .58688 m .25647 .58374 L .2453 .58741 L F
.283 0 0 r
.24501 .58788 m .24501 .58788 L .24488 .58727 L F
.24526 .589 m .24488 .58727 L .24488 .58727 L F
.615 .544 0 r
.26012 .58254 m .21031 .59693 L .21038 .59711 L F
.283 0 0 r
.25692 .58321 m .25198 .58566 L .24488 .58727 L F
.585 .45 0 r
.24992 .58713 m .24554 .5874 L .24583 .58887 L F
.24554 .5874 m .24555 .58827 L .24608 .59009 L F
.2451 .58785 m .2453 .58741 L .24496 .58752 L F
.2454 .58776 m .2453 .58741 L .2451 .58785 L F
.283 0 0 r
.24526 .589 m .24526 .589 L .24501 .58788 L F
.24526 .589 m .24501 .58788 L .24501 .58788 L F
.273 0 0 r
.24546 .59047 m .24541 .5905 L .24533 .58975 L F
.24546 .59047 m .24533 .58975 L .24526 .589 L F
.585 .45 0 r
.24608 .59009 m .24496 .58752 L .24535 .59027 L F
.283 0 0 r
.25198 .58566 m .24501 .58788 L .24488 .58727 L F
.615 .544 0 r
.24496 .58752 m .24496 .58751 L .24485 .58755 L F
.24972 .58564 m .24467 .58706 L .24476 .58731 L F
.24485 .58755 m .21038 .59711 L .21097 .59869 L F
.24467 .58706 m .21038 .59711 L .24485 .58755 L F
.614 .544 0 r
.23357 .58952 m .23408 .59118 L .19984 .60263 L F
.24878 .58627 m .24887 .5865 L .19984 .60263 L F
.264 0 0 r
.24542 .59111 m .2454 .59112 L .24541 .5905 L F
.585 .45 0 r
.24549 .59059 m .21117 .59982 L .2455 .59097 L F
.474 .343 .506 r
.20232 .60722 m .19984 .60263 L .19984 .60263 L F
.614 .544 0 r
.19988 .60274 m .20002 .60311 L .18037 .60921 L F
.474 .343 .506 r
.20232 .60722 m .20082 .60474 L .19996 .60296 L F
.20232 .60722 m .19996 .60296 L .19984 .60263 L F
.618 .854 0 r
.2056 .61003 m .18649 .61659 L .20541 .60994 L F
.323 .382 .934 r
.20232 .60722 m .18591 .61632 L .18811 .6156 L F
.20232 .60722 m .18811 .6156 L .20541 .60994 L F
.618 .854 0 r
.18511 .61595 m .15238 .62678 L .15711 .62512 L F
.15238 .62678 m .14 .63254 L .13766 .63165 L F
.18511 .61595 m .15403 .62738 L .15238 .62678 L F
.15403 .62738 m .14 .63254 L .15238 .62678 L F
.304 0 0 r
.142 .62995 m .14593 .62887 L .14764 .62802 L F
.646 .735 0 r
.14023 .63055 m .15221 .62672 L .13743 .63156 L F
.13741 .63155 m .13743 .63156 L .13695 .63171 L F
.14023 .63055 m .13743 .63156 L .13741 .63155 L F
.1374 .63154 m .13695 .63171 L .13471 .62939 L F
.436 0 0 r
.13743 .63156 m .13766 .63165 L .13729 .63145 L F
.618 .854 0 r
.15219 .62673 m .13717 .63181 L .13695 .63171 L F
.15711 .62512 m .15225 .62675 L .15219 .62673 L F
.15225 .62675 m .13717 .63181 L .15219 .62673 L F
.646 .735 0 r
.14974 .62473 m .13661 .6309 L .1414 .6274 L F
.1733 .61717 m .15078 .6256 L .14974 .62473 L F
.15078 .6256 m .13661 .6309 L .14974 .62473 L F
.536 .327 0 r
.15919 .62028 m .15909 .6203 L .15919 .62028 L F
.635 .634 0 r
.16338 .61899 m .14883 .62427 L .14793 .62272 L F
.304 0 0 r
.14259 .62661 m .14952 .6245 L .14932 .62429 L F
.635 .634 0 r
.1492 .62413 m .14951 .62454 L .1346 .62942 L F
.303 0 0 r
.13363 .62787 m .14925 .62423 L .14886 .6238 L F
.14925 .62423 m .14926 .62423 L .14886 .6238 L F
.436 0 0 r
.08973 .64095 m .13756 .63167 L .13686 .63134 L F
.635 .634 0 r
.14107 .62384 m .14807 .62257 L .13741 .62506 L F
.14749 .6217 m .14774 .62207 L .14107 .62384 L F
.14774 .62207 m .14807 .62257 L .14107 .62384 L F
.295 0 0 r
.13432 .62553 m .13636 .62509 L .13543 .62488 L F
.13636 .62509 m .14074 .62393 L .13543 .62488 L F
.296 0 0 r
.14074 .62393 m .14746 .62165 L .14716 .62112 L F
.298 0 0 r
.1333 .62581 m .1372 .62531 L .13432 .62553 L F
.299 0 0 r
.13275 .62638 m .1333 .62581 L .13258 .62608 L F
.13363 .62787 m .13337 .62623 L .13275 .62638 L F
.13337 .62623 m .1333 .62581 L .13275 .62638 L F
.635 .634 0 r
.14727 .62136 m .13741 .62506 L .13259 .62618 L F
.443 0 0 r
.14727 .62136 m .14716 .62112 L .14746 .62165 L F
.635 .634 0 r
.18064 .61039 m .14746 .62165 L .14727 .62136 L F
.14746 .62165 m .13741 .62506 L .14727 .62136 L F
.473 .343 .51 r
.18279 .61362 m .18279 .61362 L .18079 .61034 L F
.635 .634 0 r
.14748 .62168 m .13741 .62506 L .14746 .62165 L F
.20042 .60409 m .18093 .61058 L .20032 .60392 L F
.614 .544 0 r
.14701 .62074 m .14615 .62106 L .14678 .62021 L F
.14678 .62021 m .14615 .62106 L .14612 .6203 L F
.14615 .62106 m .1333 .62581 L .14418 .62093 L F
.171 .61211 m .13259 .62618 L .13255 .62609 L F
.171 .61211 m .13255 .62609 L .16491 .61412 L F
.171 .61211 m .18037 .60921 L .14392 .62216 L F
.14121 .62303 m .14392 .62216 L .13259 .62618 L F
.171 .61211 m .14392 .62216 L .14121 .62303 L F
.18037 .60921 m .18079 .61034 L .13259 .62618 L F
.296 0 0 r
.13543 .62488 m .14716 .62112 L .1469 .62064 L F
.14716 .62112 m .14716 .62112 L .1469 .62064 L F
.443 0 0 r
.14689 .62063 m .1469 .62064 L .14682 .62069 L F
.635 .634 0 r
.14749 .6217 m .13741 .62506 L .14747 .62168 L F
.443 0 0 r
.13275 .62638 m .13258 .62608 L .13262 .62617 L F
.635 .634 0 r
.14787 .62261 m .13272 .62639 L .13259 .62618 L F
.16338 .61899 m .14793 .62272 L .14787 .62261 L F
.14793 .62272 m .13272 .62639 L .14787 .62261 L F
.614 .544 0 r
.17936 .60651 m .14167 .61964 L .14544 .6181 L F
.17936 .60651 m .14612 .61853 L .14601 .61817 L F
.284 0 0 r
.14581 .61734 m .14451 .61771 L .14167 .61964 L F
.583 .448 0 r
.14577 .61705 m .14581 .61734 L .14205 .61841 L F
.284 0 0 r
.14581 .61734 m .14569 .6169 L .14451 .61771 L F
.448 0 0 r
.14563 .61695 m .14569 .6169 L .14581 .61734 L F
.14584 .61755 m .14581 .61734 L .14596 .61789 L F
.14563 .61695 m .14581 .61734 L .14584 .61755 L F
.583 .448 0 r
.13195 .62131 m .13123 .6223 L .13101 .62146 L F
.13118 .62232 m .13117 .62239 L .13116 .62233 L F
.614 .544 0 r
.14348 .62076 m .13211 .6249 L .13192 .62439 L F
.615 .544 0 r
.1439 .62077 m .14335 .61993 L .14372 .62083 L F
.614 .544 0 r
.15003 .6187 m .1437 .62089 L .14348 .62076 L F
.1437 .62089 m .13211 .6249 L .14348 .62076 L F
.286 0 0 r
.13535 .62031 m .13313 .62077 L .14333 .62067 L F
.585 .45 0 r
.14379 .62118 m .1437 .62084 L .14376 .62119 L F
.614 .544 0 r
.15251 .61819 m .14661 .62014 L .15003 .6187 L F
.14661 .62014 m .13211 .6249 L .14654 .61991 L F
.14661 .62014 m .14654 .61991 L .15003 .6187 L F
.271 0 0 r
.14537 .61597 m .14537 .61597 L .14556 .61596 L F
.636 .633 0 r
.24288 .58261 m .20759 .59161 L .20807 .59242 L F
.273 0 0 r
.23588 .58326 m .24257 .58273 L .24175 .58244 L F
.533 .324 0 r
.22167 .58564 m .23205 .58331 L .23007 .58465 L F
.23205 .58331 m .23785 .58201 L .23209 .58397 L F
.23205 .58331 m .23209 .58397 L .23007 .58465 L F
.273 0 0 r
.23482 .58351 m .24257 .58273 L .23588 .58326 L F
.266 0 0 r
.23217 .58498 m .24257 .58273 L .23482 .58351 L F
.23217 .58498 m .23482 .58351 L .23215 .58484 L F
.265 0 0 r
.24467 .58185 m .2471 .58044 L .24696 .57951 L F
.24707 .57981 m .24727 .58033 L .24733 .57975 L F
.24727 .58033 m .24751 .5802 L .24737 .57943 L F
.304 0 0 r
.24766 .58463 m .25603 .57862 L .24863 .5841 L F
.286 0 0 r
.24842 .58398 m .23471 .58829 L .24846 .58412 L F
.24829 .58358 m .24829 .58358 L .24842 .58398 L F
.24829 .58358 m .23471 .58829 L .24842 .58398 L F
.2344 .58836 m .23407 .58849 L .24829 .58358 L F
.23407 .58849 m .23471 .58829 L .24829 .58358 L F
.583 .448 0 r
.24751 .5802 m .24689 .58426 L .24293 .58286 L F
.24757 .58016 m .24754 .58033 L .24751 .5802 L F
.24754 .58033 m .24689 .58426 L .24751 .5802 L F
.24763 .58043 m .24689 .58426 L .24757 .58016 L F
.24738 .58169 m .24828 .58359 L .24693 .58405 L F
.24796 .58157 m .24836 .58377 L .2483 .58365 L F
.24789 .58158 m .2483 .58365 L .24738 .58169 L F
.24796 .58157 m .2483 .58365 L .24789 .58158 L F
.614 .544 0 r
.24827 .5838 m .24233 .58598 L .23381 .58857 L F
.24833 .58378 m .24827 .5838 L .24827 .5838 L F
.24827 .5838 m .24233 .58598 L .24827 .5838 L F
.24833 .58378 m .24833 .58378 L .24833 .58378 L F
.24833 .58378 m .24233 .58598 L .24833 .58378 L F
.24833 .58378 m .24833 .58378 L .24833 .58378 L F
.583 .448 0 r
.24293 .58286 m .24689 .58426 L .23497 .58818 L F
.24293 .58286 m .23497 .58818 L .23311 .58877 L F
.23307 .5886 m .23311 .58877 L .23236 .589 L F
.24293 .58286 m .23311 .58877 L .23307 .5886 L F
.614 .544 0 r
.23349 .58922 m .23332 .58928 L .23327 .58877 L F
.20879 .59827 m .19949 .60168 L .20272 .60027 L F
.19949 .60168 m .18019 .60874 L .19942 .60151 L F
.19949 .60168 m .19942 .60151 L .20272 .60027 L F
.615 .544 0 r
.20963 .59509 m .20956 .59489 L .19016 .60128 L F
.636 .633 0 r
.20861 .59331 m .18883 .59909 L .20865 .59338 L F
.615 .544 0 r
.20969 .59526 m .19025 .60152 L .20971 .59529 L F
.636 .633 0 r
.20865 .59338 m .18888 .59918 L .20873 .59352 L F
.316 .305 .811 r
.21035 .59675 m .19063 .60256 L .20783 .5969 L F
.615 .544 0 r
.21031 .59693 m .19027 .60157 L .19065 .60261 L F
.316 .305 .811 r
.21035 .59675 m .20783 .5969 L .21003 .59617 L F
.615 .544 0 r
.21004 .59619 m .19027 .60157 L .21031 .59693 L F
.636 .633 0 r
.20807 .59242 m .20759 .59161 L .18818 .59802 L F
.316 .305 .811 r
.21003 .59617 m .18818 .59802 L .20759 .59161 L F
.20783 .5969 m .18818 .59802 L .21003 .59617 L F
.615 .544 0 r
.19065 .60261 m .19027 .60157 L .15663 .61244 L F
.19025 .60152 m .15685 .61228 L .19027 .60157 L F
.473 .343 .51 r
.19016 .60128 m .18818 .59802 L .19063 .60256 L F
.18818 .59802 m .18818 .59802 L .19016 .60128 L F
.316 .305 .811 r
.20783 .5969 m .19063 .60256 L .18818 .59802 L F
.615 .544 0 r
.21038 .59711 m .19065 .60261 L .19075 .60287 L F
.21031 .59693 m .19065 .60261 L .21038 .59711 L F
.19065 .60261 m .15663 .61244 L .19075 .60287 L F
.296 .237 .687 r
.19819 .59614 m .18205 .60707 L .19937 .60137 L F
.636 .633 0 r
.18285 .60328 m .15492 .6095 L .15646 .61184 L F
.473 .343 .51 r
.17867 .60259 m .17999 .60847 L .17867 .60259 L F
.636 .633 0 r
.15492 .6095 m .14669 .61195 L .15646 .61184 L F
.583 .448 0 r
.17881 .60336 m .14132 .61619 L .17881 .60335 L F
.271 0 0 r
.13483 .61653 m .13361 .6168 L .14141 .61625 L F
.13483 .61653 m .14141 .61625 L .1413 .61618 L F
.583 .448 0 r
.14544 .61395 m .14132 .61619 L .14528 .614 L F
.1455 .6147 m .14132 .61619 L .14544 .61395 L F
.17881 .60335 m .14132 .61619 L .17872 .60283 L F
.473 .343 .51 r
.17867 .60259 m .17999 .60847 L .17867 .60259 L F
.17921 .60565 m .17999 .60847 L .17867 .60259 L F
.583 .448 0 r
.24701 .58002 m .2322 .58509 L .24701 .58002 L F
.17881 .60336 m .14132 .61619 L .17881 .60336 L F
.17872 .60283 m .1455 .6147 L .14544 .61395 L F
.256 0 0 r
.14263 .61547 m .13393 .61603 L .14072 .61584 L F
.13393 .61603 m .13405 .6161 L .14072 .61584 L F
.583 .448 0 r
.14528 .614 m .14132 .61619 L .13993 .61538 L F
.271 0 0 r
.1413 .61618 m .14537 .61597 L .14537 .61597 L F
.13483 .61653 m .1413 .61618 L .1413 .61618 L F
.1413 .61618 m .14537 .61597 L .1413 .61618 L F
.533 .324 0 r
.14545 .61319 m .13915 .61556 L .13852 .6157 L F
.636 .633 0 r
.15522 .60942 m .14925 .61119 L .14924 .61119 L F
.14925 .61119 m .14669 .61194 L .14924 .61119 L F
.14924 .61119 m .14669 .61194 L .14669 .61195 L F
.294 0 0 r
.1522 .60945 m .14592 .61315 L .15124 .60985 L F
.14592 .61315 m .14599 .61303 L .15124 .60985 L F
.15124 .60985 m .14599 .61303 L .14634 .61249 L F
.636 .633 0 r
.15456 .60926 m .15113 .61027 L .1523 .61028 L F
.15512 .60901 m .1551 .60896 L .15113 .61027 L F
.309 0 0 r
.15473 .60918 m .14592 .61315 L .1522 .60945 L F
.533 .324 0 r
.17802 .60137 m .14544 .61326 L .14545 .61319 L F
.14544 .61326 m .13915 .61556 L .14545 .61319 L F
.266 0 0 r
.14141 .61625 m .13361 .6168 L .13071 .61843 L F
.13361 .6168 m .13071 .61843 L .13071 .61843 L F
.533 .324 0 r
.13527 .61678 m .13051 .6185 L .13154 .6147 L F
.266 0 0 r
.13361 .6168 m .13077 .617 L .13071 .61843 L F
.256 0 0 r
.14072 .61584 m .13405 .6161 L .13483 .61653 L F
.533 .324 0 r
.14546 .61311 m .13538 .61684 L .13527 .61678 L F
.17802 .60137 m .14545 .61319 L .14546 .61311 L F
.14545 .61319 m .13538 .61684 L .14546 .61311 L F
.583 .448 0 r
.17867 .60259 m .14528 .614 L .14701 .61304 L F
.1787 .60272 m .14528 .614 L .17867 .60259 L F
.296 .237 .687 r
.19819 .59614 m .17867 .60259 L .17984 .6078 L F
.614 .544 0 r
.19937 .60137 m .18019 .60874 L .17984 .6078 L F
.20243 .60036 m .19942 .6015 L .19937 .60137 L F
.19942 .6015 m .18019 .60874 L .19937 .60137 L F
.296 .237 .687 r
.19819 .59614 m .17984 .6078 L .18205 .60707 L F
.583 .448 0 r
.19823 .59632 m .17872 .60283 L .19819 .59614 L F
.17872 .60283 m .1787 .60272 L .19819 .59614 L F
.19819 .59614 m .1787 .60272 L .17867 .60259 L F
.474 .343 .506 r
.20759 .59161 m .21003 .59617 L .20759 .59161 L F
.20956 .59489 m .21003 .59617 L .20759 .59161 L F
.583 .448 0 r
.19829 .5967 m .17881 .60336 L .19829 .59669 L F
.614 .544 0 r
.18019 .60874 m .171 .61211 L .17936 .60651 L F
.473 .343 .51 r
.17954 .60755 m .17999 .60847 L .17921 .60565 L F
.614 .544 0 r
.19889 .60007 m .19931 .60119 L .17936 .60651 L F
.474 .343 .506 r
.19937 .60137 m .19889 .60007 L .19819 .59614 L F
.583 .448 0 r
.17881 .60336 m .17881 .60336 L .19829 .59669 L F
.17881 .60336 m .19829 .59669 L .19829 .59669 L F
.474 .343 .506 r
.19889 .60007 m .19819 .59614 L .19819 .59614 L F
.583 .448 0 r
.19823 .59632 m .17881 .60335 L .17872 .60283 L F
.23723 .58337 m .2322 .58509 L .23696 .58342 L F
.19829 .59669 m .17881 .60336 L .19829 .59668 L F
.19829 .59667 m .17881 .60335 L .19823 .59632 L F
.17881 .60336 m .17881 .60335 L .19829 .59667 L F
.19829 .59668 m .19829 .59667 L .23222 .58505 L F
.23222 .58505 m .23222 .58505 L .23237 .58499 L F
.19829 .59668 m .23222 .58505 L .23222 .58505 L F
.258 .142 .501 r
.19863 .59169 m .17867 .60259 L .19819 .59614 L F
.19868 .59112 m .19641 .59243 L .19863 .59169 L F
.19641 .59243 m .17867 .60259 L .19863 .59169 L F
.181 0 0 r
.24789 .5737 m .24787 .57376 L .2479 .5737 L F
.2382 .5769 m .24787 .57377 L .24789 .5737 L F
.24787 .57377 m .24787 .57376 L .24789 .5737 L F
.432 .118 0 r
.24784 .57383 m .24783 .5739 L .24782 .5739 L F
.153 0 0 r
.23496 .57818 m .24455 .57514 L .2382 .5769 L F
.181 0 0 r
.2382 .5769 m .24455 .57514 L .24781 .57378 L F
.432 .118 0 r
.24775 .57393 m .24769 .57415 L .24455 .57514 L F
.181 0 0 r
.24455 .57514 m .2476 .5743 L .24775 .57393 L F
.24455 .57514 m .24775 .57393 L .24781 .57378 L F
.158 0 0 r
.24883 .5733 m .2382 .5769 L .23444 .57812 L F
.392 .851 0 r
.23776 .57652 m .23577 .57718 L .23602 .57715 L F
.158 0 0 r
.25014 .572 m .23252 .57887 L .23346 .57786 L F
.118 0 0 r
.23353 .57759 m .2479 .5737 L .24838 .57299 L F
.449 0 0 r
.24813 .57301 m .24806 .5732 L .24795 .57327 L F
.432 .118 0 r
.24778 .57385 m .24776 .57393 L .23225 .57978 L F
.23226 .57975 m .23225 .57978 L .21565 .58606 L F
.24778 .57385 m .23225 .57978 L .23226 .57975 L F
.474 .343 .506 r
.19824 .59481 m .19829 .59338 L .19854 .59195 L F
.19861 .59175 m .19854 .59195 L .19868 .59112 L F
.19824 .59481 m .19854 .59195 L .19861 .59175 L F
.19819 .59614 m .19819 .59614 L .19868 .59112 L F
.432 .118 0 r
.19863 .59169 m .19832 .5926 L .19037 .59443 L F
.474 .343 .506 r
.19819 .59614 m .19819 .59614 L .19861 .59175 L F
.19819 .59614 m .19824 .59481 L .19861 .59175 L F
.19819 .59614 m .19861 .59175 L .19863 .59169 L F
.533 .324 0 r
.21309 .58874 m .23007 .58465 L .19822 .59548 L F
.19825 .59451 m .19822 .59548 L .17869 .60212 L F
.21309 .58874 m .19822 .59548 L .19825 .59451 L F
.23785 .58201 m .23162 .5851 L .19819 .59614 L F
.451 0 0 r
.14543 .61341 m .14544 .61392 L .14541 .61357 L F
.265 0 0 r
.14537 .61362 m .14543 .61341 L .14538 .61342 L F
.533 .324 0 r
.17869 .60212 m .17867 .60259 L .14528 .61362 L F
.14531 .61346 m .14528 .61362 L .13051 .6185 L F
.17869 .60212 m .14528 .61362 L .14531 .61346 L F
.648 .733 0 r
.13831 .61145 m .13796 .61156 L .13886 .61244 L F
.239 0 0 r
.14572 .60997 m .13537 .6131 L .14126 .61209 L F
.14598 .60984 m .14573 .60992 L .14572 .60997 L F
.14573 .60992 m .13537 .6131 L .14572 .60997 L F
.392 .851 0 r
.15104 .60533 m .13415 .61047 L .15104 .60533 L F
.14966 .60547 m .13415 .61047 L .15107 .60532 L F
.158 0 0 r
.14799 .60587 m .14096 .60867 L .13418 .61045 L F
.025 0 0 r
.14904 .60552 m .13418 .61045 L .13418 .61045 L F
.071 0 0 r
.14465 .60827 m .13726 .60986 L .13856 .6099 L F
.14634 .60779 m .13714 .60985 L .14465 .60827 L F
.392 .851 0 r
.13415 .61047 m .13388 .61055 L .13624 .61023 L F
.13388 .61055 m .13338 .61072 L .13626 .61023 L F
.158 0 0 r
.13972 .60915 m .13381 .61076 L .13418 .61045 L F
.071 0 0 r
.13714 .60985 m .13395 .61057 L .13726 .60986 L F
.13714 .60985 m .13726 .60986 L .14465 .60827 L F
.622 .852 0 r
.13628 .61024 m .13626 .61023 L .13556 .61047 L F
.451 0 0 r
.13626 .61023 m .13624 .61023 L .13629 .61025 L F
.622 .852 0 r
.13628 .61024 m .13556 .61047 L .13629 .61025 L F
.392 .851 0 r
.13415 .61047 m .13624 .61023 L .13626 .61023 L F
.13601 .61031 m .13338 .61072 L .13556 .61047 L F
.13626 .61023 m .13556 .61035 L .13601 .61031 L F
.13556 .61035 m .13338 .61072 L .13601 .61031 L F
.158 0 0 r
.13714 .60985 m .13225 .61207 L .13381 .61076 L F
.13972 .60915 m .13786 .60988 L .13714 .60985 L F
.444 0 0 r
.13629 .61025 m .13624 .61023 L .13632 .61026 L F
.28 0 0 r
.13959 .60933 m .13635 .61028 L .13623 .61024 L F
.158 0 0 r
.13786 .60988 m .13225 .61207 L .13714 .60985 L F
.261 0 0 r
.15115 .60537 m .14545 .60715 L .15099 .60533 L F
.1487 .6062 m .14545 .60715 L .15115 .60537 L F
.392 .851 0 r
.15021 .60558 m .14916 .6059 L .14573 .60705 L F
.158 0 0 r
.14738 .60695 m .13869 .6099 L .14898 .60554 L F
.025 0 0 r
.14904 .60552 m .14794 .60629 L .14797 .60627 L F
.145 0 0 r
.13856 .6099 m .13245 .612 L .13236 .61211 L F
.158 0 0 r
.1324 .61204 m .13169 .61229 L .13247 .61198 L F
.13225 .61207 m .13169 .61229 L .13175 .61224 L F
.13225 .61207 m .13175 .61224 L .13418 .61045 L F
.432 .118 0 r
.13237 .61206 m .13234 .61212 L .13169 .61229 L F
.13234 .61212 m .13167 .61233 L .13169 .61229 L F
.13097 .61485 m .1307 .61496 L .13169 .61229 L F
.158 0 0 r
.13373 .61078 m .13169 .61229 L .13314 .61094 L F
.18044 .5957 m .17976 .59635 L .14724 .60713 L F
.14748 .60691 m .14724 .60713 L .13169 .61229 L F
.18044 .5957 m .14724 .60713 L .14748 .60691 L F
.163 0 0 r
.14717 .60713 m .14681 .60768 L .14695 .60765 L F
.456 0 0 r
.14704 .60731 m .14695 .60765 L .14646 .60795 L F
.111 0 0 r
.14797 .60627 m .14729 .60703 L .14732 .60702 L F
.457 0 0 r
.14728 .60705 m .14797 .60627 L .14732 .60702 L F
.432 .118 0 r
.14724 .60713 m .14534 .60807 L .13886 .60991 L F
.14724 .60713 m .14534 .60807 L .14724 .60713 L F
.14723 .60718 m .14534 .60807 L .14725 .60713 L F
.158 0 0 r
.13869 .6099 m .13786 .60988 L .14898 .60554 L F
.111 0 0 r
.14794 .60629 m .13418 .61045 L .14723 .60705 L F
.314 0 0 r
.14634 .61249 m .14379 .61367 L .15148 .60893 L F
.299 0 0 r
.14541 .61154 m .14053 .61389 L .14041 .61368 L F
.533 .324 0 r
.14543 .61309 m .14484 .61064 L .14589 .61022 L F
.14543 .61309 m .1378 .61586 L .14484 .61064 L F
.636 .633 0 r
.1405 .61379 m .1405 .61378 L .14029 .61385 L F
.533 .324 0 r
.1378 .61586 m .13611 .61624 L .14484 .61064 L F
.461 0 0 r
.14644 .60723 m .14673 .60697 L .1467 .60707 L F
.239 0 0 r
.14598 .60984 m .14126 .61209 L .14589 .61022 L F
.533 .324 0 r
.14568 .61003 m .13611 .61624 L .13154 .6147 L F
.229 0 0 r
.13537 .6131 m .13118 .61477 L .13115 .61488 L F
.453 0 0 r
.13116 .61483 m .13115 .61488 L .13118 .61477 L F
.432 .118 0 r
.14605 .60958 m .14587 .60996 L .13069 .61499 L F
.256 0 0 r
.13393 .61603 m .1309 .61622 L .13405 .6161 L F
.648 .733 0 r
.13842 .6114 m .1383 .61144 L .13842 .6114 L F
.13843 .6114 m .1383 .61144 L .13843 .61141 L F
.13831 .61145 m .1383 .61144 L .13796 .61156 L F
.432 .118 0 r
.14074 .61131 m .13069 .61499 L .14717 .60721 L F
.163 0 0 r
.14727 .6071 m .14709 .60732 L .14717 .60727 L F
.432 .118 0 r
.14712 .6073 m .14717 .60721 L .14756 .60702 L F
.14074 .61131 m .14717 .60721 L .14712 .6073 L F
.145 0 0 r
.14688 .60767 m .14465 .60827 L .13226 .61225 L F
.14695 .60765 m .14689 .60767 L .14688 .60767 L F
.14689 .60767 m .14465 .60827 L .14688 .60767 L F
.432 .118 0 r
.17921 .59793 m .13116 .61482 L .17599 .59841 L F
.17944 .59726 m .17599 .59841 L .17949 .59713 L F
.17921 .59793 m .17599 .59841 L .17944 .59726 L F
.129 0 .016 r
.20086 .58834 m .1814 .59479 L .17944 .59726 L F
.20086 .58834 m .17944 .59726 L .18165 .59653 L F
.432 .118 0 r
.13116 .61482 m .13116 .61481 L .17949 .59713 L F
.17949 .59713 m .14074 .61131 L .17976 .59635 L F
.392 .851 0 r
.1814 .59479 m .1814 .59479 L .14904 .60552 L F
.1497 .60546 m .14966 .60547 L .15107 .60532 L F
.622 .852 0 r
.15115 .60537 m .15698 .60336 L .15107 .60532 L F
.158 0 0 r
.1814 .59479 m .14738 .60695 L .14898 .60554 L F
.18087 .59529 m .14738 .60695 L .1814 .59479 L F
.18044 .5957 m .14738 .60695 L .18087 .59529 L F
.473 .343 .51 r
.18026 .59492 m .17976 .59635 L .1814 .59479 L F
.17976 .59635 m .17944 .59726 L .1814 .59479 L F
.432 .118 0 r
.17921 .59793 m .17944 .59726 L .18766 .59454 L F
.19886 .59102 m .17921 .59793 L .18766 .59454 L F
.19886 .59102 m .18766 .59454 L .19893 .59081 L F
.129 0 .016 r
.19893 .59081 m .17919 .59758 L .19868 .59112 L F
.20086 .58834 m .18165 .59653 L .19893 .59081 L F
.18165 .59653 m .17919 .59758 L .19893 .59081 L F
.432 .118 0 r
.19893 .59081 m .18766 .59454 L .19924 .5899 L F
.158 0 0 r
.20018 .58899 m .18044 .5957 L .20086 .58834 L F
.18044 .5957 m .18087 .59529 L .20086 .58834 L F
.20086 .58834 m .18087 .59529 L .1814 .59479 L F
.473 .343 .51 r
.17931 .59678 m .17919 .59758 L .17944 .59726 L F
.17885 .59507 m .17911 .59697 L .17931 .59678 L F
.17911 .59697 m .17919 .59758 L .17931 .59678 L F
.17885 .59507 m .17944 .59726 L .18026 .59492 L F
.432 .118 0 r
.18766 .59454 m .17949 .59713 L .19924 .5899 L F
.17944 .59726 m .17949 .59713 L .18766 .59454 L F
.129 0 .016 r
.18165 .59653 m .17944 .59726 L .17919 .59758 L F
.239 0 0 r
.14602 .60962 m .1315 .61377 L .13537 .6131 L F
.183 0 0 r
.14695 .60765 m .13211 .61255 L .14647 .60848 L F
.456 0 0 r
.14629 .60859 m .14695 .60765 L .14647 .60848 L F
.239 0 0 r
.14602 .60962 m .1315 .61377 L .14602 .60962 L F
.14603 .60962 m .13537 .6131 L .14597 .60984 L F
.432 .118 0 r
.1461 .60957 m .14587 .60996 L .14605 .60958 L F
.648 .733 0 r
.15371 .60729 m .15358 .60711 L .15371 .60729 L F
.15358 .60711 m .15358 .60711 L .15371 .60729 L F
.432 .118 0 r
.17921 .59793 m .14594 .60994 L .1461 .60957 L F
.14594 .60994 m .14587 .60996 L .1461 .60957 L F
.239 0 0 r
.14603 .60964 m .14597 .60984 L .14598 .60984 L F
.14603 .60962 m .14597 .60984 L .14603 .60964 L F
.454 0 0 r
.14603 .60962 m .14598 .60984 L .14594 .60988 L F
.14598 .60984 m .14589 .61022 L .14594 .60994 L F
.14598 .60984 m .14594 .60994 L .14594 .60988 L F
.13211 .6123 m .1329 .61141 L .0865 .62849 L F
.13226 .61225 m .13245 .612 L .13211 .6123 L F
.13245 .612 m .1329 .61141 L .13211 .6123 L F
.158 0 0 r
.13869 .6099 m .1324 .61204 L .13786 .60988 L F
.1324 .61204 m .13247 .61198 L .13786 .60988 L F
.071 0 0 r
.13856 .6099 m .13395 .61057 L .1329 .61141 L F
.13726 .60986 m .13395 .61057 L .13856 .6099 L F
.025 0 0 r
.14904 .60552 m .13418 .61045 L .14794 .60629 L F
.432 .118 0 r
.1323 .61405 m .13119 .61475 L .13137 .61433 L F
.158 0 0 r
.14096 .60867 m .13972 .60915 L .13418 .61045 L F
.145 0 0 r
.13856 .6099 m .1329 .61141 L .13245 .612 L F
.14465 .60827 m .13236 .61211 L .13226 .61225 L F
.432 .118 0 r
.13097 .61485 m .13069 .61499 L .1307 .61496 L F
.13116 .61482 m .13069 .61499 L .13116 .61481 L F
.533 .324 0 r
.13152 .61477 m .13069 .615 L .13069 .61499 L F
.453 0 0 r
.0865 .62849 m .13113 .61488 L .1313 .61384 L F
.533 .324 0 r
.13154 .6147 m .13152 .61477 L .13069 .61499 L F
.453 0 0 r
.13113 .61488 m .13115 .61488 L .13116 .61483 L F
.13113 .61488 m .13116 .61483 L .1313 .61384 L F
.229 0 0 r
.13537 .6131 m .1315 .61377 L .13118 .61477 L F
.453 0 0 r
.1313 .61384 m .13116 .61483 L .1315 .61377 L F
.13116 .61483 m .13118 .61477 L .1315 .61377 L F
.533 .324 0 r
.13611 .61624 m .13483 .61653 L .13154 .6147 L F
.215 0 0 r
.14647 .60848 m .13211 .61255 L .14603 .60962 L F
.456 0 0 r
.14551 .60905 m .14646 .60795 L .14629 .60859 L F
.533 .324 0 r
.14566 .6101 m .13611 .61624 L .14568 .61003 L F
.14587 .60998 m .13611 .61624 L .14587 .60996 L F
.265 0 0 r
.13763 .61518 m .14477 .61322 L .1309 .61622 L F
.14477 .61322 m .14526 .61308 L .14477 .61319 L F
.14477 .61322 m .14477 .61319 L .1309 .61622 L F
.163 0 0 r
.14729 .60703 m .13395 .61057 L .13714 .60985 L F
.14732 .60702 m .14729 .60703 L .14729 .60703 L F
.14729 .60703 m .13395 .61057 L .14729 .60703 L F
.025 0 0 r
.14904 .60552 m .13418 .61045 L .14904 .60552 L F
.158 0 0 r
.13418 .61045 m .13373 .61078 L .13338 .61072 L F
.13373 .61078 m .13314 .61094 L .13338 .61072 L F
0 0 0 r
.13427 .61043 m .13418 .61045 L .13415 .61046 L F
.455 0 0 r
.0865 .62849 m .1329 .61141 L .13401 .61047 L F
.12259 .61165 m .13401 .61047 L .14466 .60135 L F
.0865 .62849 m .13401 .61047 L .12259 .61165 L F
.025 0 0 r
.14904 .60552 m .13418 .61045 L .13418 .61045 L F
.14904 .60552 m .13418 .61045 L .14904 .60552 L F
0 0 0 r
.14732 .60702 m .13427 .61043 L .13395 .61057 L F
.13427 .61043 m .13415 .61046 L .13395 .61057 L F
.455 0 0 r
.13418 .61045 m .14466 .60135 L .13407 .61046 L F
.13418 .61045 m .13407 .61046 L .13395 .61057 L F
.462 0 0 r
.13395 .61057 m .13407 .61046 L .1329 .61141 L F
.13407 .61046 m .14466 .60135 L .13401 .61047 L F
.13407 .61046 m .13401 .61047 L .1329 .61141 L F
.458 0 0 r
.10195 .62278 m .13622 .60675 L .14816 .60561 L F
.14798 .6059 m .14816 .60561 L .149 .60553 L F
.163 0 0 r
.14732 .60702 m .13714 .60985 L .14727 .6071 L F
.458 0 0 r
.10195 .62278 m .14816 .60561 L .14798 .6059 L F
.461 0 0 r
.1456 .60776 m .14646 .60714 L .14644 .60723 L F
.265 0 0 r
.14526 .61308 m .14526 .61308 L .14518 .6131 L F
.14518 .6131 m .14518 .6131 L .1309 .61622 L F
.14526 .61308 m .14518 .6131 L .14518 .6131 L F
.195 0 0 r
.13226 .61225 m .13211 .61255 L .14695 .60765 L F
.457 0 0 r
.14557 .6081 m .14644 .60723 L .14636 .60762 L F
.265 0 0 r
.14528 .61308 m .14528 .61307 L .14527 .61308 L F
.14526 .61308 m .14527 .61308 L .1309 .61622 L F
.14528 .61308 m .14527 .61308 L .14526 .61308 L F
.456 0 0 r
.14658 .60748 m .14646 .60795 L .14555 .60851 L F
.533 .324 0 r
.131 .6167 m .13076 .61756 L .13088 .61672 L F
.271 0 0 r
.13483 .61653 m .13077 .617 L .13361 .6168 L F
.265 0 0 r
.13763 .61518 m .1309 .61622 L .13393 .61603 L F
.451 0 0 r
.1307 .61844 m .13071 .61843 L .08973 .64095 L F
.13071 .61843 m .13077 .617 L .13058 .61711 L F
.13071 .61843 m .13058 .61711 L .08973 .64095 L F
.13071 .61843 m .13077 .617 L .1307 .61844 L F
.229 0 0 r
.14558 .61135 m .14126 .61209 L .13112 .61499 L F
.14563 .61134 m .14558 .61134 L .14558 .61135 L F
.14558 .61134 m .14126 .61209 L .14558 .61135 L F
.456 0 0 r
.14779 .60598 m .14758 .60644 L .14724 .60665 L F
.071 0 0 r
.14695 .60765 m .14634 .60779 L .14465 .60827 L F
.229 0 0 r
.14126 .61209 m .13115 .61488 L .13112 .61499 L F
.256 0 0 r
.13483 .61653 m .1309 .61622 L .13077 .617 L F
.13405 .6161 m .1309 .61622 L .13483 .61653 L F
.197 0 0 r
.14603 .60962 m .13211 .61255 L .1315 .61377 L F
.533 .324 0 r
.13115 .61488 m .13106 .61541 L .13112 .61489 L F
.246 0 0 r
.14558 .61135 m .13112 .61499 L .1309 .61622 L F
.14563 .61134 m .14558 .61135 L .14558 .61135 L F
.14558 .61135 m .13112 .61499 L .14558 .61135 L F
.456 0 0 r
.14739 .60624 m .14724 .60665 L .14655 .60708 L F
.241 0 0 r
.1309 .61622 m .14557 .61159 L .14563 .61134 L F
.256 0 0 r
.14551 .61161 m .14542 .61304 L .14557 .61159 L F
.1309 .61622 m .14528 .61307 L .14551 .61161 L F
.14528 .61307 m .14542 .61304 L .14551 .61161 L F
.456 0 0 r
.14663 .60671 m .14655 .60708 L .14617 .60732 L F
.452 0 0 r
.08973 .64095 m .13077 .617 L .1309 .61622 L F
.449 0 0 r
.13071 .61844 m .08973 .64095 L .13087 .62069 L F
.456 0 0 r
.14623 .60697 m .14617 .60732 L .10393 .63376 L F
.14663 .60671 m .14617 .60732 L .14623 .60697 L F
.14739 .60624 m .14655 .60708 L .14663 .60671 L F
.14779 .60598 m .14724 .60665 L .14739 .60624 L F
.14557 .6081 m .14555 .60851 L .10393 .63376 L F
.14658 .60748 m .14555 .60851 L .14557 .6081 L F
.457 0 0 r
.10393 .63376 m .1456 .60776 L .14557 .6081 L F
.1456 .60776 m .14644 .60723 L .14557 .6081 L F
.461 0 0 r
.10393 .63376 m .14561 .60767 L .1456 .60776 L F
.14561 .60767 m .14646 .60714 L .1456 .60776 L F
.456 0 0 r
.10393 .63376 m .14555 .60851 L .14551 .60905 L F
.14555 .60851 m .14646 .60795 L .14551 .60905 L F
.265 0 0 r
.14526 .61308 m .14528 .61308 L .14526 .61308 L F
.14528 .61308 m .14542 .61304 L .14528 .61307 L F
.453 0 0 r
.0865 .62849 m .13112 .61499 L .13115 .61488 L F
.13211 .61255 m .13226 .61225 L .0865 .62849 L F
.0865 .62849 m .1315 .61377 L .13211 .61255 L F
.08852 .63745 m .13112 .61499 L .0865 .62849 L F
.451 0 0 r
.08852 .63745 m .1309 .61622 L .13112 .61499 L F
.447 0 0 r
.08973 .64095 m .1309 .61622 L .08852 .63745 L F
.456 0 0 r
.10195 .62278 m .14567 .60676 L .10393 .63376 L F
.14567 .60676 m .1469 .60631 L .14564 .60711 L F
.14567 .60676 m .14564 .60711 L .10393 .63376 L F
.1469 .60631 m .14779 .60598 L .14683 .60659 L F
.1469 .60631 m .14683 .60659 L .10393 .63376 L F
.14646 .60795 m .14695 .60765 L .14629 .60859 L F
.461 0 0 r
.14646 .60714 m .14673 .60697 L .14644 .60723 L F
.533 .324 0 r
.14587 .60996 m .14566 .6101 L .14568 .61003 L F
.14594 .60994 m .14587 .60998 L .14587 .60996 L F
.457 0 0 r
.14636 .60762 m .14751 .60656 L .14728 .60705 L F
.14644 .60723 m .14751 .60656 L .14636 .60762 L F
.239 0 0 r
.14589 .61022 m .14126 .61209 L .14563 .61134 L F
.454 0 0 r
.1459 .61002 m .14563 .61134 L .14543 .61144 L F
.533 .324 0 r
.14589 .61022 m .14484 .61064 L .14594 .60994 L F
.454 0 0 r
.14594 .60988 m .14593 .60995 L .1459 .61002 L F
.14593 .60995 m .14563 .61134 L .1459 .61002 L F
.648 .733 0 r
.1551 .60896 m .15371 .60729 L .15496 .609 L F
.432 .118 0 r
.17921 .59793 m .17881 .59906 L .14594 .60994 L F
.14594 .60994 m .14594 .60994 L .14587 .60996 L F
.17921 .59793 m .14594 .60994 L .14594 .60994 L F
.111 0 0 r
.14797 .60627 m .14794 .60629 L .14729 .60703 L F
.14794 .60629 m .14723 .60705 L .14729 .60703 L F
.457 0 0 r
.14751 .60656 m .14797 .60627 L .14728 .60705 L F
.456 0 0 r
.14732 .60702 m .14717 .60727 L .14728 .60705 L F
.432 .118 0 r
.14725 .60713 m .14724 .60713 L .14724 .60713 L F
.14756 .60702 m .14723 .60718 L .14725 .60713 L F
.456 0 0 r
.14779 .60598 m .14904 .60552 L .14758 .60644 L F
.14728 .60705 m .14723 .60714 L .14704 .60731 L F
.163 0 0 r
.14717 .60727 m .14709 .60732 L .14695 .60765 L F
.456 0 0 r
.14723 .60714 m .14695 .60765 L .14704 .60731 L F
.461 0 0 r
.1467 .60707 m .14814 .60609 L .14797 .60627 L F
.14673 .60697 m .14814 .60609 L .1467 .60707 L F
.239 0 0 r
.14603 .60962 m .14602 .60962 L .14602 .60962 L F
.455 0 0 r
.14598 .60964 m .14647 .60848 L .14603 .60962 L F
.533 .324 0 r
.13527 .61678 m .13538 .61684 L .13051 .6185 L F
.455 0 0 r
.10393 .63376 m .14616 .60867 L .14598 .60964 L F
.14616 .60867 m .14647 .60848 L .14598 .60964 L F
.583 .448 0 r
.17872 .60283 m .14528 .614 L .1787 .60272 L F
.533 .324 0 r
.17802 .60137 m .17827 .60226 L .14542 .61342 L F
.17802 .60137 m .14542 .61342 L .14544 .61326 L F
.636 .633 0 r
.15512 .60901 m .15561 .60879 L .1551 .60896 L F
.314 0 0 r
.15124 .60985 m .14634 .61249 L .15148 .60893 L F
.648 .733 0 r
.15318 .60926 m .15237 .60938 L .1522 .60945 L F
.533 .324 0 r
.17881 .59906 m .14543 .61309 L .14594 .60994 L F
.19832 .5926 m .17877 .60018 L .17881 .59906 L F
.17877 .60018 m .14543 .61309 L .17881 .59906 L F
.286 0 0 r
.13535 .62031 m .14333 .62067 L .14311 .62053 L F
.14167 .61964 m .13535 .62031 L .14311 .62053 L F
.614 .544 0 r
.14595 .61754 m .13824 .62056 L .13701 .62049 L F
.14608 .61788 m .13824 .62056 L .14595 .61754 L F
.271 0 0 r
.1413 .61618 m .14141 .61625 L .14537 .61597 L F
.14546 .61529 m .14072 .61584 L .14554 .61595 L F
.583 .448 0 r
.13123 .6223 m .13116 .62233 L .13101 .62146 L F
.446 0 0 r
.13184 .62445 m .13118 .62232 L .13154 .62456 L F
.288 0 0 r
.13157 .62218 m .13118 .62232 L .13125 .62254 L F
.614 .544 0 r
.13125 .62254 m .13192 .62439 L .13123 .62255 L F
.288 0 0 r
.13157 .62218 m .13125 .62254 L .13161 .62247 L F
.13445 .62189 m .13157 .62218 L .13161 .62247 L F
.286 0 0 r
.13445 .62189 m .13232 .6215 L .13157 .62218 L F
.583 .448 0 r
.13798 .61637 m .13117 .62239 L .13544 .61687 L F
.13799 .61637 m .13777 .61657 L .13798 .61637 L F
.13777 .61657 m .13117 .62239 L .13798 .61637 L F
.286 0 0 r
.14231 .62082 m .13266 .62119 L .13445 .62189 L F
.583 .448 0 r
.13204 .62125 m .13117 .62239 L .13198 .62127 L F
.285 0 0 r
.13266 .62119 m .13266 .62119 L .14231 .62082 L F
.583 .448 0 r
.13146 .62228 m .13117 .62239 L .13862 .61582 L F
.286 0 0 r
.13266 .62119 m .13097 .62126 L .13232 .6215 L F
.13266 .62119 m .13232 .6215 L .13445 .62189 L F
.285 0 0 r
.13266 .62119 m .14231 .62082 L .1423 .62082 L F
.14226 .62081 m .13266 .62119 L .1423 .62082 L F
.286 0 0 r
.14226 .62081 m .1331 .62079 L .13266 .62119 L F
.14333 .62067 m .13313 .62077 L .14226 .62081 L F
.583 .448 0 r
.13134 .62079 m .13096 .62115 L .13092 .62079 L F
.13134 .62079 m .13092 .62079 L .13071 .61843 L F
.13544 .61687 m .13134 .62079 L .13071 .61843 L F
.286 0 0 r
.13313 .62077 m .13088 .62079 L .1331 .62079 L F
.13313 .62077 m .1331 .62079 L .14226 .62081 L F
.583 .448 0 r
.14205 .61841 m .14581 .61734 L .13145 .62229 L F
.615 .544 0 r
.15854 .61595 m .15825 .61602 L .15826 .61604 L F
.283 0 0 r
.15812 .61605 m .15825 .61602 L .15828 .61613 L F
.434 0 0 r
.15826 .61604 m .15828 .61613 L .15825 .61602 L F
.292 0 0 r
.15692 .61672 m .15688 .61598 L .15805 .61608 L F
.615 .544 0 r
.14372 .62083 m .14335 .61993 L .14369 .62084 L F
.614 .544 0 r
.171 .61211 m .13192 .62439 L .13119 .62238 L F
.288 0 0 r
.13161 .62247 m .13125 .62254 L .13184 .62445 L F
.614 .544 0 r
.13119 .62238 m .13125 .62254 L .13117 .62239 L F
.13125 .62254 m .13123 .62255 L .13117 .62239 L F
.286 0 0 r
.13157 .62218 m .13097 .62126 L .13115 .62222 L F
.583 .448 0 r
.13195 .62131 m .13101 .62146 L .13097 .62121 L F
.286 0 0 r
.13232 .6215 m .13097 .62126 L .13157 .62218 L F
.265 0 0 r
.14302 .61525 m .14263 .61547 L .14546 .61529 L F
.636 .633 0 r
.22647 .58825 m .20874 .59352 L .20916 .59422 L F
.615 .544 0 r
.15685 .61228 m .15507 .61286 L .15688 .61236 L F
.298 0 0 r
.15561 .61267 m .15684 .61225 L .15685 .61228 L F
.15561 .61267 m .15685 .61228 L .15593 .61258 L F
.583 .448 0 r
.17881 .60336 m .14577 .61705 L .14543 .61479 L F
.17907 .60487 m .14577 .61705 L .17881 .60336 L F
.24701 .58004 m .23233 .5854 L .24701 .58002 L F
.23233 .5854 m .14577 .61705 L .23233 .58539 L F
.23233 .5854 m .23233 .58539 L .24701 .58002 L F
.533 .324 0 r
.24764 .57968 m .24764 .57981 L .24759 .57982 L F
.265 0 0 r
.24728 .58165 m .24776 .58161 L .24707 .57981 L F
.533 .324 0 r
.247 .57942 m .24742 .57959 L .24701 .57983 L F
.24742 .57959 m .24764 .57968 L .24742 .57973 L F
.24742 .57959 m .24742 .57973 L .24701 .57983 L F
.24771 .57652 m .24764 .57968 L .24742 .57959 L F
.432 .118 0 r
.24769 .57415 m .24701 .57642 L .24455 .57514 L F
.24701 .57642 m .24691 .57645 L .24455 .57514 L F
.533 .324 0 r
.24323 .57787 m .23192 .58195 L .23795 .57954 L F
.24323 .57787 m .23795 .57954 L .2399 .57888 L F
.23192 .58195 m .23189 .58174 L .23867 .57925 L F
.242 0 0 r
.23186 .58186 m .24725 .57634 L .24139 .57833 L F
.432 .118 0 r
.24455 .57514 m .24699 .5765 L .24475 .57724 L F
.229 0 0 r
.23188 .58159 m .23807 .5794 L .23189 .58141 L F
.648 .733 0 r
.24069 .57788 m .2387 .5782 L .23891 .57837 L F
.304 0 0 r
.23861 .57816 m .24388 .57702 L .23891 .57836 L F
.622 .852 0 r
.23869 .5782 m .2386 .57816 L .235 .57942 L F
.432 .118 0 r
.24455 .57514 m .24475 .57724 L .20544 .58998 L F
.24856 .57362 m .24775 .57617 L .24725 .57634 L F
.24739 .57576 m .24725 .57634 L .24704 .57641 L F
.24856 .57362 m .24725 .57634 L .24739 .57576 L F
.24701 .57642 m .24699 .5765 L .24691 .57645 L F
.533 .324 0 r
.24724 .57666 m .24742 .57959 L .24323 .57787 L F
.24727 .57665 m .24734 .57808 L .24724 .57666 L F
.24734 .57808 m .24742 .57959 L .24724 .57666 L F
.432 .118 0 r
.24856 .57362 m .24699 .5765 L .24775 .57393 L F
.242 0 0 r
.24139 .57833 m .24725 .57634 L .24725 .57616 L F
.441 0 0 r
.24722 .57635 m .24725 .57616 L .24725 .57634 L F
.265 0 0 r
.24728 .58165 m .24707 .57981 L .24701 .57983 L F
.533 .324 0 r
.24742 .57973 m .24743 .57986 L .22167 .58564 L F
.583 .448 0 r
.24701 .58002 m .17907 .60487 L .17881 .60336 L F
.23237 .585 m .23237 .58499 L .23696 .58342 L F
.2322 .58509 m .23219 .58506 L .23696 .58342 L F
.24218 .58163 m .23219 .58506 L .23217 .58498 L F
.614 .544 0 r
.23311 .5888 m .20243 .60036 L .19931 .60119 L F
.23311 .5888 m .19931 .60119 L .19889 .60007 L F
.441 0 0 r
.23217 .58498 m .23215 .58484 L .23215 .58492 L F
.241 0 0 r
.23192 .58282 m .24723 .57803 L .24723 .57774 L F
.441 0 0 r
.24723 .57774 m .24723 .57803 L .24698 .57819 L F
.583 .448 0 r
.24744 .57988 m .19823 .59632 L .19819 .59614 L F
.445 0 0 r
.24743 .57988 m .24742 .57973 L .24751 .5802 L F
.583 .448 0 r
.24747 .57987 m .24744 .57988 L .24744 .57988 L F
.24744 .57988 m .19823 .59632 L .24744 .57988 L F
.257 0 0 r
.24737 .57943 m .24723 .57803 L .23192 .58282 L F
.443 0 0 r
.24732 .57945 m .24723 .57803 L .24737 .57943 L F
.583 .448 0 r
.24747 .57987 m .19823 .59632 L .24747 .57987 L F
.265 0 0 r
.24701 .57983 m .24707 .57981 L .24696 .57951 L F
.583 .448 0 r
.2322 .58509 m .2322 .58509 L .24701 .58002 L F
.614 .544 0 r
.23312 .58882 m .19942 .60151 L .23311 .5888 L F
.19942 .60151 m .18019 .60874 L .19942 .6015 L F
.19942 .60151 m .19942 .6015 L .23311 .5888 L F
.19931 .60119 m .17984 .6078 L .17936 .60651 L F
.20243 .60036 m .19937 .60137 L .19931 .60119 L F
.19937 .60137 m .17984 .6078 L .19931 .60119 L F
.439 0 0 r
.23026 .58279 m .23157 .58301 L .23131 .58218 L F
.583 .448 0 r
.24764 .57981 m .24769 .58009 L .24755 .58014 L F
.635 .634 0 r
.18213 .61254 m .14951 .62454 L .18212 .61253 L F
.438 0 0 r
.14949 .62451 m .14932 .62429 L .14952 .6245 L F
.635 .634 0 r
.18196 .61226 m .14949 .62451 L .1492 .62413 L F
.18205 .6124 m .14949 .62451 L .18196 .61226 L F
.20127 .60549 m .14949 .62451 L .20115 .6053 L F
.18093 .61058 m .14749 .6217 L .18086 .61046 L F
.14749 .6217 m .14747 .62168 L .18086 .61046 L F
.20032 .60392 m .14748 .62168 L .18064 .61039 L F
.14748 .62168 m .14746 .62165 L .18064 .61039 L F
.18129 .61117 m .14807 .62257 L .18093 .61058 L F
.474 .343 .506 r
.21167 .6026 m .21167 .6026 L .21126 .60703 L F
.473 .343 .51 r
.18445 .61635 m .1863 .61667 L .18568 .61622 L F
.18385 .61537 m .18568 .61622 L .18335 .61454 L F
.618 .854 0 r
.14262 .63166 m .14011 .6325 L .18511 .61595 L F
.473 .343 .51 r
.18445 .61635 m .18568 .61622 L .18385 .61537 L F
.618 .854 0 r
.20462 .60956 m .20516 .60982 L .18511 .61595 L F
.474 .343 .506 r
.20541 .60994 m .20462 .60956 L .20232 .60722 L F
.618 .854 0 r
.20516 .60982 m .18591 .61632 L .18511 .61595 L F
.21482 .60686 m .20541 .60994 L .20516 .60982 L F
.20541 .60994 m .18591 .61632 L .20516 .60982 L F
.375 .841 0 r
.18871 .61689 m .18959 .61678 L .15718 .62738 L F
.473 .343 .51 r
.18829 .61743 m .18959 .61678 L .18668 .61668 L F
.618 .854 0 r
.2063 .61036 m .18747 .61705 L .2056 .61003 L F
.323 .382 .934 r
.20554 .61005 m .20017 .61213 L .20581 .61029 L F
.20541 .60994 m .20017 .61213 L .20554 .61005 L F
.20541 .60994 m .1863 .61667 L .20017 .61213 L F
.18811 .6156 m .1863 .61667 L .20541 .60994 L F
.239 .444 .935 r
.20581 .61029 m .1863 .61667 L .18668 .61668 L F
.20581 .61029 m .18668 .61668 L .20396 .61103 L F
.20581 .61029 m .20396 .61103 L .20618 .6103 L F
.148 0 0 r
.25861 .59373 m .25494 .59443 L .25903 .59311 L F
.178 0 0 r
.25021 .59675 m .25858 .59376 L .25501 .59501 L F
.098 0 0 r
.25861 .59373 m .24314 .59878 L .24343 .59848 L F
.067 0 0 r
.25858 .59376 m .24314 .59878 L .25861 .59373 L F
.092 0 0 r
.25504 .59505 m .25858 .59376 L .25519 .59523 L F
.174 0 0 r
.25511 .59513 m .2546 .59454 L .24396 .59795 L F
.25524 .59529 m .24729 .59775 L .24509 .5985 L F
.24509 .5985 m .21016 .60932 L .20983 .60966 L F
.24431 .59877 m .20983 .60966 L .20973 .60976 L F
.2445 .5987 m .20983 .60966 L .24431 .59877 L F
.25757 .59456 m .24239 .59938 L .24217 .5996 L F
.462 0 0 r
.26931 .59943 m .2572 .59491 L .25796 .59432 L F
.2572 .59491 m .25691 .5948 L .25767 .59445 L F
.2572 .59491 m .25767 .59445 L .25796 .59432 L F
.174 0 0 r
.25756 .59456 m .25523 .59528 L .25524 .59529 L F
.25838 .5943 m .25757 .59455 L .25756 .59456 L F
.25757 .59455 m .25523 .59528 L .25756 .59456 L F
.25838 .5943 m .25759 .59455 L .25757 .59456 L F
.25759 .59455 m .24239 .59938 L .25757 .59456 L F
.25759 .59455 m .24729 .59781 L .24693 .59794 L F
.25838 .5943 m .25759 .59455 L .25759 .59455 L F
.25759 .59455 m .24729 .59781 L .25759 .59455 L F
.25838 .5943 m .24982 .59691 L .24255 .59922 L F
.24982 .59691 m .2427 .59907 L .24262 .59916 L F
.24982 .59691 m .24262 .59916 L .24255 .59922 L F
.092 0 0 r
.25519 .59523 m .25858 .59376 L .25796 .59432 L F
.265 0 0 r
.25519 .59523 m .25543 .59515 L .25529 .5952 L F
0 0 0 r
.25529 .5952 m .25796 .59432 L .25767 .59445 L F
.174 0 0 r
.25838 .5943 m .2438 .598 L .2427 .59907 L F
0 0 0 r
.25529 .5952 m .25767 .59445 L .25738 .59459 L F
.375 .841 0 r
.25739 .59458 m .25755 .59457 L .25533 .59524 L F
0 0 0 r
.25606 .59501 m .25738 .59459 L .25691 .5948 L F
.25529 .5952 m .25738 .59459 L .25606 .59501 L F
.375 .841 0 r
.25533 .59524 m .25755 .59457 L .25527 .59532 L F
.092 0 0 r
.25501 .59501 m .25858 .59376 L .25504 .59505 L F
.174 0 0 r
.25643 .59479 m .2546 .59454 L .25511 .59513 L F
.375 .841 0 r
.25564 .59488 m .25739 .59458 L .25533 .59524 L F
.25571 .59479 m .25604 .59475 L .25564 .59488 L F
.174 0 0 r
.25643 .59479 m .25903 .59311 L .2546 .59454 L F
.375 .841 0 r
.25604 .59475 m .25739 .59458 L .25564 .59488 L F
.174 0 0 r
.2427 .59907 m .2438 .598 L .21066 .60884 L F
.244 0 0 r
.24287 .59883 m .24034 .5998 L .24758 .59744 L F
.24007 .59975 m .24034 .5998 L .24287 .59883 L F
.174 0 0 r
.24238 .59936 m .20983 .60966 L .24235 .59938 L F
.618 .854 0 r
.2063 .61036 m .20697 .61067 L .18747 .61705 L F
.474 .343 .506 r
.20906 .61042 m .20613 .61078 L .20581 .61029 L F
.20906 .61042 m .21073 .60861 L .21066 .60884 L F
.618 .854 0 r
.24314 .59867 m .24247 .59906 L .24017 .59982 L F
.24 .59971 m .24017 .59982 L .20697 .61067 L F
.24314 .59867 m .24017 .59982 L .24 .59971 L F
.20968 .60916 m .24314 .59867 L .21118 .60928 L F
.375 .841 0 r
.20846 .61049 m .20906 .61042 L .18959 .61678 L F
.474 .343 .506 r
.20585 .61081 m .20462 .60956 L .20462 .60956 L F
.375 .841 0 r
.20697 .61067 m .18871 .61689 L .18747 .61705 L F
.20773 .61058 m .18871 .61689 L .20697 .61067 L F
.24017 .59982 m .20774 .61058 L .24017 .59982 L F
.20774 .61058 m .18871 .61689 L .20773 .61058 L F
.20774 .61058 m .20773 .61058 L .24017 .59982 L F
.646 .735 0 r
.20396 .6089 m .20462 .60956 L .18511 .61595 L F
.474 .343 .506 r
.20585 .61081 m .20447 .60949 L .20462 .60956 L F
.375 .841 0 r
.24055 .59975 m .24043 .59979 L .2403 .59978 L F
.474 .343 .506 r
.20581 .61029 m .20613 .61078 L .20462 .60956 L F
.375 .841 0 r
.20784 .61057 m .18871 .61689 L .20774 .61058 L F
.635 .634 0 r
.20128 .6055 m .20232 .60722 L .18279 .61362 L F
.18213 .61254 m .18279 .61362 L .14951 .62454 L F
.20128 .6055 m .18279 .61362 L .18213 .61254 L F
.646 .735 0 r
.18279 .61362 m .1733 .61717 L .14974 .62473 L F
.18279 .61362 m .14974 .62473 L .14965 .62466 L F
.18279 .61362 m .15131 .62605 L .15078 .6256 L F
.14941 .62457 m .13493 .62956 L .14598 .62569 L F
.18279 .61362 m .14955 .62469 L .14941 .62457 L F
.14955 .62469 m .13493 .62956 L .14941 .62457 L F
.295 0 0 r
.13636 .62509 m .148 .62263 L .14074 .62393 L F
.298 0 0 r
.13636 .62509 m .14881 .6238 L .148 .62263 L F
.14881 .6238 m .14886 .6238 L .148 .62263 L F
.296 0 0 r
.14074 .62393 m .148 .62263 L .14746 .62165 L F
.443 0 0 r
.14757 .62286 m .1472 .62146 L .14784 .62272 L F
.1472 .62146 m .14712 .62114 L .14739 .62173 L F
.1472 .62146 m .14739 .62173 L .14784 .62272 L F
.298 0 0 r
.1372 .62531 m .14886 .6238 L .13636 .62509 L F
.635 .634 0 r
.13794 .62821 m .1346 .62942 L .13498 .62923 L F
.14236 .62661 m .13794 .62821 L .14133 .62635 L F
.304 0 0 r
.13454 .62907 m .14259 .62661 L .14926 .62423 L F
.44 0 0 r
.08973 .64095 m .13479 .62934 L .13454 .62907 L F
.13479 .62934 m .13472 .62924 L .13454 .62907 L F
.305 0 0 r
.13472 .62924 m .14259 .62661 L .13454 .62907 L F
.44 0 0 r
.13494 .62955 m .13478 .62934 L .08973 .64095 L F
.13501 .62953 m .13481 .62933 L .13478 .62934 L F
.304 0 0 r
.13501 .62953 m .13767 .6286 L .13481 .62933 L F
.646 .735 0 r
.14598 .62569 m .13493 .62956 L .13471 .62939 L F
.44 0 0 r
.13501 .62953 m .1348 .62936 L .13494 .62955 L F
.1348 .62936 m .13478 .62934 L .13494 .62955 L F
.299 0 0 r
.13363 .62787 m .14886 .6238 L .1372 .62531 L F
.44 0 0 r
.136 .63053 m .13501 .62953 L .08973 .64095 L F
.304 0 0 r
.136 .63053 m .13767 .6286 L .13501 .62953 L F
.436 0 0 r
.08973 .64095 m .13796 .63181 L .13766 .63165 L F
.437 0 0 r
.09154 .6462 m .13796 .63181 L .13796 .63181 L F
.439 0 0 r
.09472 .65291 m .13796 .63181 L .09154 .6462 L F
.446 0 0 r
.09154 .6462 m .13796 .63181 L .08973 .64095 L F
.438 0 0 r
.08973 .64095 m .13703 .63131 L .136 .63053 L F
.302 0 0 r
.13454 .62907 m .14926 .62423 L .13363 .62787 L F
.441 0 0 r
.08973 .64095 m .13454 .62907 L .13363 .62787 L F
.443 0 0 r
.10791 .64434 m .14626 .62166 L .14757 .62286 L F
.14626 .62166 m .14712 .62114 L .14757 .62286 L F
.646 .735 0 r
.15185 .62643 m .15145 .62613 L .18279 .61362 L F
.618 .854 0 r
.18689 .61678 m .18747 .61705 L .14262 .63166 L F
.375 .841 0 r
.14452 .63151 m .14452 .63149 L .15646 .62748 L F
.15652 .62747 m .15646 .62748 L .18747 .61705 L F
.14452 .63151 m .15646 .62748 L .15652 .62747 L F
.266 0 0 r
.15012 .62914 m .15437 .62771 L .15402 .6275 L F
.43 0 0 r
.15445 .62776 m .15402 .6275 L .15468 .6276 L F
.375 .841 0 r
.14581 .63096 m .1451 .63121 L .14464 .63132 L F
.14452 .63109 m .14452 .63137 L .14003 .63256 L F
.1451 .63121 m .1416 .63234 L .14003 .63256 L F
.14222 .63225 m .14153 .63249 L .14003 .63256 L F
.247 0 0 r
.14099 .63258 m .15549 .62773 L .1486 .62978 L F
0 0 0 r
.14924 .62989 m .15644 .62764 L .14104 .63257 L F
.15573 .62781 m .15644 .62764 L .14924 .62989 L F
.427 0 0 r
.1438 .63202 m .14199 .63258 L .1589 .63534 L F
.14199 .63258 m .1015 .66395 L .12023 .65461 L F
.14199 .63258 m .12023 .65461 L .1589 .63534 L F
.19 0 0 r
.14452 .63138 m .14104 .63257 L .14452 .63147 L F
.084 0 0 r
.14924 .62989 m .14104 .63257 L .14452 .63136 L F
.161 0 0 r
.14104 .63257 m .1559 .62769 L .14099 .63258 L F
.194 0 0 r
.14104 .63257 m .15644 .62764 L .1559 .62769 L F
.14099 .63258 m .1559 .62769 L .15549 .62773 L F
.429 0 0 r
.11371 .65405 m .15541 .62778 L .1559 .62769 L F
.15541 .62778 m .15549 .62773 L .1559 .62769 L F
.15541 .62778 m .1559 .62769 L .1559 .62769 L F
.43 0 0 r
.11371 .65405 m .15341 .6279 L .15445 .62776 L F
.15341 .6279 m .15402 .6275 L .15445 .62776 L F
.375 .841 0 r
.18747 .61705 m .15645 .62748 L .15489 .6277 L F
.473 .343 .51 r
.18006 .62151 m .18517 .61754 L .17605 .61493 L F
.18517 .61754 m .1863 .61667 L .18445 .61635 L F
.18517 .61754 m .18445 .61635 L .17605 .61493 L F
.635 .634 0 r
.20115 .6053 m .18205 .6124 L .18196 .61226 L F
.614 .544 0 r
.23338 .58926 m .18031 .60905 L .18019 .60874 L F
.23338 .58926 m .18031 .60905 L .23338 .58926 L F
.615 .544 0 r
.22258 .59204 m .20971 .59529 L .21003 .59617 L F
.22258 .59204 m .21003 .59617 L .21004 .59619 L F
.21004 .59619 m .21003 .59617 L .20977 .59626 L F
.229 0 0 r
.2399 .57888 m .24725 .57616 L .23188 .58159 L F
.23189 .58141 m .24725 .57616 L .23193 .58071 L F
.23807 .5794 m .24725 .57616 L .23189 .58141 L F
.219 0 0 r
.23193 .58071 m .24725 .57616 L .2474 .57515 L F
.24741 .57507 m .2474 .57515 L .24741 .57507 L F
.23193 .58071 m .2474 .57515 L .24741 .57507 L F
.025 0 0 r
.23386 .5774 m .24837 .57299 L .24931 .57227 L F
.24837 .57299 m .24838 .57299 L .24931 .57227 L F
.439 0 0 r
.24769 .57303 m .24808 .57274 L .24807 .57279 L F
.583 .448 0 r
.24761 .58012 m .23221 .58909 L .19889 .60007 L F
.24768 .58009 m .19889 .60007 L .19857 .59825 L F
.19857 .59825 m .19889 .60007 L .17936 .60651 L F
.17917 .60543 m .17936 .60651 L .15074 .61594 L F
.19857 .59825 m .17936 .60651 L .17917 .60543 L F
.17916 .60534 m .17917 .60543 L .15074 .61594 L F
.614 .544 0 r
.17936 .60651 m .14608 .61788 L .14595 .61754 L F
.583 .448 0 r
.17911 .60507 m .15074 .61594 L .14581 .61734 L F
.17916 .60534 m .15074 .61594 L .17911 .60507 L F
.473 .343 .51 r
.18293 .6161 m .18242 .61471 L .18053 .61318 L F
.583 .448 0 r
.17911 .60507 m .14581 .61734 L .17907 .60487 L F
.2476 .57982 m .14581 .61734 L .2476 .57982 L F
.614 .544 0 r
.17936 .60651 m .171 .61211 L .14617 .61852 L F
.17936 .60651 m .14617 .61852 L .14617 .61851 L F
.17936 .60651 m .1316 .62227 L .13144 .6223 L F
.473 .343 .51 r
.18068 .61405 m .18053 .61318 L .17317 .60723 L F
.18293 .6161 m .18053 .61318 L .18068 .61405 L F
.583 .448 0 r
.17907 .60487 m .14581 .61734 L .14577 .61705 L F
.2476 .57982 m .17911 .60507 L .17907 .60487 L F
.24764 .57981 m .2476 .57982 L .2476 .57982 L F
0 0 0 r
.24318 .5746 m .24837 .57299 L .24354 .57446 L F
.432 .118 0 r
.19924 .5899 m .17949 .59713 L .17976 .59635 L F
.158 0 0 r
.20018 .58899 m .19924 .5899 L .17976 .59635 L F
.20018 .58899 m .17976 .59635 L .18044 .5957 L F
.474 .343 .506 r
.19868 .59112 m .19137 .59287 L .20086 .58834 L F
.158 0 0 r
.23346 .57786 m .23252 .57887 L .23242 .5789 L F
.2334 .57789 m .23242 .5789 L .19924 .5899 L F
.23346 .57786 m .23242 .5789 L .2334 .57789 L F
.583 .448 0 r
.24747 .57987 m .24755 .58014 L .17917 .60543 L F
.24747 .57987 m .17917 .60543 L .17916 .60534 L F
.533 .324 0 r
.19828 .59378 m .17874 .60092 L .19832 .5926 L F
.17874 .60092 m .14543 .61309 L .17877 .60018 L F
.473 .343 .51 r
.17867 .60258 m .17867 .60259 L .17894 .59578 L F
.533 .324 0 r
.17874 .60092 m .17877 .60018 L .19832 .5926 L F
.19827 .59391 m .17874 .601 L .19827 .59383 L F
.17874 .601 m .17874 .60092 L .23187 .5815 L F
.19827 .59408 m .17873 .60112 L .19827 .59399 L F
.21309 .58874 m .17869 .60212 L .17873 .60112 L F
.432 .118 0 r
.19037 .59443 m .19832 .5926 L .17881 .59906 L F
.533 .324 0 r
.17873 .60112 m .17874 .601 L .23189 .58171 L F
.23189 .58172 m .23189 .58171 L .23867 .57925 L F
.17873 .60112 m .23189 .58171 L .23189 .58172 L F
.436 0 0 r
.23193 .58071 m .23185 .58135 L .23189 .58141 L F
.533 .324 0 r
.23189 .58171 m .19827 .59391 L .23187 .5815 L F
.436 0 0 r
.23189 .58141 m .23187 .5815 L .23188 .58159 L F
.432 .118 0 r
.20544 .58998 m .24475 .57724 L .19981 .59211 L F
.533 .324 0 r
.19827 .59408 m .19827 .59399 L .23867 .57925 L F
.436 0 0 r
.23185 .58135 m .23178 .58188 L .23187 .5815 L F
.23185 .58135 m .23187 .5815 L .23189 .58141 L F
.474 .343 .506 r
.19835 .59167 m .198 .59504 L .19761 .59287 L F
.19868 .59112 m .19829 .59338 L .19835 .59167 L F
.19829 .59338 m .198 .59504 L .19835 .59167 L F
.533 .324 0 r
.19827 .59391 m .19827 .59383 L .23187 .5815 L F
.17874 .601 m .14543 .61309 L .17874 .60092 L F
.473 .343 .51 r
.17963 .60807 m .17954 .60755 L .17856 .60553 L F
.533 .324 0 r
.17667 .60186 m .13527 .61678 L .17662 .60177 L F
.17667 .60186 m .17662 .60177 L .17874 .601 L F
.17873 .60112 m .17667 .60186 L .17874 .601 L F
.473 .343 .51 r
.17855 .60579 m .17856 .60553 L .17209 .59228 L F
.17963 .60807 m .17856 .60553 L .17855 .60579 L F
.1718 .59935 m .17851 .60681 L .17209 .59228 L F
.17851 .60681 m .17963 .60807 L .17855 .60579 L F
.17851 .60681 m .17855 .60579 L .17209 .59228 L F
.533 .324 0 r
.19822 .59548 m .19819 .59614 L .17867 .60259 L F
.19822 .59548 m .17867 .60259 L .17869 .60212 L F
.583 .448 0 r
.17881 .60336 m .19829 .59667 L .19829 .59668 L F
.258 .142 .501 r
.19868 .59112 m .17919 .59758 L .17913 .59815 L F
.19868 .59112 m .17913 .59815 L .19641 .59243 L F
.583 .448 0 r
.2476 .57982 m .17916 .60534 L .17911 .60507 L F
.24764 .57981 m .2476 .57983 L .2476 .57982 L F
.2476 .57983 m .17916 .60534 L .2476 .57982 L F
.375 .841 0 r
.20784 .61057 m .18959 .61678 L .18871 .61689 L F
.20839 .6105 m .18959 .61678 L .20784 .61057 L F
.24043 .59979 m .20839 .6105 L .24043 .59979 L F
.20839 .6105 m .18959 .61678 L .20839 .6105 L F
.20839 .6105 m .20839 .6105 L .24043 .59979 L F
.614 .544 0 r
.23366 .58923 m .18031 .60905 L .23363 .58917 L F
.296 .237 .687 r
.19693 .60226 m .19679 .60294 L .19952 .60204 L F
.19937 .60137 m .19693 .60226 L .19952 .60204 L F
.635 .634 0 r
.18093 .61058 m .18086 .61046 L .20032 .60392 L F
.614 .544 0 r
.19984 .60263 m .18037 .60921 L .18031 .60905 L F
.19988 .60274 m .18037 .60921 L .19984 .60263 L F
.24887 .5865 m .23397 .59144 L .24887 .5865 L F
.23397 .59144 m .18037 .60921 L .23397 .59144 L F
.23397 .59144 m .23397 .59144 L .24887 .5865 L F
.646 .735 0 r
.20232 .60722 m .18414 .61498 L .18279 .61362 L F
.20328 .6082 m .18414 .61498 L .20232 .60722 L F
.614 .544 0 r
.20002 .60311 m .20032 .60392 L .18079 .61034 L F
.635 .634 0 r
.20042 .60409 m .18129 .61117 L .18093 .61058 L F
.20068 .60452 m .18129 .61117 L .20042 .60409 L F
.20068 .60452 m .18196 .61226 L .18129 .61117 L F
.432 .118 0 r
.24784 .57383 m .21565 .58606 L .21516 .58622 L F
.24859 .57354 m .24784 .57383 L .24784 .57383 L F
.24784 .57383 m .21565 .58606 L .24784 .57383 L F
.24783 .5739 m .19981 .59211 L .19832 .5926 L F
.24856 .57362 m .24782 .5739 L .24783 .5739 L F
.24782 .5739 m .19981 .59211 L .24783 .5739 L F
.153 0 0 r
.24723 .57442 m .24769 .57428 L .24726 .57439 L F
.24723 .57442 m .24726 .57439 L .24455 .57514 L F
.622 .852 0 r
.22128 .58332 m .2041 .58867 L .21412 .58569 L F
.2041 .58867 m .20415 .5887 L .21412 .58569 L F
.21412 .58569 m .20415 .5887 L .20432 .58878 L F
.432 .118 0 r
.24785 .5738 m .19832 .5926 L .19886 .59102 L F
.181 0 0 r
.24781 .57378 m .24778 .57392 L .24787 .57376 L F
.432 .118 0 r
.24784 .57383 m .19832 .5926 L .24785 .5738 L F
.622 .852 0 r
.2041 .58867 m .2001 .58992 L .20415 .5887 L F
.20415 .5887 m .2001 .58992 L .20432 .58878 L F
.432 .118 0 r
.23242 .5789 m .19886 .59102 L .19924 .5899 L F
.153 0 0 r
.23496 .57818 m .2382 .5769 L .2324 .57899 L F
.432 .118 0 r
.24785 .57379 m .23911 .57687 L .23242 .5789 L F
.23911 .57687 m .23235 .57925 L .2324 .57899 L F
.23911 .57687 m .2324 .57899 L .23242 .5789 L F
.153 0 0 r
.2324 .57899 m .2382 .5769 L .23248 .57884 L F
.23227 .57925 m .23496 .57818 L .2324 .57899 L F
.432 .118 0 r
.24785 .5738 m .23235 .57925 L .24785 .57379 L F
.153 0 0 r
.23227 .57925 m .24723 .57442 L .24455 .57514 L F
.158 0 0 r
.23444 .57812 m .24786 .57378 L .23252 .57887 L F
.24786 .57378 m .24859 .57354 L .24785 .57379 L F
.24786 .57378 m .24785 .57379 L .23252 .57887 L F
.474 .343 .506 r
.2008 .60471 m .20076 .60465 L .19998 .603 L F
.635 .634 0 r
.20115 .6053 m .18196 .61226 L .20068 .60452 L F
.20128 .6055 m .18213 .61254 L .20127 .60549 L F
.18213 .61254 m .18212 .61253 L .20127 .60549 L F
.20127 .60549 m .18212 .61253 L .18212 .61252 L F
.646 .735 0 r
.20328 .6082 m .18511 .61595 L .18414 .61498 L F
.474 .343 .506 r
.20462 .60956 m .20232 .60722 L .20462 .60956 L F
.311 0 0 r
.25173 .59435 m .23629 .59607 L .23638 .5962 L F
.25173 .59435 m .23638 .5962 L .24516 .59579 L F
.25305 .59397 m .23629 .59607 L .25173 .59435 L F
.266 0 0 r
.2455 .59269 m .24539 .59273 L .24558 .59178 L F
.536 .327 0 r
.24679 .59137 m .24547 .59182 L .24523 .59348 L F
.266 0 0 r
.2454 .59226 m .24539 .59273 L .24539 .59234 L F
.536 .327 0 r
.24523 .59348 m .24547 .59182 L .2454 .59184 L F
.646 .735 0 r
.23654 .5964 m .20396 .6089 L .20328 .6082 L F
.23672 .59664 m .20396 .6089 L .23654 .5964 L F
.375 .841 0 r
.20846 .61049 m .18959 .61678 L .20839 .6105 L F
.474 .343 .506 r
.20742 .61854 m .20384 .61106 L .20384 .61105 L F
.646 .735 0 r
.20396 .6089 m .18511 .61595 L .20328 .6082 L F
.315 .305 .812 r
.19952 .60204 m .19762 .60336 L .19984 .60263 L F
.19952 .60204 m .17999 .60847 L .18031 .60905 L F
.19952 .60204 m .18031 .60905 L .19762 .60336 L F
.474 .343 .506 r
.19954 .60374 m .19965 .61511 L .199 .60174 L F
.19948 .61159 m .19965 .61511 L .19938 .6116 L F
.19938 .6116 m .19965 .61511 L .19931 .61161 L F
.20613 .61078 m .20677 .61174 L .20585 .61081 L F
.20677 .61174 m .20582 .61081 L .20585 .61081 L F
.20677 .61174 m .20715 .61232 L .20573 .61082 L F
.20677 .61174 m .20573 .61082 L .20582 .61081 L F
.375 .841 0 r
.24017 .59982 m .20773 .61058 L .20697 .61067 L F
.474 .343 .506 r
.20677 .61174 m .20585 .61081 L .20585 .61081 L F
.618 .854 0 r
.20701 .61065 m .21118 .60928 L .20697 .61067 L F
.20968 .60916 m .21118 .60928 L .20701 .61065 L F
.20968 .60916 m .20697 .61067 L .2063 .61036 L F
.646 .735 0 r
.23721 .59617 m .20328 .6082 L .23583 .59623 L F
.438 .126 0 r
.2205 .6048 m .21127 .60699 L .21103 .6077 L F
.24395 .59762 m .2318 .6011 L .2205 .6048 L F
.2318 .6011 m .21127 .60699 L .2205 .6048 L F
.25992 .59272 m .21156 .60612 L .2113 .6069 L F
.618 .854 0 r
.23848 .5987 m .21482 .60686 L .23838 .59865 L F
.375 .841 0 r
.24073 .59974 m .20846 .61049 L .24055 .59975 L F
.20846 .61049 m .20839 .6105 L .24055 .59975 L F
.24043 .59979 m .20839 .6105 L .20784 .61057 L F
.24043 .59979 m .20784 .61057 L .24017 .59982 L F
.20784 .61057 m .20774 .61058 L .24017 .59982 L F
.536 .327 0 r
.24517 .59401 m .24523 .59348 L .24515 .59401 L F
.302 0 0 r
.25173 .59435 m .24516 .59579 L .25164 .59438 L F
.24516 .59579 m .24507 .59582 L .25162 .59438 L F
.148 0 0 r
.25903 .59311 m .25364 .59467 L .25925 .59279 L F
.25494 .59443 m .25035 .5959 L .25364 .59467 L F
.438 .126 0 r
.25992 .59272 m .24395 .59762 L .24395 .59762 L F
.174 0 0 r
.25523 .59528 m .24729 .59775 L .25524 .59529 L F
.375 .841 0 r
.25185 .59638 m .25527 .59532 L .25134 .5966 L F
.25213 .59627 m .25527 .59532 L .25185 .59638 L F
.092 0 0 r
.2488 .59734 m .25504 .59505 L .25519 .59523 L F
.265 0 0 r
.2488 .59734 m .25519 .59523 L .24862 .59739 L F
.174 0 0 r
.24729 .59781 m .24509 .5985 L .24693 .59794 L F
.24509 .5985 m .2445 .5987 L .24693 .59794 L F
.24693 .59794 m .2445 .5987 L .24431 .59877 L F
.464 0 0 r
.24183 .59976 m .24217 .59954 L .24172 .59978 L F
.24217 .59954 m .24225 .59948 L .24172 .59978 L F
.174 0 0 r
.24217 .5996 m .24209 .59962 L .24209 .59962 L F
.474 .343 .506 r
.20898 .62199 m .20664 .62089 L .20739 .61863 L F
.20742 .61854 m .20898 .62199 L .20739 .61863 L F
.20715 .61232 m .21316 .62144 L .20661 .61285 L F
.20661 .61285 m .21316 .62144 L .2054 .61405 L F
.375 .841 0 r
.24197 .59963 m .24209 .59962 L .23614 .60157 L F
.474 .343 .506 r
.20906 .61042 m .21316 .62144 L .20715 .61232 L F
.473 .343 .51 r
.19196 .61725 m .18945 .62034 L .19171 .6241 L F
.19413 .61958 m .19171 .6241 L .19464 .62248 L F
.308 .427 .989 r
.18472 .62616 m .20429 .6198 L .20898 .62199 L F
.462 0 0 r
.19887 .62642 m .23109 .61006 L .24217 .59954 L F
0 0 0 r
.24392 .59899 m .24225 .59947 L .24903 .59715 L F
.265 0 0 r
.25519 .59523 m .25529 .5952 L .24858 .5974 L F
.178 0 0 r
.25021 .59675 m .25501 .59501 L .24455 .59867 L F
.375 .841 0 r
.24446 .59872 m .24326 .59921 L .24278 .59926 L F
0 0 0 r
.24927 .59709 m .24903 .59715 L .25021 .59675 L F
.24412 .59892 m .24903 .59715 L .24927 .59709 L F
.375 .841 0 r
.24326 .59921 m .25134 .5966 L .24217 .5996 L F
0 0 0 r
.24173 .59977 m .24392 .59899 L .24412 .59892 L F
.24392 .59899 m .24903 .59715 L .24412 .59892 L F
.375 .841 0 r
.24712 .59783 m .24958 .59711 L .24326 .59921 L F
.24958 .59711 m .25134 .5966 L .24326 .59921 L F
.178 0 0 r
.24412 .59892 m .25021 .59675 L .24446 .59872 L F
.375 .841 0 r
.24599 .59823 m .24422 .59886 L .24446 .59872 L F
.24422 .59886 m .24326 .59921 L .24446 .59872 L F
.24326 .59921 m .24217 .5996 L .24205 .59961 L F
0 0 0 r
.24173 .59977 m .24198 .59963 L .24392 .59899 L F
.24172 .59978 m .24197 .59963 L .24173 .59977 L F
.24197 .59963 m .24225 .59948 L .24198 .59963 L F
.24197 .59963 m .24198 .59963 L .24173 .59977 L F
.24225 .59948 m .24225 .59947 L .24173 .59977 L F
.178 0 0 r
.24172 .59978 m .24412 .59892 L .24102 .5999 L F
0 0 0 r
.24198 .59963 m .24225 .59947 L .24392 .59899 L F
.178 0 0 r
.24412 .59892 m .24446 .59872 L .24113 .59987 L F
.375 .841 0 r
.24187 .59936 m .24326 .59921 L .24073 .59974 L F
.24326 .59921 m .24205 .59961 L .24073 .59974 L F
0 0 0 r
.24858 .5974 m .25529 .5952 L .24869 .59737 L F
.265 0 0 r
.25519 .59523 m .24858 .5974 L .24862 .59739 L F
0 0 0 r
.24869 .59737 m .25529 .5952 L .25606 .59501 L F
.311 0 0 r
.24914 .5967 m .25279 .59574 L .25083 .59607 L F
.375 .841 0 r
.25516 .59499 m .25312 .59585 L .25425 .59528 L F
.25312 .59585 m .25213 .59627 L .25306 .59583 L F
.25312 .59585 m .25306 .59583 L .25425 .59528 L F
.161 0 0 r
.24646 .59741 m .25286 .59576 L .25279 .59574 L F
.462 0 0 r
.24378 .598 m .24389 .59775 L .24366 .59812 L F
.169 0 0 r
.25035 .5959 m .24366 .59812 L .24389 .59775 L F
.311 0 0 r
.24646 .59741 m .24914 .5967 L .24194 .59811 L F
.24914 .5967 m .25083 .59607 L .24194 .59811 L F
.438 .126 0 r
.24379 .59797 m .21068 .60875 L .24378 .598 L F
.25 0 0 r
.24194 .59811 m .25412 .59532 L .25544 .59466 L F
.292 0 0 r
.24758 .59744 m .25286 .59576 L .24426 .598 L F
.161 0 0 r
.24426 .598 m .25286 .59576 L .24646 .59741 L F
.311 0 0 r
.25279 .59574 m .25412 .59532 L .25083 .59607 L F
.375 .841 0 r
.25563 .59477 m .25453 .59518 L .24187 .59936 L F
.25 0 0 r
.25412 .59532 m .25576 .59475 L .25544 .59466 L F
.375 .841 0 r
.2557 .59476 m .25453 .59518 L .25563 .59477 L F
.178 0 0 r
.25021 .59675 m .24455 .59867 L .24448 .59871 L F
.25021 .59675 m .24217 .5995 L .24478 .59861 L F
.092 0 0 r
.24455 .59867 m .25501 .59501 L .2488 .59734 L F
.375 .841 0 r
.25453 .59518 m .24712 .59783 L .2453 .59836 L F
.25453 .59518 m .2453 .59836 L .24187 .59936 L F
.25576 .59474 m .25516 .59499 L .25425 .59528 L F
.25576 .59474 m .25533 .59524 L .25213 .59627 L F
.25 0 0 r
.25412 .59532 m .25614 .59486 L .25576 .59475 L F
.618 .854 0 r
.2461 .59691 m .25558 .59414 L .24882 .59635 L F
.24569 .59715 m .24882 .59635 L .24485 .59765 L F
.2461 .59691 m .24882 .59635 L .24569 .59715 L F
.2423 .59802 m .2461 .59691 L .24514 .59729 L F
.2461 .59691 m .24485 .59765 L .24148 .59875 L F
.25379 .59368 m .25491 .59434 L .24784 .5964 L F
.294 0 0 r
.25302 .5934 m .23629 .59607 L .25305 .59397 L F
.646 .735 0 r
.25106 .59151 m .25233 .59199 L .24707 .59433 L F
.25233 .59199 m .25262 .59234 L .24707 .59433 L F
.304 0 0 r
.25158 .59103 m .23793 .59565 L .25175 .59129 L F
.455 0 0 r
.25155 .59105 m .25158 .59103 L .25175 .59129 L F
.646 .735 0 r
.25178 .591 m .25199 .59122 L .25106 .59151 L F
.25158 .59109 m .24707 .59433 L .24279 .595 L F
.25178 .591 m .25161 .59112 L .25158 .59109 L F
.25161 .59112 m .24707 .59433 L .25158 .59109 L F
.304 0 0 r
.25158 .59103 m .23629 .59607 L .23793 .59565 L F
.294 0 0 r
.2382 .59571 m .23629 .59607 L .25302 .5934 L F
.585 .45 0 r
.26084 .58647 m .24992 .58713 L .24608 .59009 L F
.24992 .58713 m .24583 .58887 L .24608 .59009 L F
.2528 .58863 m .24564 .5902 L .24563 .59055 L F
.25297 .5884 m .24564 .5902 L .2528 .58863 L F
.26062 .58653 m .2455 .59097 L .26062 .58654 L F
.2555 .58803 m .24549 .59059 L .2455 .59097 L F
.25645 .58773 m .24549 .59059 L .2555 .58803 L F
.25934 .58687 m .24549 .59059 L .25728 .58751 L F
.24549 .59059 m .24549 .59059 L .2455 .59097 L F
.24564 .5902 m .24538 .59026 L .24563 .59055 L F
.24539 .591 m .2454 .59121 L .24544 .5912 L F
.273 0 0 r
.24544 .5911 m .24551 .59107 L .24551 .59107 L F
.24544 .5911 m .2454 .59112 L .24544 .5911 L F
.266 0 0 r
.24551 .59108 m .24551 .59108 L .2454 .59112 L F
.585 .45 0 r
.2455 .59097 m .24539 .591 L .24552 .5915 L F
.24608 .59009 m .24553 .58822 L .2453 .58831 L F
.646 .735 0 r
.25178 .591 m .24015 .59617 L .23921 .59595 L F
.25294 .59222 m .25405 .59339 L .25356 .59355 L F
.294 0 0 r
.2534 .59334 m .25305 .59397 L .25374 .59365 L F
.646 .735 0 r
.25264 .59236 m .2534 .59334 L .24898 .59403 L F
.294 0 0 r
.253 .59297 m .25302 .5934 L .2534 .59334 L F
.25302 .5934 m .25305 .59397 L .2534 .59334 L F
.302 0 0 r
.24516 .59579 m .25162 .59438 L .25164 .59438 L F
.307 0 0 r
.2458 .59618 m .24348 .59654 L .24182 .5973 L F
.646 .735 0 r
.24279 .595 m .24707 .59433 L .23265 .59951 L F
.3 0 0 r
.24182 .5973 m .23813 .59849 L .23834 .59867 L F
.646 .735 0 r
.25294 .59222 m .24182 .5973 L .23813 .59849 L F
.23759 .59773 m .23813 .59849 L .21245 .60676 L F
.25294 .59222 m .23813 .59849 L .23759 .59773 L F
.21245 .60676 m .23818 .59856 L .20462 .60956 L F
.23818 .59856 m .23819 .59858 L .20462 .60956 L F
.459 0 0 r
.23819 .59858 m .23834 .59867 L .23813 .59849 L F
.646 .735 0 r
.24182 .5973 m .24113 .59762 L .21245 .60676 L F
.618 .854 0 r
.23088 .60162 m .24148 .59875 L .20968 .60916 L F
.2351 .60012 m .24148 .59875 L .23088 .60162 L F
.307 0 0 r
.25162 .59438 m .23727 .59752 L .2458 .59618 L F
.457 0 0 r
.23638 .5962 m .23628 .59607 L .23499 .5967 L F
.618 .854 0 r
.23851 .59872 m .2351 .60012 L .2056 .61003 L F
.646 .735 0 r
.2369 .59686 m .23265 .59951 L .22257 .6025 L F
.23921 .59595 m .23708 .5971 L .2369 .59686 L F
.23708 .5971 m .23265 .59951 L .2369 .59686 L F
.635 .634 0 r
.2351 .59372 m .23588 .5952 L .20232 .60722 L F
.457 0 0 r
.23627 .59604 m .23629 .59607 L .23626 .59602 L F
.635 .634 0 r
.23588 .5952 m .23634 .59606 L .23628 .59608 L F
.23588 .5952 m .23628 .59608 L .20232 .60722 L F
.457 0 0 r
.23617 .59594 m .23627 .59604 L .2362 .59593 L F
.23627 .59604 m .23626 .59602 L .2362 .59593 L F
.618 .854 0 r
.2351 .60012 m .2063 .61036 L .20601 .61022 L F
.2351 .60012 m .20601 .61022 L .2056 .61003 L F
.646 .735 0 r
.22257 .6025 m .23265 .59951 L .20462 .60956 L F
.618 .854 0 r
.23834 .59867 m .21482 .60686 L .20516 .60982 L F
.474 .343 .506 r
.20613 .61078 m .20585 .61081 L .20462 .60956 L F
.20462 .60956 m .20232 .60722 L .20232 .60722 L F
.646 .735 0 r
.23583 .59623 m .20328 .6082 L .20232 .60722 L F
.303 0 0 r
.23793 .59565 m .23629 .59607 L .2382 .59571 L F
.457 0 0 r
.23638 .5962 m .23629 .59607 L .23628 .59607 L F
.646 .735 0 r
.25178 .591 m .23721 .59617 L .23583 .59623 L F
.296 .237 .687 r
.18205 .60707 m .17999 .60847 L .19937 .60137 L F
.474 .343 .506 r
.19754 .59931 m .19965 .61511 L .19565 .6085 L F
.19821 .60043 m .19965 .61511 L .19754 .59931 L F
.618 .854 0 r
.23823 .59856 m .20516 .60982 L .20462 .60956 L F
.3 0 0 r
.2458 .59618 m .24182 .5973 L .23834 .59867 L F
.458 0 0 r
.25374 .59365 m .25278 .59309 L .253 .59297 L F
.618 .854 0 r
.25405 .59339 m .23838 .59865 L .23823 .59856 L F
.23838 .59865 m .20516 .60982 L .23823 .59856 L F
.457 0 0 r
.23483 .5966 m .23628 .59607 L .23617 .59594 L F
.474 .343 .506 r
.20742 .61854 m .20739 .61863 L .20265 .60863 L F
.20742 .61854 m .20265 .60863 L .20268 .60865 L F
.618 .854 0 r
.21482 .60686 m .2056 .61003 L .20541 .60994 L F
.474 .343 .506 r
.20303 .60881 m .20742 .61854 L .20269 .60865 L F
.20739 .61863 m .20429 .6198 L .20109 .60789 L F
.20739 .61863 m .20109 .60789 L .20265 .60863 L F
.20715 .61232 m .20661 .61285 L .20232 .60722 L F
.20232 .60722 m .20661 .61285 L .2054 .61405 L F
.646 .735 0 r
.23674 .59663 m .20462 .60956 L .20396 .6089 L F
.25178 .591 m .23693 .59685 L .23674 .59663 L F
.23693 .59685 m .20462 .60956 L .23674 .59663 L F
.455 0 0 r
.23604 .59578 m .2362 .59593 L .2361 .59575 L F
.473 .343 .51 r
.17605 .61493 m .18098 .61577 L .17317 .60723 L F
.18098 .61577 m .18293 .6161 L .18068 .61405 L F
.18098 .61577 m .18068 .61405 L .17317 .60723 L F
.323 .382 .934 r
.18811 .6156 m .18591 .61632 L .1863 .61667 L F
.473 .343 .51 r
.18445 .61635 m .18335 .61454 L .18199 .61357 L F
.18445 .61635 m .18199 .61357 L .18242 .61471 L F
.18293 .6161 m .18445 .61635 L .18242 .61471 L F
.18006 .62151 m .18829 .61743 L .1863 .61667 L F
.18829 .61743 m .18668 .61668 L .1863 .61667 L F
.618 .854 0 r
.19792 .613 m .18747 .61705 L .18668 .61668 L F
.473 .343 .51 r
.19199 .61642 m .18472 .62616 L .19196 .61725 L F
.18472 .62616 m .18959 .61678 L .18006 .62151 L F
.317 .317 .832 r
.17605 .61493 m .19965 .61511 L .18006 .62151 L F
.474 .343 .506 r
.19952 .60204 m .20429 .6198 L .19965 .61511 L F
.473 .343 .51 r
.18032 .61198 m .18279 .61362 L .17996 .60996 L F
.18242 .61471 m .18199 .61357 L .1804 .61242 L F
.18242 .61471 m .1804 .61242 L .18053 .61318 L F
.18129 .61167 m .18279 .61362 L .18079 .61034 L F
.18032 .61198 m .18199 .61357 L .18176 .61294 L F
.1804 .61242 m .18199 .61357 L .18032 .61198 L F
.18176 .61294 m .18335 .61454 L .18279 .61362 L F
.18199 .61357 m .18335 .61454 L .18176 .61294 L F
.317 .317 .832 r
.17605 .61493 m .19565 .6085 L .19965 .61511 L F
.455 0 0 r
.19693 .61525 m .23617 .59594 L .23604 .59578 L F
.23617 .59594 m .2362 .59593 L .23604 .59578 L F
.457 0 0 r
.19693 .61525 m .23499 .5967 L .23483 .5966 L F
.23499 .5967 m .23628 .59607 L .23483 .5966 L F
.23628 .59607 m .23629 .59607 L .23617 .59594 L F
.474 .343 .506 r
.20906 .61042 m .20715 .61232 L .20613 .61078 L F
.457 0 0 r
.23516 .59679 m .23499 .5967 L .19693 .61525 L F
.23638 .5962 m .23499 .5967 L .23516 .59679 L F
.618 .854 0 r
.24701 .59581 m .23868 .59882 L .23851 .59872 L F
.23868 .59882 m .2351 .60012 L .23851 .59872 L F
.25405 .59339 m .24878 .59526 L .24701 .59581 L F
.24878 .59526 m .2351 .60012 L .24701 .59581 L F
.24701 .59581 m .23847 .59874 L .24587 .59616 L F
.23847 .59874 m .21482 .60686 L .23844 .59872 L F
.23847 .59874 m .23844 .59872 L .24587 .59616 L F
.458 0 0 r
.23679 .59773 m .238 .59838 L .23727 .59752 L F
.618 .854 0 r
.23834 .59867 m .21482 .60686 L .23834 .59867 L F
.25558 .59414 m .25635 .59453 L .2556 .59476 L F
.292 0 0 r
.24758 .59744 m .24426 .598 L .24376 .5983 L F
.24287 .59883 m .24758 .59744 L .24376 .5983 L F
.618 .854 0 r
.25493 .59435 m .2556 .59476 L .20968 .60916 L F
.25558 .59414 m .2556 .59476 L .25493 .59435 L F
.25356 .59373 m .24784 .5964 L .2423 .59802 L F
.24212 .59807 m .2423 .59802 L .24204 .5981 L F
.25356 .59373 m .2423 .59802 L .24212 .59807 L F
.25424 .59348 m .24204 .5981 L .24003 .59841 L F
.25 0 0 r
.24194 .59811 m .25544 .59466 L .25498 .59454 L F
.161 0 0 r
.25279 .59574 m .25641 .59484 L .25614 .59486 L F
.25286 .59576 m .25641 .59484 L .25279 .59574 L F
.092 0 0 r
.25501 .59501 m .25504 .59505 L .2488 .59734 L F
.311 0 0 r
.25279 .59574 m .25614 .59486 L .25412 .59532 L F
.375 .841 0 r
.25425 .59528 m .25213 .59627 L .24712 .59783 L F
.25213 .59627 m .25134 .5966 L .24858 .5974 L F
.24064 .59977 m .24197 .59963 L .20906 .61042 L F
.178 0 0 r
.24111 .59987 m .24113 .59987 L .24102 .5999 L F
.24448 .59871 m .24455 .59867 L .24217 .5995 L F
.24478 .59861 m .24217 .5995 L .24102 .5999 L F
.092 0 0 r
.24169 .59967 m .24455 .59867 L .2488 .59734 L F
.265 0 0 r
.24099 .59991 m .2488 .59734 L .24095 .59991 L F
0 0 0 r
.24196 .59959 m .24888 .59731 L .2531 .59599 L F
.2412 .59983 m .24888 .59731 L .24196 .59959 L F
.265 0 0 r
.2488 .59734 m .24862 .59739 L .24095 .59991 L F
0 0 0 r
.2412 .59983 m .24869 .59737 L .24888 .59731 L F
.25398 .59574 m .2531 .59599 L .25689 .59481 L F
.25689 .59481 m .25689 .59481 L .25691 .5948 L F
.25398 .59574 m .25689 .59481 L .25689 .59481 L F
.462 0 0 r
.25234 .59862 m .25189 .59866 L .25307 .5989 L F
.25246 .59861 m .25234 .59862 L .25307 .5989 L F
.464 0 0 r
.19866 .63749 m .25281 .6095 L .25307 .5989 L F
.19866 .63749 m .25307 .5989 L .19887 .62642 L F
.462 0 0 r
.21564 .62705 m .25525 .59556 L .25694 .59514 L F
.187 0 0 r
.2564 .59484 m .25691 .5948 L .25641 .59484 L F
0 0 0 r
.2412 .59983 m .2531 .59599 L .25398 .59574 L F
.375 .841 0 r
.25533 .59524 m .25527 .59532 L .25213 .59627 L F
0 0 0 r
.24869 .59737 m .25606 .59501 L .25691 .5948 L F
.187 0 0 r
.24121 .59983 m .25689 .59481 L .2564 .59484 L F
.25689 .59481 m .25691 .5948 L .2564 .59484 L F
.2412 .59983 m .25691 .5948 L .24121 .59983 L F
.461 0 0 r
.25694 .59514 m .25614 .59486 L .25703 .59506 L F
.462 0 0 r
.25525 .59556 m .25614 .59486 L .2565 .59499 L F
.25525 .59556 m .2565 .59499 L .25694 .59514 L F
.618 .854 0 r
.24314 .59867 m .2556 .59476 L .24247 .59906 L F
.2556 .59476 m .25635 .59453 L .25561 .59477 L F
.2556 .59476 m .25561 .59477 L .24247 .59906 L F
.459 0 0 r
.25498 .59454 m .25544 .59466 L .25456 .59488 L F
.25544 .59466 m .25576 .59475 L .25561 .59477 L F
.25544 .59466 m .25561 .59477 L .25456 .59488 L F
.292 0 0 r
.24758 .59744 m .25641 .59484 L .25286 .59576 L F
.375 .841 0 r
.25213 .59627 m .24858 .5974 L .24712 .59783 L F
.24712 .59783 m .24599 .59823 L .24469 .59859 L F
.24712 .59783 m .24469 .59859 L .24486 .59849 L F
.174 0 0 r
.24509 .5985 m .24238 .59936 L .2445 .5987 L F
.24238 .59936 m .24235 .59938 L .2445 .5987 L F
.375 .841 0 r
.24599 .59823 m .24278 .59926 L .24187 .59936 L F
.265 0 0 r
.24862 .59739 m .24858 .5974 L .24095 .59991 L F
0 0 0 r
.24137 .59977 m .24858 .5974 L .2412 .59983 L F
.24858 .5974 m .24869 .59737 L .2412 .59983 L F
.375 .841 0 r
.24073 .59974 m .24217 .5996 L .24209 .59962 L F
.244 0 0 r
.24758 .59744 m .24095 .59991 L .25641 .59484 L F
.375 .841 0 r
.25635 .59453 m .24055 .59975 L .2403 .59978 L F
.25635 .59453 m .24073 .59974 L .24055 .59975 L F
.459 0 0 r
.25456 .59488 m .25576 .59486 L .21564 .62705 L F
.25576 .59486 m .25614 .59486 L .25597 .59499 L F
.25576 .59486 m .25597 .59499 L .21564 .62705 L F
.375 .841 0 r
.24064 .59977 m .20906 .61042 L .20846 .61049 L F
.458 0 0 r
.19693 .61525 m .23792 .59841 L .23679 .59773 L F
.23792 .59841 m .238 .59838 L .23679 .59773 L F
.459 0 0 r
.19693 .61525 m .23828 .5987 L .23792 .59841 L F
.23828 .5987 m .23834 .59867 L .23819 .59858 L F
.23828 .5987 m .23819 .59858 L .23792 .59841 L F
.23792 .59841 m .23819 .59858 L .238 .59838 L F
.23819 .59858 m .23813 .59849 L .238 .59838 L F
.646 .735 0 r
.23818 .59856 m .24113 .59762 L .23819 .59858 L F
.3 0 0 r
.24182 .5973 m .238 .59838 L .23813 .59849 L F
.646 .735 0 r
.24898 .59403 m .25356 .59355 L .24113 .59762 L F
.2534 .59334 m .25356 .59355 L .24898 .59403 L F
.25294 .59222 m .25356 .59355 L .25264 .59236 L F
.25178 .591 m .23672 .59664 L .23654 .5964 L F
.294 0 0 r
.253 .59297 m .2382 .59571 L .25302 .5934 L F
.618 .854 0 r
.25424 .59348 m .24784 .5964 L .25356 .59373 L F
.24003 .59841 m .24204 .5981 L .2351 .60012 L F
.25405 .59339 m .25424 .59348 L .2351 .60012 L F
.25 0 0 r
.23859 .59888 m .24194 .59811 L .25498 .59454 L F
.618 .854 0 r
.2423 .59802 m .24514 .59729 L .24148 .59875 L F
.292 0 0 r
.24376 .5983 m .24426 .598 L .23913 .59934 L F
.161 0 0 r
.23913 .59934 m .24426 .598 L .24646 .59741 L F
0 0 0 r
.24095 .59991 m .24137 .59977 L .2412 .59983 L F
.187 0 0 r
.24095 .59991 m .2412 .59983 L .24121 .59983 L F
.178 0 0 r
.24412 .59892 m .24113 .59987 L .24111 .59987 L F
.375 .841 0 r
.24486 .59849 m .24469 .59859 L .24187 .59936 L F
.618 .854 0 r
.2351 .60012 m .2423 .59802 L .24148 .59875 L F
.311 0 0 r
.23913 .59934 m .24646 .59741 L .23859 .59888 L F
.24646 .59741 m .24194 .59811 L .23859 .59888 L F
.302 0 0 r
.25164 .59438 m .25162 .59438 L .25397 .59387 L F
.25396 .59386 m .25173 .59435 L .25397 .59387 L F
.25173 .59435 m .25164 .59438 L .25397 .59387 L F
.307 0 0 r
.25397 .59387 m .25162 .59438 L .2458 .59618 L F
.3 0 0 r
.25397 .59387 m .2458 .59618 L .23859 .59888 L F
.375 .841 0 r
.24055 .59975 m .24043 .59979 L .24043 .59979 L F
.461 0 0 r
.24053 .60006 m .24017 .59982 L .24008 .59983 L F
.24017 .59982 m .24034 .5998 L .24007 .59975 L F
.375 .841 0 r
.24043 .59979 m .24017 .59982 L .2403 .59978 L F
.461 0 0 r
.24053 .60006 m .24095 .59991 L .24034 .5998 L F
.24053 .60006 m .24034 .5998 L .24017 .59982 L F
.375 .841 0 r
.24197 .59963 m .23614 .60157 L .20906 .61042 L F
.461 0 0 r
.19693 .61525 m .24053 .60006 L .24008 .59983 L F
.244 0 0 r
.23986 .59972 m .24007 .59975 L .24287 .59883 L F
.292 0 0 r
.23986 .59972 m .24287 .59883 L .23913 .59934 L F
.24287 .59883 m .24376 .5983 L .23913 .59934 L F
.375 .841 0 r
.24073 .59974 m .24209 .59962 L .24064 .59977 L F
.244 0 0 r
.24034 .5998 m .24095 .59991 L .24758 .59744 L F
.311 0 0 r
.25396 .59386 m .25305 .59397 L .25173 .59435 L F
.618 .854 0 r
.25405 .59339 m .24893 .59515 L .24818 .59536 L F
.178 0 0 r
.24172 .59978 m .24102 .5999 L .24099 .59991 L F
.24149 .59982 m .24099 .59991 L .24099 .59991 L F
.24172 .59978 m .24099 .59991 L .24149 .59982 L F
.462 0 0 r
.19693 .61525 m .24172 .59978 L .24099 .59991 L F
.474 .343 .506 r
.20664 .62089 m .20429 .6198 L .20739 .61863 L F
.323 .368 .915 r
.18006 .62151 m .20429 .6198 L .18472 .62616 L F
.18006 .62151 m .19965 .61511 L .20429 .6198 L F
.46 0 0 r
.19887 .62642 m .24172 .59978 L .19693 .61525 L F
.461 0 0 r
.24099 .59991 m .24095 .59991 L .19693 .61525 L F
.303 0 0 r
.25417 .59405 m .25397 .59387 L .23859 .59888 L F
.148 0 0 r
.25494 .59443 m .25364 .59467 L .25903 .59311 L F
.291 0 0 r
.23859 .59888 m .25498 .59454 L .25417 .59405 L F
.458 0 0 r
.25364 .59365 m .21359 .61418 L .25278 .59309 L F
.294 0 0 r
.25374 .59365 m .25305 .59397 L .25396 .59386 L F
.458 0 0 r
.25396 .59386 m .25385 .59392 L .25364 .59365 L F
.464 0 0 r
.19887 .62642 m .24183 .59976 L .24172 .59978 L F
.462 0 0 r
.24198 .59973 m .24311 .59952 L .24209 .59962 L F
.23109 .61006 m .24311 .59952 L .24198 .59973 L F
.458 0 0 r
.25385 .59392 m .21359 .61418 L .25364 .59365 L F
.303 0 0 r
.25224 .59204 m .23793 .59565 L .253 .59297 L F
.23793 .59565 m .2382 .59571 L .253 .59297 L F
.646 .735 0 r
.24015 .59617 m .23265 .59951 L .23921 .59595 L F
.305 0 0 r
.25158 .59103 m .24196 .59409 L .23629 .59607 L F
.474 .343 .506 r
.20171 .60661 m .19998 .603 L .19996 .60296 L F
.20171 .6066 m .19998 .603 L .20171 .60661 L F
.20384 .61106 m .19998 .603 L .20384 .61105 L F
.614 .544 0 r
.20002 .60311 m .23516 .5922 L .20032 .60392 L F
.23516 .5922 m .2351 .59226 L .20032 .60392 L F
.299 0 0 r
.2361 .59239 m .23563 .59178 L .23474 .59257 L F
.536 .327 0 r
.24679 .59137 m .24552 .5915 L .24547 .59182 L F
.24547 .59182 m .24552 .5915 L .2454 .59184 L F
.585 .45 0 r
.24552 .5915 m .24543 .59152 L .24543 .59152 L F
.266 0 0 r
.25779 .58767 m .24542 .59183 L .24543 .5915 L F
.24543 .5915 m .24542 .59183 L .2454 .59151 L F
.24542 .59183 m .2454 .59184 L .2454 .59151 L F
.301 0 0 r
.25158 .59103 m .23467 .59259 L .23459 .59275 L F
.25158 .59103 m .23459 .59275 L .2477 .5919 L F
.635 .634 0 r
.24907 .58828 m .2502 .58844 L .24623 .59067 L F
.2502 .58844 m .25022 .58849 L .24623 .59067 L F
.296 0 0 r
.24969 .58743 m .24296 .59038 L .24994 .58798 L F
.585 .45 0 r
.24553 .58822 m .2454 .58776 L .2453 .58831 L F
.614 .544 0 r
.24887 .5865 m .24899 .58679 L .20002 .60311 L F
.24942 .58664 m .24969 .58743 L .2369 .59147 L F
.297 0 0 r
.23722 .59139 m .23563 .59178 L .2445 .59096 L F
.299 0 0 r
.2445 .59096 m .23563 .59178 L .2361 .59239 L F
.614 .544 0 r
.22919 .59339 m .2369 .59147 L .20002 .60311 L F
.24942 .58664 m .2369 .59147 L .22919 .59339 L F
.297 0 0 r
.24296 .59038 m .23722 .59139 L .2445 .59096 L F
.201 0 0 r
.23225 .57935 m .24769 .57428 L .23227 .57925 L F
.181 0 0 r
.23269 .57842 m .2382 .5769 L .24789 .5737 L F
.153 0 0 r
.23227 .57925 m .24455 .57514 L .23496 .57818 L F
.158 0 0 r
.2486 .57353 m .24859 .57354 L .23444 .57812 L F
.23368 .5776 m .23343 .57768 L .23374 .57753 L F
.392 .851 0 r
.23403 .57766 m .20086 .58834 L .20101 .58832 L F
.158 0 0 r
.23343 .57768 m .20018 .58899 L .23374 .57753 L F
.23374 .57753 m .20018 .58899 L .23386 .5774 L F
.427 0 0 r
.23386 .5774 m .23368 .57742 L .23353 .57759 L F
.158 0 0 r
.23374 .57753 m .23374 .57753 L .23387 .57739 L F
.23374 .57753 m .23386 .5774 L .23387 .57739 L F
.23373 .57758 m .19924 .5899 L .20018 .58899 L F
.23346 .57786 m .19924 .5899 L .23373 .57758 L F
.073 0 0 r
.23269 .57842 m .2479 .5737 L .23353 .57759 L F
.184 0 0 r
.23225 .57935 m .24741 .57507 L .24769 .57427 L F
.199 0 0 r
.23193 .58071 m .24741 .57507 L .23225 .57935 L F
.439 0 0 r
.24207 .57658 m .24797 .57285 L .24599 .57435 L F
.24797 .57285 m .24806 .5728 L .24797 .57287 L F
.24797 .57285 m .24797 .57287 L .24599 .57435 L F
.24806 .5728 m .24807 .57279 L .24806 .5728 L F
.24806 .5728 m .24806 .5728 L .24599 .57435 L F
.449 0 0 r
.24583 .57445 m .24586 .57459 L .24449 .57561 L F
.614 .544 0 r
.24929 .58756 m .2124 .59927 L .20002 .60311 L F
.2493 .58756 m .2124 .59927 L .24929 .58756 L F
.296 0 0 r
.24689 .58832 m .24296 .59038 L .24969 .58743 L F
.614 .544 0 r
.24971 .58742 m .2498 .58766 L .24977 .58767 L F
.296 0 0 r
.24948 .58697 m .23424 .59191 L .24296 .59038 L F
.614 .544 0 r
.24969 .58743 m .24977 .58767 L .2124 .59927 L F
.452 0 0 r
.24977 .58767 m .24969 .58743 L .24994 .58798 L F
.614 .544 0 r
.24971 .58742 m .24977 .58767 L .24969 .58743 L F
.635 .634 0 r
.24998 .58796 m .25027 .58846 L .24907 .58828 L F
.2498 .58766 m .24623 .59067 L .24538 .59081 L F
.614 .544 0 r
.23291 .59299 m .23426 .59277 L .20032 .60392 L F
.23659 .59176 m .23467 .59259 L .23291 .59299 L F
.23467 .59259 m .23426 .59277 L .23291 .59299 L F
.262 0 0 r
.26061 .58652 m .2454 .59151 L .25242 .58902 L F
.266 0 0 r
.26061 .58652 m .25779 .58767 L .24549 .59148 L F
.585 .45 0 r
.24544 .5912 m .24543 .59149 L .24552 .5915 L F
.266 0 0 r
.24549 .59148 m .24549 .59148 L .24543 .5915 L F
.26061 .58652 m .24549 .59148 L .24549 .59148 L F
.585 .45 0 r
.2454 .59121 m .24543 .59149 L .24544 .5912 L F
.266 0 0 r
.24544 .5912 m .2454 .59151 L .2454 .59121 L F
.25242 .58902 m .24543 .5915 L .24544 .5912 L F
.24543 .5915 m .2454 .59151 L .24544 .5912 L F
.297 0 0 r
.25144 .59082 m .23469 .59259 L .25158 .59103 L F
.23469 .59259 m .23452 .5926 L .23467 .59259 L F
.23469 .59259 m .23467 .59259 L .25158 .59103 L F
.2361 .59239 m .23474 .59257 L .25144 .59082 L F
.23474 .59257 m .23452 .5926 L .23469 .59259 L F
.23474 .59257 m .23469 .59259 L .25144 .59082 L F
.614 .544 0 r
.23659 .59176 m .2498 .58766 L .2351 .59249 L F
.23467 .59259 m .2351 .59249 L .23426 .59277 L F
.23659 .59176 m .2351 .59249 L .23467 .59259 L F
.635 .634 0 r
.2498 .58766 m .24346 .59217 L .24249 .59224 L F
.2498 .58766 m .23669 .59587 L .23659 .59591 L F
.305 0 0 r
.24196 .59409 m .23626 .59602 L .23629 .59607 L F
.635 .634 0 r
.25027 .58846 m .25129 .59053 L .23634 .59606 L F
.25129 .59053 m .24365 .59345 L .23634 .59606 L F
.24365 .59345 m .23976 .59494 L .23976 .59494 L F
.24365 .59345 m .23976 .59494 L .23634 .59606 L F
.24249 .59224 m .24346 .59217 L .23669 .59587 L F
.2498 .58766 m .23634 .59606 L .2351 .59372 L F
.303 0 0 r
.24365 .59345 m .23548 .59464 L .2361 .59575 L F
.25158 .59103 m .2477 .5919 L .24365 .59345 L F
.2477 .5919 m .23548 .59464 L .24365 .59345 L F
.2361 .59575 m .2362 .59593 L .24196 .59409 L F
.24365 .59345 m .24196 .59409 L .25158 .59103 L F
.2361 .59575 m .24196 .59409 L .24365 .59345 L F
.635 .634 0 r
.25129 .59053 m .25155 .59105 L .23976 .59494 L F
.304 0 0 r
.2505 .59169 m .23793 .59565 L .24829 .59304 L F
.2505 .59169 m .24829 .59304 L .25224 .59204 L F
.646 .735 0 r
.25199 .59122 m .25294 .59222 L .25106 .59151 L F
.304 0 0 r
.25175 .59129 m .2505 .59169 L .25224 .59204 L F
.302 0 0 r
.24516 .59579 m .23727 .59752 L .24507 .59582 L F
.307 0 0 r
.24182 .5973 m .23727 .59752 L .238 .59838 L F
.24348 .59654 m .23727 .59752 L .24182 .5973 L F
.618 .854 0 r
.24818 .59536 m .23848 .5987 L .23838 .59865 L F
.3 0 0 r
.2458 .59618 m .23834 .59867 L .23859 .59888 L F
.461 0 0 r
.19693 .61525 m .24008 .59983 L .23935 .5999 L F
.311 0 0 r
.24516 .59579 m .23638 .5962 L .23727 .59752 L F
.46 0 0 r
.19693 .61525 m .23986 .59972 L .23913 .59934 L F
.459 0 0 r
.23913 .59934 m .23859 .59888 L .19693 .61525 L F
.455 0 0 r
.21359 .61418 m .25155 .59105 L .25157 .59109 L F
.25208 .59212 m .25157 .59109 L .25224 .59204 L F
.21359 .61418 m .25157 .59109 L .25208 .59212 L F
.635 .634 0 r
.23481 .59317 m .20232 .60722 L .20128 .6055 L F
.2498 .58766 m .2351 .59372 L .23481 .59317 L F
.2351 .59372 m .20232 .60722 L .23481 .59317 L F
.453 0 0 r
.23453 .59264 m .23454 .59265 L .23452 .5926 L F
.635 .634 0 r
.23465 .59286 m .20115 .6053 L .20068 .60452 L F
.24939 .5878 m .23477 .5931 L .23465 .59286 L F
.23477 .5931 m .20115 .6053 L .23465 .59286 L F
.2494 .58781 m .20115 .6053 L .24939 .5878 L F
.2498 .58766 m .20127 .60549 L .20115 .6053 L F
.301 0 0 r
.23467 .59259 m .23454 .59265 L .23459 .59275 L F
.453 0 0 r
.23455 .59267 m .23459 .59275 L .23454 .59265 L F
.635 .634 0 r
.2498 .58766 m .20042 .60409 L .20032 .60392 L F
.2346 .59288 m .20068 .60452 L .23456 .59273 L F
.2346 .59288 m .23456 .59273 L .23458 .59273 L F
.23465 .59286 m .2346 .59288 L .23458 .59273 L F
.23458 .59273 m .20068 .60452 L .20042 .60409 L F
.2498 .58766 m .20128 .6055 L .20127 .60549 L F
.453 0 0 r
.23518 .59471 m .23455 .59267 L .23453 .59264 L F
.23455 .59267 m .23454 .59265 L .23453 .59264 L F
.296 0 0 r
.24994 .58798 m .24296 .59038 L .25044 .58907 L F
.452 0 0 r
.24983 .58787 m .24994 .58798 L .25044 .58907 L F
.24941 .58702 m .24977 .58767 L .24983 .58787 L F
.635 .634 0 r
.2498 .58766 m .24998 .58796 L .24994 .58798 L F
.24977 .58768 m .24994 .58798 L .24907 .58828 L F
.2498 .58766 m .24994 .58798 L .24977 .58768 L F
.452 0 0 r
.24977 .58767 m .24994 .58798 L .24983 .58787 L F
.474 .343 .506 r
.20384 .61105 m .20171 .6066 L .20171 .60661 L F
.19954 .60374 m .199 .60174 L .19926 .60217 L F
.19907 .60307 m .19948 .61159 L .19874 .60315 L F
.19907 .60307 m .19874 .60315 L .19865 .60202 L F
.19901 .60186 m .19907 .60307 L .19865 .60202 L F
.19948 .61159 m .19938 .6116 L .19865 .60202 L F
.19952 .60204 m .19954 .60374 L .19893 .60031 L F
.19857 .60102 m .19938 .6116 L .19821 .60043 L F
.19938 .6116 m .19931 .61161 L .19821 .60043 L F
.20582 .61081 m .20447 .60949 L .20585 .61081 L F
.20582 .61081 m .20573 .61082 L .20447 .60949 L F
.20585 .61081 m .20462 .60956 L .20585 .61081 L F
.20462 .60956 m .20447 .60949 L .20232 .60722 L F
.20581 .61029 m .20462 .60956 L .20541 .60994 L F
.296 .237 .687 r
.19693 .60226 m .17999 .60847 L .19679 .60294 L F
.474 .343 .506 r
.19792 .59746 m .19565 .6085 L .19769 .59683 L F
.19674 .59429 m .19565 .6085 L .19277 .60077 L F
.19769 .59683 m .19565 .6085 L .19674 .59429 L F
.20268 .60865 m .20265 .60863 L .20076 .60465 L F
.20268 .60865 m .20076 .60465 L .2008 .60471 L F
.19996 .60296 m .19998 .603 L .19952 .60204 L F
.19984 .60263 m .19996 .60296 L .19952 .60204 L F
.20232 .60722 m .20303 .60881 L .20082 .60474 L F
.20303 .60881 m .20269 .60865 L .20082 .60474 L F
.20054 .60451 m .20109 .60789 L .1998 .60305 L F
.20265 .60863 m .20195 .6083 L .20054 .60451 L F
.20195 .6083 m .20109 .60789 L .20054 .60451 L F
.614 .544 0 r
.24932 .58635 m .20002 .60311 L .19988 .60274 L F
.474 .343 .506 r
.19998 .603 m .1998 .60305 L .19952 .60204 L F
.20032 .60392 m .1998 .60305 L .19998 .603 L F
.20265 .60863 m .1998 .60305 L .20076 .60465 L F
.473 .343 .51 r
.18053 .61318 m .1804 .61242 L .17317 .60723 L F
.17963 .60807 m .17999 .60847 L .17954 .60755 L F
.296 .237 .687 r
.18205 .60707 m .17984 .6078 L .17999 .60847 L F
.473 .343 .51 r
.17317 .60723 m .18032 .61198 L .1718 .59935 L F
.18032 .61198 m .17996 .60996 L .1718 .59935 L F
.1718 .59935 m .17982 .6091 L .17893 .60728 L F
.17982 .6091 m .18067 .61014 L .17973 .60859 L F
.17982 .6091 m .17973 .60859 L .17893 .60728 L F
.18067 .61014 m .18031 .60905 L .17999 .60847 L F
.18129 .61167 m .18079 .61034 L .18067 .61014 L F
.18079 .61034 m .18031 .60905 L .18067 .61014 L F
.17848 .60748 m .18129 .61167 L .18067 .61014 L F
.1718 .59935 m .17846 .608 L .17848 .60748 L F
.17846 .608 m .18129 .61167 L .17848 .60748 L F
.17893 .60728 m .18067 .61014 L .17999 .60847 L F
.17317 .60723 m .1804 .61242 L .18032 .61198 L F
.307 .272 .752 r
.17317 .60723 m .19565 .6085 L .17605 .61493 L F
.473 .343 .51 r
.17922 .60612 m .17921 .60565 L .17864 .60357 L F
.17954 .60755 m .17936 .60651 L .17922 .60612 L F
.17936 .60651 m .17921 .60565 L .17922 .60612 L F
.17954 .60755 m .17864 .60357 L .17862 .60408 L F
.17209 .59228 m .17856 .60553 L .17401 .58688 L F
.17856 .60553 m .17954 .60755 L .17862 .60408 L F
.17856 .60553 m .17862 .60408 L .17401 .58688 L F
.17864 .60357 m .17921 .60565 L .17867 .60259 L F
.307 .272 .752 r
.17317 .60723 m .19277 .60077 L .19565 .6085 L F
.45 0 0 r
.19693 .61525 m .23521 .59478 L .19292 .60448 L F
.23521 .59478 m .23518 .59471 L .19292 .60448 L F
.444 0 0 r
.23253 .58742 m .20892 .59753 L .20865 .59771 L F
.23253 .58742 m .23248 .58731 L .20892 .59753 L F
.614 .544 0 r
.24887 .5865 m .19988 .60274 L .19984 .60263 L F
.474 .343 .506 r
.19984 .60263 m .19984 .60263 L .19952 .60204 L F
.614 .544 0 r
.24833 .58378 m .19984 .60263 L .19957 .6019 L F
.448 0 0 r
.24833 .58378 m .24829 .58358 L .24846 .58412 L F
.614 .544 0 r
.24836 .58377 m .24833 .58378 L .24833 .58378 L F
.24833 .58378 m .19984 .60263 L .24833 .58378 L F
.24833 .58378 m .23366 .58923 L .23363 .58917 L F
.24836 .58377 m .24833 .58378 L .24833 .58378 L F
.24833 .58378 m .23366 .58923 L .24833 .58378 L F
.24233 .58598 m .23349 .58922 L .2338 .58858 L F
.23349 .58922 m .23327 .58877 L .23381 .58857 L F
.24391 .5855 m .24878 .58627 L .23408 .59118 L F
.24391 .5855 m .23408 .59118 L .23357 .58952 L F
.24849 .58411 m .24932 .58635 L .24391 .5855 L F
.24849 .58411 m .24851 .58416 L .24849 .58411 L F
.24851 .58416 m .24932 .58635 L .24849 .58411 L F
.583 .448 0 r
.24762 .58013 m .23221 .58909 L .24761 .58012 L F
.24768 .58009 m .23221 .58909 L .24768 .58009 L F
.24769 .58009 m .23221 .58909 L .24769 .58009 L F
.278 0 0 r
.24803 .58266 m .23269 .58735 L .24811 .5832 L F
.286 0 0 r
.24726 .58449 m .23313 .58884 L .2453 .58622 L F
.453 0 0 r
.19292 .60448 m .21275 .59989 L .21719 .59758 L F
.21275 .59989 m .23518 .59471 L .21719 .59758 L F
.21719 .59758 m .23518 .59471 L .23453 .59264 L F
.19292 .60448 m .23453 .59264 L .23451 .59261 L F
.614 .544 0 r
.23363 .58917 m .23338 .58926 L .23338 .58926 L F
.23332 .58928 m .20879 .59827 L .23312 .58882 L F
.23332 .58928 m .23312 .58882 L .23327 .58877 L F
.281 0 0 r
.24816 .58318 m .23269 .58735 L .23311 .58877 L F
.583 .448 0 r
.24769 .58009 m .24796 .58157 L .24738 .58169 L F
.273 0 0 r
.24175 .58244 m .24791 .5822 L .24776 .58161 L F
.447 0 0 r
.24776 .58161 m .24791 .5822 L .24788 .58221 L F
.281 0 0 r
.24816 .58318 m .23311 .58877 L .23382 .58854 L F
.24816 .58318 m .23312 .58881 L .23407 .58849 L F
.614 .544 0 r
.24233 .58598 m .2338 .58858 L .23407 .58849 L F
.286 0 0 r
.23471 .58829 m .23313 .58884 L .24846 .58412 L F
.24816 .58318 m .2344 .58836 L .24829 .58358 L F
.447 0 0 r
.24772 .58164 m .24788 .58221 L .24783 .58224 L F
.266 0 0 r
.23219 .58515 m .24791 .5822 L .24257 .58273 L F
.273 0 0 r
.24257 .58273 m .24791 .5822 L .24175 .58244 L F
.23219 .58515 m .23223 .58532 L .24791 .5822 L F
.24791 .5822 m .23223 .58532 L .23267 .58722 L F
.451 0 0 r
.19292 .60448 m .23452 .5926 L .23424 .59191 L F
.273 0 0 r
.24803 .58266 m .23267 .58722 L .23269 .58735 L F
.278 0 0 r
.24791 .5822 m .23267 .58722 L .24803 .58266 L F
.451 0 0 r
.23424 .59191 m .2339 .59108 L .19292 .60448 L F
.287 0 0 r
.24889 .58545 m .23313 .58884 L .2339 .59108 L F
.474 .343 .506 r
.19926 .60217 m .199 .60174 L .19893 .60031 L F
.19952 .60204 m .19839 .59873 L .19937 .60137 L F
.449 0 0 r
.19292 .60448 m .2339 .59108 L .23313 .58884 L F
.447 0 0 r
.24764 .58168 m .24783 .58224 L .20944 .60162 L F
.24772 .58164 m .24783 .58224 L .24764 .58168 L F
.24776 .58161 m .24788 .58221 L .24772 .58164 L F
.24811 .58322 m .24803 .58266 L .24816 .58318 L F
.297 0 0 r
.23722 .59139 m .23424 .59191 L .23563 .59178 L F
.299 0 0 r
.23474 .59257 m .23424 .59191 L .23452 .5926 L F
.23563 .59178 m .23424 .59191 L .23474 .59257 L F
.614 .544 0 r
.24836 .58377 m .24849 .58411 L .24391 .5855 L F
.291 0 0 r
.24946 .58691 m .23424 .59191 L .24948 .58697 L F
.293 0 0 r
.24946 .58691 m .2339 .59108 L .23424 .59191 L F
.614 .544 0 r
.24932 .58635 m .24942 .58664 L .24899 .58679 L F
.24932 .58635 m .24899 .58679 L .24887 .5865 L F
.24932 .58635 m .24887 .5865 L .24887 .5865 L F
.24878 .58627 m .24932 .58635 L .24887 .5865 L F
.292 0 0 r
.24889 .58545 m .2339 .59108 L .24946 .58691 L F
.447 0 0 r
.21157 .6069 m .24791 .58274 L .24811 .58322 L F
.24791 .58274 m .24803 .58266 L .24811 .58322 L F
.286 0 0 r
.24726 .58449 m .2453 .58622 L .24889 .58545 L F
.24846 .58412 m .24726 .58449 L .24889 .58545 L F
.635 .634 0 r
.24538 .59081 m .24623 .59067 L .2452 .59123 L F
.24503 .59116 m .2452 .59123 L .24467 .59151 L F
.24538 .59081 m .2452 .59123 L .24503 .59116 L F
.24538 .59081 m .24467 .59151 L .24434 .59155 L F
.297 0 0 r
.25113 .59034 m .2361 .59239 L .25144 .59082 L F
.299 0 0 r
.25113 .59034 m .2445 .59096 L .2361 .59239 L F
.635 .634 0 r
.2498 .58766 m .23465 .59286 L .23458 .59273 L F
.301 0 0 r
.2477 .5919 m .23459 .59275 L .23548 .59464 L F
.459 0 0 r
.19693 .61525 m .23859 .59888 L .23834 .59867 L F
.457 0 0 r
.23679 .59773 m .23516 .59679 L .19693 .61525 L F
.583 .448 0 r
.24693 .58405 m .24836 .58377 L .24689 .58426 L F
.24828 .58359 m .24836 .58377 L .24693 .58405 L F
.455 0 0 r
.19693 .61525 m .2361 .59575 L .23548 .59464 L F
.448 0 0 r
.21359 .61418 m .24826 .58361 L .24869 .58561 L F
.24826 .58361 m .24829 .58358 L .24833 .58378 L F
.24826 .58361 m .24833 .58378 L .24869 .58561 L F
.24869 .58561 m .24833 .58378 L .24889 .58545 L F
.24833 .58378 m .24846 .58412 L .24889 .58545 L F
.474 .343 .506 r
.19901 .60186 m .19865 .60202 L .19839 .59873 L F
.19893 .60031 m .19901 .60186 L .19839 .59873 L F
.444 0 0 r
.19292 .60448 m .23248 .58731 L .23168 .58559 L F
.19292 .60448 m .23168 .58559 L .23161 .58543 L F
.229 0 0 r
.23186 .58186 m .2399 .57888 L .23188 .58159 L F
.533 .324 0 r
.2399 .57888 m .23795 .57954 L .23867 .57925 L F
.23785 .58201 m .19819 .59614 L .19822 .59548 L F
.583 .448 0 r
.19829 .59668 m .23237 .58499 L .23237 .585 L F
.2322 .58509 m .19829 .59669 L .23219 .58506 L F
.19829 .59669 m .19829 .59668 L .23219 .58506 L F
.441 0 0 r
.23215 .58484 m .23198 .58379 L .23212 .58482 L F
.583 .448 0 r
.23217 .58498 m .19829 .59667 L .19823 .59632 L F
.23219 .58506 m .19829 .59667 L .23217 .58498 L F
.19829 .59669 m .19829 .59669 L .2322 .58509 L F
.2322 .58509 m .19829 .5967 L .2322 .58509 L F
.19829 .5967 m .19829 .59669 L .2322 .58509 L F
.533 .324 0 r
.23785 .58201 m .2476 .57982 L .23162 .5851 L F
.2476 .57982 m .2476 .57982 L .23162 .5851 L F
.441 0 0 r
.23217 .58516 m .23212 .58482 L .23105 .58429 L F
.23212 .58482 m .23198 .58379 L .23185 .58387 L F
.23212 .58482 m .23185 .58387 L .23105 .58429 L F
.614 .544 0 r
.20879 .59827 m .20272 .60027 L .23312 .58882 L F
.446 0 0 r
.19292 .60448 m .23312 .58884 L .2331 .58878 L F
.19292 .60448 m .2331 .58878 L .23253 .58742 L F
.441 0 0 r
.23161 .58543 m .23105 .58429 L .19292 .60448 L F
.23217 .58516 m .23105 .58429 L .23161 .58543 L F
.273 0 0 r
.23198 .58379 m .23482 .58351 L .23588 .58326 L F
.266 0 0 r
.23215 .58484 m .23482 .58351 L .23198 .58379 L F
.257 0 0 r
.23198 .58379 m .23588 .58326 L .23192 .58282 L F
.23588 .58326 m .235 .58258 L .23192 .58282 L F
.242 0 0 r
.23186 .58186 m .24692 .57782 L .24699 .57674 L F
.23186 .58186 m .24699 .57674 L .24157 .57837 L F
.24692 .57782 m .24723 .57774 L .24701 .57642 L F
.533 .324 0 r
.24725 .57641 m .24323 .57787 L .23867 .57925 L F
.24772 .57626 m .24725 .57642 L .24725 .57641 L F
.24725 .57642 m .24323 .57787 L .24725 .57641 L F
.444 0 0 r
.23168 .58559 m .23267 .58722 L .23223 .58532 L F
.23248 .58731 m .23267 .58722 L .23168 .58559 L F
.23161 .58543 m .23223 .58532 L .23219 .58515 L F
.23168 .58559 m .23223 .58532 L .23161 .58543 L F
.441 0 0 r
.23215 .58492 m .23212 .58482 L .23217 .58516 L F
.23219 .58515 m .23217 .58498 L .23217 .58516 L F
.23217 .58498 m .23215 .58492 L .23217 .58516 L F
.266 0 0 r
.23219 .58515 m .24257 .58273 L .23217 .58498 L F
.533 .324 0 r
.23192 .58195 m .19827 .59408 L .23189 .58174 L F
.249 0 0 r
.23192 .58282 m .24723 .57774 L .23186 .58186 L F
.438 0 0 r
.24704 .57437 m .24666 .57501 L .20944 .60162 L F
.24785 .57378 m .24706 .5746 L .24704 .57437 L F
.24706 .5746 m .24666 .57501 L .24704 .57437 L F
.449 0 0 r
.24444 .57549 m .24449 .57561 L .20944 .60162 L F
.24583 .57445 m .24449 .57561 L .24444 .57549 L F
.614 .544 0 r
.24969 .58743 m .2493 .58756 L .24929 .58756 L F
.296 0 0 r
.24948 .58697 m .24689 .58832 L .24969 .58743 L F
.452 0 0 r
.24941 .58702 m .24948 .58697 L .24969 .58743 L F
.24941 .58702 m .24969 .58743 L .24977 .58767 L F
.439 0 0 r
.23065 .58353 m .23185 .58387 L .23157 .58301 L F
.533 .324 0 r
.22167 .58564 m .23007 .58465 L .21309 .58874 L F
.439 0 0 r
.19292 .60448 m .23105 .58429 L .23065 .58353 L F
.23105 .58429 m .23185 .58387 L .23065 .58353 L F
.23157 .58301 m .23198 .58379 L .23192 .58282 L F
.23185 .58387 m .23198 .58379 L .23157 .58301 L F
.533 .324 0 r
.23867 .57925 m .23189 .58171 L .23187 .5815 L F
.449 0 0 r
.20802 .59811 m .24439 .57535 L .20944 .60162 L F
.24439 .57535 m .24583 .57445 L .24444 .57549 L F
.24439 .57535 m .24444 .57549 L .20944 .60162 L F
.614 .544 0 r
.24942 .58664 m .24971 .58742 L .24969 .58743 L F
.297 0 0 r
.25044 .58907 m .24296 .59038 L .25113 .59034 L F
.24296 .59038 m .2445 .59096 L .25113 .59034 L F
.635 .634 0 r
.24434 .59155 m .24467 .59151 L .24346 .59217 L F
.305 0 0 r
.24196 .59409 m .2362 .59593 L .23626 .59602 L F
.457 0 0 r
.23727 .59752 m .23638 .5962 L .23516 .59679 L F
.23727 .59752 m .23516 .59679 L .23679 .59773 L F
.635 .634 0 r
.2498 .58766 m .2494 .58781 L .24939 .5878 L F
.452 0 0 r
.21359 .61418 m .24941 .58702 L .24983 .58787 L F
.25027 .58918 m .24983 .58787 L .25044 .58907 L F
.21359 .61418 m .24983 .58787 L .25027 .58918 L F
.635 .634 0 r
.2502 .58844 m .25027 .58846 L .25022 .58849 L F
.614 .544 0 r
.23516 .5922 m .23659 .59176 L .2351 .59226 L F
.301 0 0 r
.23467 .59259 m .23452 .5926 L .23454 .59265 L F
.635 .634 0 r
.23659 .59591 m .23669 .59587 L .23634 .59606 L F
.455 0 0 r
.25144 .59082 m .25158 .59103 L .25155 .59105 L F
.635 .634 0 r
.25027 .58846 m .25178 .591 L .25156 .59107 L F
.455 0 0 r
.25113 .59034 m .25144 .59082 L .25155 .59105 L F
.25144 .59082 m .25155 .59105 L .25155 .59105 L F
.618 .854 0 r
.23838 .59865 m .23834 .59867 L .23834 .59867 L F
.455 0 0 r
.25102 .59041 m .25155 .59105 L .21359 .61418 L F
.25113 .59034 m .25155 .59105 L .25102 .59041 L F
.25155 .59105 m .25175 .59129 L .25224 .59204 L F
.646 .735 0 r
.25233 .59199 m .25294 .59222 L .25262 .59234 L F
.458 0 0 r
.25396 .59386 m .25278 .59309 L .25374 .59365 L F
.618 .854 0 r
.25424 .59348 m .25558 .59414 L .25491 .59434 L F
.25424 .59348 m .25491 .59434 L .25379 .59368 L F
.459 0 0 r
.25576 .59475 m .25614 .59486 L .25456 .59488 L F
.375 .841 0 r
.25635 .59453 m .2557 .59476 L .25563 .59477 L F
.618 .854 0 r
.24893 .59515 m .24701 .59581 L .24604 .5961 L F
.24701 .59581 m .24587 .59616 L .24604 .5961 L F
.24862 .59523 m .24604 .5961 L .24818 .59536 L F
.24893 .59515 m .24604 .5961 L .24862 .59523 L F
.438 0 0 r
.24787 .57376 m .24785 .57379 L .24785 .57378 L F
.24785 .57379 m .24666 .57501 L .24785 .57378 L F
.432 .118 0 r
.24859 .57354 m .24785 .5738 L .24785 .57379 L F
.23235 .57925 m .19886 .59102 L .23242 .5789 L F
.474 .343 .506 r
.19325 .59242 m .19141 .59306 L .19137 .59287 L F
.19736 .59144 m .19141 .59306 L .19325 .59242 L F
.19736 .59144 m .19277 .60077 L .19141 .59306 L F
.473 .343 .51 r
.17862 .60408 m .17864 .60357 L .17401 .58688 L F
.533 .324 0 r
.17873 .60112 m .17827 .60226 L .17802 .60137 L F
.17873 .60112 m .17869 .60212 L .17827 .60226 L F
.473 .343 .51 r
.17401 .58688 m .17864 .60357 L .17867 .60259 L F
.17885 .59507 m .17875 .59924 L .17894 .59578 L F
.17875 .59924 m .17867 .60258 L .17881 .59906 L F
.17875 .59924 m .17881 .59906 L .17894 .59578 L F
.17894 .59578 m .17881 .59906 L .17919 .59758 L F
.17881 .59906 m .17913 .59815 L .17919 .59758 L F
.17652 .59532 m .17817 .6009 L .17813 .59515 L F
.17817 .6009 m .17849 .6 L .17813 .59515 L F
.17813 .59515 m .17867 .60259 L .17885 .59507 L F
.291 .224 .662 r
.1718 .59935 m .19137 .59287 L .19277 .60077 L F
.433 0 0 r
.18702 .59459 m .232 .57934 L .23245 .57874 L F
.2325 .57849 m .23245 .57874 L .23269 .57842 L F
.18702 .59459 m .23245 .57874 L .2325 .57849 L F
.432 .118 0 r
.24784 .57383 m .24782 .5739 L .24776 .57393 L F
.181 0 0 r
.2476 .5743 m .24769 .57427 L .24781 .57378 L F
.432 .118 0 r
.24784 .57383 m .24776 .57393 L .24778 .57385 L F
.181 0 0 r
.24778 .57392 m .24769 .57427 L .24782 .5739 L F
.438 0 0 r
.24785 .57379 m .24769 .57427 L .24666 .57501 L F
.24787 .57376 m .24782 .5739 L .24785 .57379 L F
.432 .118 0 r
.24784 .57383 m .24782 .5739 L .24784 .57383 L F
.438 0 0 r
.24782 .5739 m .24769 .57427 L .24785 .57379 L F
.432 .118 0 r
.24859 .57354 m .24784 .57383 L .24785 .5738 L F
.438 0 0 r
.24787 .57372 m .24704 .57437 L .24703 .57433 L F
.2479 .5737 m .24787 .57372 L .24787 .57372 L F
.24787 .57372 m .24704 .57437 L .24787 .57372 L F
.439 0 0 r
.24807 .57279 m .24825 .57268 L .24807 .57281 L F
.24807 .57279 m .24807 .57281 L .24599 .57435 L F
.449 0 0 r
.24587 .57468 m .2459 .57479 L .2427 .57714 L F
.441 0 0 r
.23215 .58484 m .23212 .58482 L .23215 .58492 L F
.449 0 0 r
.24265 .57706 m .2427 .57714 L .20944 .60162 L F
.24587 .57468 m .2427 .57714 L .24265 .57706 L F
.45 0 0 r
.23521 .59478 m .23548 .59464 L .23518 .59471 L F
.444 0 0 r
.20865 .59771 m .20892 .59753 L .19292 .60448 L F
.439 0 0 r
.20802 .59811 m .24207 .57658 L .24582 .57444 L F
.24583 .57445 m .24582 .57444 L .24599 .57435 L F
.20802 .59811 m .24582 .57444 L .24583 .57445 L F
.433 0 0 r
.232 .57934 m .23227 .57925 L .23248 .57884 L F
.232 .57934 m .23248 .57884 L .23269 .57842 L F
.439 0 0 r
.24599 .57435 m .24825 .57268 L .24813 .57301 L F
.24576 .57425 m .2477 .57299 L .24769 .57303 L F
.20802 .59811 m .24575 .57422 L .24576 .57425 L F
.24575 .57422 m .2477 .57299 L .24576 .57425 L F
.2477 .57299 m .24808 .57274 L .24769 .57303 L F
.24652 .57664 m .24732 .57522 L .24725 .57616 L F
.24732 .57522 m .24741 .57507 L .24725 .57616 L F
.533 .324 0 r
.24772 .57626 m .24771 .57652 L .24724 .57666 L F
.242 0 0 r
.24701 .57642 m .24706 .57672 L .24725 .57634 L F
.24706 .57672 m .24724 .57666 L .24725 .57634 L F
.533 .324 0 r
.24723 .57643 m .24724 .57666 L .24323 .57787 L F
.24772 .57626 m .24724 .57666 L .24723 .57643 L F
.441 0 0 r
.24657 .57679 m .24722 .57635 L .24687 .57783 L F
.432 .118 0 r
.24704 .57641 m .24772 .57626 L .24699 .5765 L F
.441 0 0 r
.24722 .57635 m .24725 .57634 L .24723 .57642 L F
.242 0 0 r
.24706 .57672 m .24723 .57774 L .24724 .57666 L F
.441 0 0 r
.24722 .57635 m .24723 .57642 L .24687 .57783 L F
.439 0 0 r
.20944 .60162 m .24628 .57586 L .24652 .57664 L F
.24628 .57586 m .24741 .57507 L .24652 .57664 L F
.583 .448 0 r
.24768 .58009 m .24762 .58013 L .24761 .58012 L F
.439 0 0 r
.19292 .60448 m .23065 .58353 L .23026 .58279 L F
.23065 .58353 m .23157 .58301 L .23026 .58279 L F
.436 0 0 r
.23188 .58159 m .23178 .58188 L .23186 .58186 L F
.23187 .5815 m .23178 .58188 L .23188 .58159 L F
.533 .324 0 r
.23187 .5815 m .19828 .59378 L .19832 .5926 L F
.474 .343 .506 r
.19837 .5912 m .19761 .59287 L .19736 .59144 L F
.19868 .59112 m .19835 .59167 L .19837 .5912 L F
.19835 .59167 m .19761 .59287 L .19837 .5912 L F
.19863 .59169 m .19861 .59175 L .19868 .59112 L F
.432 .118 0 r
.21516 .58622 m .21565 .58606 L .19832 .5926 L F
.474 .343 .506 r
.19761 .59287 m .19277 .60077 L .19736 .59144 L F
.436 0 0 r
.23185 .58135 m .18702 .59459 L .23178 .58188 L F
.23193 .58071 m .23178 .58075 L .23185 .58135 L F
.23178 .58075 m .18702 .59459 L .23185 .58135 L F
.439 0 0 r
.23131 .58218 m .23192 .58282 L .23186 .58186 L F
.23157 .58301 m .23192 .58282 L .23131 .58218 L F
.474 .343 .506 r
.19839 .59873 m .19857 .60102 L .19792 .59746 L F
.19857 .60102 m .19821 .60043 L .19792 .59746 L F
.19792 .59746 m .19821 .60043 L .19754 .59931 L F
.19819 .59614 m .19839 .59873 L .19792 .59746 L F
.19819 .59614 m .19792 .59746 L .19813 .59576 L F
.19819 .59614 m .19813 .59576 L .19824 .59481 L F
.19813 .59576 m .198 .59504 L .19829 .59338 L F
.19813 .59576 m .19829 .59338 L .19824 .59481 L F
.19792 .59746 m .19769 .59683 L .198 .59504 L F
.19792 .59746 m .198 .59504 L .19813 .59576 L F
.19889 .60007 m .19839 .59873 L .19819 .59614 L F
.19761 .59287 m .19769 .59683 L .19674 .59429 L F
.198 .59504 m .19769 .59683 L .19761 .59287 L F
.473 .343 .51 r
.17817 .6009 m .17867 .60259 L .17849 .6 L F
.291 .224 .662 r
.1718 .59935 m .19277 .60077 L .17317 .60723 L F
.434 0 0 r
.23131 .58218 m .18702 .59459 L .19292 .60448 L F
.23186 .58186 m .23125 .58203 L .23131 .58218 L F
.23125 .58203 m .18702 .59459 L .23131 .58218 L F
.153 0 0 r
.23248 .57884 m .2382 .5769 L .23269 .57842 L F
.434 0 0 r
.18702 .59459 m .23225 .57935 L .23227 .57925 L F
.23193 .58071 m .23225 .57935 L .18702 .59459 L F
.439 0 0 r
.20802 .59811 m .2035 .58974 L .24558 .5737 L F
.24567 .57398 m .24558 .5737 L .24692 .57318 L F
.20802 .59811 m .24558 .5737 L .24567 .57398 L F
.583 .448 0 r
.24769 .58009 m .24768 .58009 L .24768 .58009 L F
.24769 .58009 m .24769 .58009 L .24769 .58009 L F
.438 0 0 r
.24707 .57472 m .24713 .57526 L .24628 .57586 L F
.24612 .5754 m .24628 .57586 L .20944 .60162 L F
.24707 .57472 m .24628 .57586 L .24612 .5754 L F
.444 0 0 r
.23269 .58735 m .23267 .58722 L .23248 .58731 L F
.23269 .58735 m .23248 .58731 L .23253 .58742 L F
.461 0 0 r
.24008 .59983 m .24007 .59975 L .23986 .59972 L F
.24017 .59982 m .24007 .59975 L .24008 .59983 L F
.375 .841 0 r
.2403 .59978 m .24017 .59982 L .24017 .59982 L F
.461 0 0 r
.23935 .5999 m .24008 .59983 L .23986 .59972 L F
.375 .841 0 r
.25576 .59474 m .25591 .59472 L .25571 .59479 L F
.25591 .59472 m .25739 .59458 L .25571 .59479 L F
.461 0 0 r
.25664 .59492 m .25614 .59486 L .25641 .59484 L F
.25703 .59506 m .25657 .59496 L .25664 .59492 L F
.25657 .59496 m .25614 .59486 L .25664 .59492 L F
.25641 .59484 m .25691 .5948 L .2572 .59491 L F
.25703 .59506 m .2572 .59491 L .26931 .59943 L F
.25641 .59484 m .2572 .59491 L .25703 .59506 L F
.26931 .59943 m .25694 .59514 L .25703 .59506 L F
.174 0 0 r
.25761 .59449 m .25781 .5943 L .25643 .59479 L F
.25781 .5943 m .25903 .59311 L .25643 .59479 L F
.25764 .59449 m .25835 .59378 L .25761 .59449 L F
.25835 .59378 m .25903 .59311 L .25761 .59449 L F
.462 0 0 r
.25301 .59855 m .25246 .59861 L .25307 .5989 L F
.291 0 0 r
.25684 .64396 m .25307 .5989 L .25281 .6095 L F
.26281 .63432 m .25307 .5989 L .25684 .64396 L F
.462 0 0 r
.23317 .61803 m .25694 .59514 L .26931 .59943 L F
.21564 .62705 m .25694 .59514 L .23317 .61803 L F
.453 0 0 r
.23451 .59261 m .23453 .59264 L .23452 .5926 L F
.583 .448 0 r
.24764 .57981 m .24755 .58014 L .24747 .57987 L F
.2422 .58166 m .23723 .58337 L .24218 .58163 L F
.23723 .58337 m .23696 .58342 L .24218 .58163 L F
.441 0 0 r
.20944 .60162 m .24657 .57679 L .24683 .57799 L F
.24657 .57679 m .24687 .57783 L .24683 .57799 L F
.446 0 0 r
.23253 .58742 m .2331 .58878 L .23269 .58735 L F
.23312 .58884 m .23311 .58877 L .23269 .58735 L F
.257 0 0 r
.24175 .58244 m .24776 .58161 L .24467 .58185 L F
.265 0 0 r
.24696 .57951 m .24707 .57981 L .24737 .57943 L F
.583 .448 0 r
.24701 .58002 m .2422 .58166 L .24218 .58163 L F
.443 0 0 r
.20944 .60162 m .24698 .57819 L .24732 .57945 L F
.24698 .57819 m .24723 .57803 L .24732 .57945 L F
.441 0 0 r
.24691 .57795 m .24698 .57819 L .20944 .60162 L F
.24723 .57774 m .24698 .57819 L .24691 .57795 L F
.583 .448 0 r
.24764 .57981 m .24747 .57987 L .24747 .57987 L F
.441 0 0 r
.24657 .57679 m .24721 .57618 L .24722 .57635 L F
.20944 .60162 m .24652 .57664 L .24657 .57679 L F
.24652 .57664 m .24721 .57618 L .24657 .57679 L F
.24721 .57618 m .24725 .57616 L .24722 .57635 L F
.24683 .57799 m .24725 .57634 L .24723 .57774 L F
.438 0 0 r
.24769 .57427 m .24741 .57507 L .24713 .57526 L F
.24769 .57427 m .24713 .57526 L .24707 .57472 L F
.533 .324 0 r
.24732 .57664 m .24734 .57731 L .24727 .57665 L F
.24734 .57731 m .24742 .57959 L .24727 .57665 L F
.24771 .57652 m .24742 .57959 L .24732 .57664 L F
.265 0 0 r
.24727 .58033 m .24776 .58161 L .24751 .5802 L F
.445 0 0 r
.24743 .57999 m .24751 .5802 L .24776 .58161 L F
.24732 .57945 m .24743 .57988 L .24743 .57999 L F
.24743 .57988 m .24751 .5802 L .24743 .57999 L F
.24732 .57945 m .24737 .57943 L .24742 .57973 L F
.24732 .57945 m .24742 .57973 L .24743 .57988 L F
.583 .448 0 r
.24764 .57981 m .24701 .58004 L .24701 .58002 L F
.265 0 0 r
.24707 .57981 m .24733 .57975 L .24737 .57943 L F
.583 .448 0 r
.24764 .57981 m .24701 .58002 L .24701 .58002 L F
.445 0 0 r
.20944 .60162 m .24732 .57945 L .24743 .57999 L F
.24749 .58175 m .24743 .57999 L .24776 .58161 L F
.614 .544 0 r
.23381 .58857 m .23312 .58882 L .23311 .5888 L F
.446 0 0 r
.23312 .58884 m .23313 .58884 L .23312 .58881 L F
.23311 .5888 m .23312 .58881 L .23311 .58877 L F
.23312 .58884 m .23312 .58881 L .23311 .5888 L F
.281 0 0 r
.23382 .58854 m .23311 .58877 L .23312 .58881 L F
.583 .448 0 r
.23236 .589 m .23497 .58818 L .23221 .58909 L F
.281 0 0 r
.23407 .58849 m .23312 .58881 L .23313 .58884 L F
.614 .544 0 r
.23407 .58849 m .2338 .58858 L .23381 .58857 L F
.286 0 0 r
.23407 .58849 m .23313 .58884 L .23471 .58829 L F
.265 0 0 r
.24467 .58185 m .24728 .58165 L .2471 .58044 L F
.445 0 0 r
.20944 .60162 m .24743 .57999 L .24749 .58175 L F
.533 .324 0 r
.24758 .5797 m .24759 .57982 L .24743 .57986 L F
.24758 .5797 m .24743 .57986 L .24742 .57973 L F
.24764 .57968 m .24759 .57982 L .24758 .5797 L F
.439 0 0 r
.24695 .57346 m .24692 .57318 L .24808 .57274 L F
.20802 .59811 m .24692 .57318 L .24695 .57346 L F
.449 0 0 r
.248 .57311 m .24795 .57327 L .2459 .57479 L F
.248 .57311 m .2459 .57479 L .24587 .57468 L F
.265 0 0 r
.14544 .61398 m .14528 .614 L .14546 .61529 L F
.14528 .614 m .14302 .61525 L .14546 .61529 L F
.583 .448 0 r
.13993 .61538 m .13146 .62228 L .13862 .61582 L F
.636 .633 0 r
.14231 .61706 m .14199 .61654 L .14228 .61707 L F
.583 .448 0 r
.14392 .61772 m .13146 .62228 L .13993 .61538 L F
.271 0 0 r
.14072 .61584 m .1413 .61618 L .14556 .61596 L F
.533 .324 0 r
.14544 .61326 m .14542 .61342 L .13915 .61556 L F
.583 .448 0 r
.14539 .61358 m .14528 .614 L .13993 .61538 L F
.14701 .61304 m .14541 .61393 L .14539 .61358 L F
.14541 .61393 m .14528 .614 L .14539 .61358 L F
.453 0 0 r
.14536 .61307 m .14557 .61159 L .14542 .61304 L F
.533 .324 0 r
.13852 .6157 m .13915 .61556 L .13538 .61684 L F
.1378 .61586 m .13527 .61678 L .13611 .61624 L F
.265 0 0 r
.14543 .61341 m .14542 .61304 L .13763 .61518 L F
.266 0 0 r
.14556 .61596 m .14141 .61625 L .13071 .61844 L F
.14141 .61625 m .13071 .61843 L .13071 .61844 L F
.583 .448 0 r
.13544 .61687 m .13488 .61758 L .13464 .61763 L F
.13862 .61582 m .13799 .61637 L .13544 .61687 L F
.272 0 0 r
.14537 .61602 m .13071 .61844 L .13087 .62069 L F
.14556 .61596 m .14537 .61599 L .14537 .61602 L F
.14537 .61599 m .13071 .61844 L .14537 .61602 L F
.454 0 0 r
.14547 .60994 m .14543 .61144 L .14537 .61147 L F
.533 .324 0 r
.13611 .61624 m .13527 .61678 L .13483 .61653 L F
.451 0 0 r
.13071 .61844 m .13071 .61843 L .1307 .61844 L F
.454 0 0 r
.14537 .60999 m .14537 .61147 L .10393 .63376 L F
.14547 .60994 m .14537 .61147 L .14537 .60999 L F
.453 0 0 r
.10393 .63376 m .14528 .61175 L .14536 .61307 L F
.14528 .61175 m .14557 .61159 L .14536 .61307 L F
.451 0 0 r
.14522 .61314 m .14532 .61403 L .14508 .61415 L F
.284 0 0 r
.13535 .62031 m .14565 .61692 L .13088 .62079 L F
.14565 .61692 m .14565 .61691 L .13088 .62079 L F
.286 0 0 r
.13535 .62031 m .13088 .62079 L .13313 .62077 L F
.256 0 0 r
.14546 .61529 m .14263 .61547 L .14072 .61584 L F
.583 .448 0 r
.13221 .62096 m .13195 .62131 L .13097 .62121 L F
.13221 .62096 m .13097 .62121 L .13096 .62115 L F
.286 0 0 r
.13266 .62119 m .13088 .62079 L .13097 .62126 L F
.1331 .62079 m .13088 .62079 L .13266 .62119 L F
.28 0 0 r
.13088 .62079 m .14556 .61596 L .13087 .62069 L F
.448 0 0 r
.13087 .62069 m .08973 .64095 L .13088 .62079 L F
.278 0 0 r
.13088 .62079 m .14569 .6169 L .14556 .61596 L F
.14569 .6169 m .14569 .6169 L .14556 .61596 L F
.271 0 0 r
.14546 .61529 m .14554 .61595 L .14556 .61596 L F
.451 0 0 r
.14537 .6161 m .14546 .61529 L .14556 .61596 L F
.14546 .61529 m .14546 .61529 L .14556 .61596 L F
.448 0 0 r
.08973 .64095 m .13097 .62126 L .13088 .62079 L F
.451 0 0 r
.14491 .6133 m .14508 .61415 L .10393 .63376 L F
.14522 .61314 m .14508 .61415 L .14491 .6133 L F
.284 0 0 r
.14565 .61692 m .14569 .6169 L .14565 .61691 L F
.451 0 0 r
.14533 .61535 m .14532 .61403 L .14546 .61529 L F
.285 0 0 r
.13266 .62119 m .13097 .62126 L .13266 .62119 L F
.448 0 0 r
.08973 .64095 m .13115 .62222 L .13097 .62126 L F
.451 0 0 r
.10393 .63376 m .14508 .61415 L .14533 .61535 L F
.14508 .61415 m .14532 .61403 L .14533 .61535 L F
.14532 .61403 m .14544 .61398 L .14546 .61529 L F
.446 0 0 r
.14404 .61592 m .14516 .61542 L .1445 .61593 L F
.288 0 0 r
.1469 .62064 m .13445 .62189 L .13184 .62445 L F
.583 .448 0 r
.14205 .61841 m .13145 .62229 L .13146 .62228 L F
.14581 .61734 m .14584 .61755 L .13117 .62239 L F
.286 0 0 r
.1469 .62064 m .14231 .62082 L .13445 .62189 L F
.614 .544 0 r
.1333 .62581 m .13255 .62602 L .13211 .6249 L F
.13258 .62608 m .13231 .62544 L .13211 .6249 L F
.443 0 0 r
.13275 .62638 m .13245 .62593 L .08973 .64095 L F
.284 0 0 r
.14451 .61771 m .14569 .6169 L .13535 .62031 L F
.614 .544 0 r
.14141 .61948 m .14171 .61967 L .13824 .62056 L F
.13701 .62049 m .13824 .62056 L .1316 .62227 L F
.445 0 0 r
.08973 .64095 m .13248 .62591 L .13227 .62544 L F
.293 0 0 r
.13227 .62544 m .1469 .62064 L .13184 .62445 L F
.445 0 0 r
.08973 .64095 m .13227 .62544 L .13184 .62445 L F
.446 0 0 r
.14404 .61592 m .1445 .61593 L .10791 .64434 L F
.288 0 0 r
.13445 .62189 m .13161 .62247 L .13184 .62445 L F
.446 0 0 r
.13154 .62456 m .13117 .6223 L .08973 .64095 L F
.13117 .6223 m .13115 .62222 L .13114 .62222 L F
.13117 .6223 m .13114 .62222 L .08973 .64095 L F
.583 .448 0 r
.13119 .62236 m .13117 .62239 L .13118 .62232 L F
.446 0 0 r
.13118 .62232 m .13115 .62222 L .13154 .62456 L F
.583 .448 0 r
.13123 .6223 m .13119 .62236 L .13118 .62232 L F
.288 0 0 r
.13157 .62218 m .13115 .62222 L .13118 .62232 L F
.583 .448 0 r
.13146 .62228 m .13145 .62229 L .13117 .62239 L F
.614 .544 0 r
.13144 .6223 m .1316 .62227 L .13117 .62239 L F
.446 0 0 r
.10393 .63376 m .14404 .61592 L .10791 .64434 L F
.14516 .61542 m .14546 .61529 L .14519 .6155 L F
.296 0 0 r
.13227 .62544 m .13543 .62488 L .1469 .62064 L F
.614 .544 0 r
.13258 .62608 m .13255 .62609 L .13231 .62544 L F
.295 0 0 r
.13248 .62591 m .13432 .62553 L .13227 .62544 L F
.13432 .62553 m .13543 .62488 L .13227 .62544 L F
.446 0 0 r
.14516 .61542 m .14519 .6155 L .10791 .64434 L F
.449 0 0 r
.24813 .57301 m .24795 .57327 L .248 .57311 L F
.439 0 0 r
.24807 .57279 m .24808 .57274 L .24825 .57268 L F
.24813 .57301 m .24825 .57268 L .24931 .57227 L F
.438 0 0 r
.2479 .5737 m .24787 .57376 L .24785 .57378 L F
.24787 .57372 m .24785 .57378 L .24704 .57437 L F
.2479 .5737 m .24785 .57378 L .24787 .57372 L F
.432 .118 0 r
.24859 .57354 m .24856 .57362 L .24783 .5739 L F
.24859 .57354 m .24783 .5739 L .24784 .57383 L F
.451 0 0 r
.14544 .61392 m .14544 .61398 L .1454 .61359 L F
.14541 .61357 m .1454 .61359 L .14536 .61307 L F
.14544 .61392 m .1454 .61359 L .14541 .61357 L F
.14542 .61304 m .14543 .61341 L .14536 .61307 L F
.14543 .61341 m .14541 .61357 L .14536 .61307 L F
.14536 .61307 m .1454 .61359 L .14532 .61403 L F
.265 0 0 r
.14544 .61398 m .14544 .61392 L .14528 .614 L F
.451 0 0 r
.1454 .61359 m .14544 .61398 L .14535 .61402 L F
.1454 .61359 m .14535 .61402 L .14532 .61403 L F
.14536 .61307 m .14532 .61403 L .14522 .61314 L F
.448 0 0 r
.24799 .58268 m .24799 .58269 L .24791 .58274 L F
.24791 .58273 m .24791 .58274 L .21157 .6069 L F
.24799 .58268 m .24791 .58274 L .24791 .58273 L F
.453 0 0 r
.23518 .59471 m .23548 .59464 L .23459 .59275 L F
.23518 .59471 m .23459 .59275 L .23455 .59267 L F
.457 0 0 r
.21157 .6069 m .24811 .58322 L .21359 .61418 L F
.24811 .58322 m .24816 .58318 L .24811 .58323 L F
.24811 .58322 m .24811 .58323 L .21359 .61418 L F
.448 0 0 r
.20944 .60162 m .2479 .58272 L .21157 .6069 L F
.2479 .58272 m .24799 .58268 L .24791 .58273 L F
.2479 .58272 m .24791 .58273 L .21157 .6069 L F
.614 .544 0 r
.24836 .58377 m .24833 .58378 L .24833 .58378 L F
.448 0 0 r
.24826 .58361 m .24816 .58318 L .24829 .58358 L F
.21359 .61418 m .24811 .58323 L .24826 .58361 L F
.24811 .58323 m .24816 .58318 L .24826 .58361 L F
.583 .448 0 r
.24769 .58009 m .24763 .58043 L .24757 .58016 L F
.448 0 0 r
.24799 .58268 m .24803 .58266 L .24799 .58269 L F
.533 .324 0 r
.2476 .57982 m .24764 .57981 L .2476 .57982 L F
.438 0 0 r
.24703 .57433 m .24704 .57437 L .20944 .60162 L F
.451 0 0 r
.10791 .64434 m .14519 .6155 L .14537 .6161 L F
.14519 .6155 m .14546 .61529 L .14537 .6161 L F
.286 0 0 r
.14311 .62053 m .14333 .62067 L .14689 .62063 L F
.614 .544 0 r
.171 .61211 m .15251 .61819 L .15003 .6187 L F
.583 .448 0 r
.14581 .61734 m .15074 .61594 L .14584 .61755 L F
.284 0 0 r
.14629 .61915 m .14596 .61789 L .14167 .61964 L F
.286 0 0 r
.14629 .61915 m .14167 .61964 L .14684 .62062 L F
.448 0 0 r
.14598 .61935 m .14593 .61815 L .1461 .61928 L F
.285 0 0 r
.1423 .62082 m .14231 .62082 L .1469 .62064 L F
.299 0 0 r
.13363 .62787 m .1372 .62531 L .13337 .62623 L F
.286 0 0 r
.14167 .61964 m .14311 .62053 L .14689 .62063 L F
.285 0 0 r
.14689 .62063 m .14226 .62081 L .1469 .62064 L F
.14689 .62063 m .1469 .62064 L .1469 .62064 L F
.14226 .62081 m .1423 .62082 L .1469 .62064 L F
.286 0 0 r
.14689 .62063 m .14333 .62067 L .14226 .62081 L F
.446 0 0 r
.10791 .64434 m .14617 .61923 L .14689 .62063 L F
.286 0 0 r
.14629 .61915 m .14684 .62062 L .14689 .62063 L F
.446 0 0 r
.14617 .61923 m .14629 .61915 L .14689 .62063 L F
.448 0 0 r
.10791 .64434 m .14547 .61847 L .14598 .61935 L F
.14547 .61847 m .14593 .61815 L .14598 .61935 L F
.443 0 0 r
.14681 .62068 m .14682 .62069 L .10791 .64434 L F
.14689 .62063 m .14682 .62069 L .14681 .62068 L F
.14712 .62114 m .14716 .62112 L .14727 .62136 L F
.14712 .62114 m .14727 .62136 L .14784 .62272 L F
.14784 .62272 m .14727 .62136 L .148 .62263 L F
.14727 .62136 m .14746 .62165 L .148 .62263 L F
.304 0 0 r
.14259 .62661 m .14932 .62429 L .14926 .62423 L F
.646 .735 0 r
.14965 .62466 m .14974 .62473 L .1414 .6274 L F
.304 0 0 r
.13767 .6286 m .15032 .62535 L .14974 .62473 L F
.136 .63053 m .15032 .62535 L .13767 .6286 L F
.441 0 0 r
.10791 .64434 m .14787 .6227 L .14886 .6238 L F
.14787 .6227 m .148 .62263 L .14886 .6238 L F
.438 0 0 r
.14886 .6238 m .14926 .62423 L .14918 .62426 L F
.646 .735 0 r
.15131 .62605 m .1374 .63154 L .15078 .6256 L F
.305 0 0 r
.13703 .63131 m .15134 .62616 L .136 .63053 L F
.306 0 0 r
.136 .63053 m .15131 .62617 L .15032 .62535 L F
.15131 .62617 m .15134 .62616 L .15032 .62535 L F
.436 0 0 r
.13756 .63167 m .13743 .63156 L .13686 .63134 L F
.13686 .63134 m .13743 .63156 L .13703 .63131 L F
.438 0 0 r
.14939 .62456 m .15032 .62535 L .10791 .64434 L F
.14948 .62451 m .15032 .62535 L .14939 .62456 L F
.14872 .62387 m .14918 .62426 L .10791 .64434 L F
.14886 .6238 m .14918 .62426 L .14872 .62387 L F
.304 0 0 r
.13703 .63131 m .142 .62995 L .15134 .62616 L F
.436 0 0 r
.15104 .62629 m .15032 .62535 L .15134 .62616 L F
.13756 .63167 m .13766 .63165 L .13743 .63156 L F
.13743 .63156 m .13729 .63145 L .13703 .63131 L F
.646 .735 0 r
.15185 .62643 m .15197 .62653 L .14023 .63055 L F
.304 0 0 r
.142 .62995 m .14764 .62802 L .15134 .62616 L F
.646 .735 0 r
.15197 .62653 m .15221 .62672 L .14023 .63055 L F
.14138 .63014 m .14023 .63055 L .14075 .63035 L F
.301 0 0 r
.13729 .63145 m .142 .62995 L .13703 .63131 L F
.646 .735 0 r
.14023 .63055 m .13695 .63171 L .13772 .63141 L F
.618 .854 0 r
.14965 .62768 m .13717 .63181 L .14593 .62887 L F
.301 0 0 r
.13796 .63181 m .14593 .62887 L .13766 .63165 L F
.436 0 0 r
.10791 .64434 m .14951 .62571 L .15104 .62629 L F
.14951 .62571 m .15032 .62535 L .15104 .62629 L F
.618 .854 0 r
.15238 .62678 m .14965 .62768 L .15233 .62676 L F
.304 0 0 r
.14593 .62887 m .15277 .627 L .15242 .6268 L F
.301 0 0 r
.13796 .63181 m .15277 .627 L .14593 .62887 L F
.286 0 0 r
.13958 .63246 m .15402 .6275 L .13858 .63214 L F
.435 0 0 r
.13958 .63246 m .13858 .63214 L .09472 .65291 L F
.301 0 0 r
.13858 .63214 m .15294 .6271 L .13796 .63181 L F
.294 0 0 r
.13858 .63214 m .154 .62751 L .15294 .6271 L F
.154 .62751 m .15402 .6275 L .15294 .6271 L F
.436 0 0 r
.09472 .65291 m .13858 .63214 L .13796 .63181 L F
.303 0 0 r
.13796 .63181 m .15294 .6271 L .15277 .627 L F
.434 0 0 r
.15272 .62701 m .15294 .6271 L .10791 .64434 L F
.15277 .627 m .15294 .6271 L .15272 .62701 L F
.301 0 0 r
.13796 .63181 m .15277 .627 L .13796 .63181 L F
.434 0 0 r
.10791 .64434 m .15184 .62658 L .15264 .62705 L F
.15184 .62658 m .15197 .62653 L .15221 .62672 L F
.15184 .62658 m .15221 .62672 L .15264 .62705 L F
.449 0 0 r
.2462 .57434 m .24621 .57442 L .24451 .57567 L F
.24449 .57561 m .24451 .57567 L .20944 .60162 L F
.2462 .57434 m .24451 .57567 L .24449 .57561 L F
.24698 .57385 m .24698 .57386 L .24452 .57568 L F
.24451 .57567 m .24452 .57568 L .20944 .60162 L F
.24698 .57385 m .24452 .57568 L .24451 .57567 L F
.456 0 0 r
.14728 .60705 m .14646 .60795 L .14658 .60748 L F
.14717 .60727 m .14695 .60765 L .14728 .60705 L F
.432 .118 0 r
.16004 .60391 m .14627 .60919 L .14702 .6076 L F
.474 .343 .506 r
.20086 .58834 m .19137 .59287 L .19163 .58578 L F
.473 .343 .51 r
.17652 .59532 m .17652 .59532 L .17813 .59515 L F
.17652 .59532 m .17813 .59515 L .17813 .59515 L F
.17652 .59532 m .17813 .59515 L .1773 .58379 L F
.1773 .58379 m .17813 .59515 L .17885 .59507 L F
.266 .161 .54 r
.17209 .59228 m .19137 .59287 L .1718 .59935 L F
.17209 .59228 m .19163 .58578 L .19137 .59287 L F
.411 0 0 r
.18702 .59459 m .22898 .57457 L .21891 .5716 L F
.22898 .57457 m .24181 .56845 L .21891 .5716 L F
.158 0 0 r
.24883 .5733 m .2486 .57353 L .24787 .57376 L F
.24883 .5733 m .24787 .57376 L .24807 .57356 L F
.449 0 0 r
.248 .57309 m .248 .57311 L .24698 .57386 L F
.248 .57309 m .24698 .57386 L .24698 .57385 L F
.24721 .57359 m .24721 .57368 L .24621 .57442 L F
.24721 .57359 m .24621 .57442 L .2462 .57434 L F
.24583 .57445 m .24721 .57359 L .24586 .57459 L F
.583 .448 0 r
.14701 .61304 m .14528 .614 L .14701 .61304 L F
.454 0 0 r
.14511 .61184 m .14543 .61144 L .14543 .61167 L F
.10393 .63376 m .14509 .61162 L .14511 .61184 L F
.14509 .61162 m .14543 .61144 L .14511 .61184 L F
.14589 .61022 m .14563 .61134 L .14594 .60988 L F
.14543 .61167 m .14563 .61134 L .14557 .61159 L F
.14543 .61144 m .14563 .61134 L .14543 .61167 L F
.14603 .60962 m .14543 .61144 L .14547 .60994 L F
.449 0 0 r
.24721 .57359 m .248 .57309 L .24721 .57368 L F
.432 .118 0 r
.24775 .57617 m .24772 .57626 L .24704 .57641 L F
.449 0 0 r
.248 .57309 m .24813 .57301 L .248 .57311 L F
.24813 .57301 m .24931 .57227 L .24806 .5732 L F
.354 0 0 r
.20944 .60162 m .24931 .57227 L .24838 .57299 L F
.158 0 0 r
.23368 .5776 m .23387 .57739 L .23387 .57739 L F
0 0 0 r
.23353 .57759 m .23791 .57623 L .23386 .5774 L F
.158 0 0 r
.25014 .572 m .2493 .57229 L .24931 .57227 L F
.025 0 0 r
.23386 .5774 m .24931 .57227 L .24931 .57227 L F
.433 0 0 r
.24931 .57227 m .2035 .58974 L .24927 .57228 L F
.24931 .57227 m .24927 .57228 L .24953 .57218 L F
.158 0 0 r
.23387 .57739 m .20018 .58899 L .20086 .58834 L F
.381 0 0 r
.23353 .57759 m .23368 .57742 L .23269 .57842 L F
.23368 .57742 m .24181 .56845 L .2336 .57743 L F
.23368 .57742 m .2336 .57743 L .23269 .57842 L F
0 0 0 r
.23954 .57572 m .24318 .5746 L .24047 .5754 L F
.23954 .57572 m .24047 .5754 L .2395 .57568 L F
.23791 .57623 m .23954 .57572 L .2395 .57568 L F
.24318 .5746 m .24354 .57446 L .2395 .57568 L F
.392 .851 0 r
.25219 .5718 m .25144 .57204 L .25146 .57204 L F
.436 0 0 r
.24953 .57218 m .24922 .5723 L .25772 .56374 L F
.428 0 0 r
.23269 .57842 m .2336 .57743 L .18702 .59459 L F
.2336 .57743 m .24181 .56845 L .21959 .57906 L F
.2336 .57743 m .21959 .57906 L .18702 .59459 L F
0 0 0 r
.23353 .57759 m .23353 .57759 L .23386 .5774 L F
.436 0 0 r
.24922 .5723 m .2035 .58974 L .22926 .57739 L F
.24922 .5723 m .22926 .57739 L .25772 .56374 L F
.431 0 0 r
.24181 .56845 m .23945 .57146 L .2406 .57024 L F
.435 0 0 r
.24181 .56845 m .24073 .5701 L .24199 .56876 L F
.648 .733 0 r
.25652 .57542 m .2565 .57543 L .25651 .57543 L F
.309 0 0 r
.25311 .57595 m .25652 .57543 L .25653 .57543 L F
.648 .733 0 r
.25673 .57536 m .25652 .57542 L .25652 .57542 L F
.446 0 0 r
.26349 .57506 m .25783 .57721 L .25653 .57543 L F
.636 .633 0 r
.25805 .5776 m .25673 .57536 L .25653 .57543 L F
.304 0 0 r
.24859 .58413 m .25669 .57866 L .25568 .58026 L F
.25669 .57866 m .25717 .57869 L .25568 .58026 L F
.25568 .58026 m .25717 .57869 L .25822 .57876 L F
.282 0 0 r
.26012 .5828 m .25579 .58464 L .25928 .58267 L F
.26012 .5828 m .25928 .58267 L .26005 .58245 L F
.585 .45 0 r
.26084 .58647 m .25297 .5884 L .2528 .58863 L F
.273 0 0 r
.25928 .58267 m .25579 .58464 L .25826 .58306 L F
.25579 .58464 m .25599 .58437 L .25826 .58306 L F
.466 0 0 r
.26057 .58831 m .26061 .58652 L .26062 .58648 L F
.26057 .58831 m .26062 .58648 L .26072 .58766 L F
.536 .327 0 r
.26077 .59 m .26062 .58654 L .26036 .59004 L F
.585 .45 0 r
.26084 .58647 m .26062 .58653 L .26062 .58654 L F
.25728 .58751 m .25645 .58773 L .2555 .58803 L F
.26084 .58647 m .25934 .58687 L .25728 .58751 L F
.262 0 0 r
.26061 .58652 m .25242 .58902 L .26061 .58639 L F
.375 .841 0 r
.25635 .59453 m .25838 .5943 L .25755 .59457 L F
.25635 .59453 m .25755 .59457 L .25576 .59474 L F
.461 0 0 r
.2674 .58709 m .25796 .59432 L .25858 .59376 L F
.174 0 0 r
.25838 .5943 m .25992 .59272 L .25918 .59296 L F
.459 0 0 r
.25861 .59373 m .25925 .59279 L .25899 .59345 L F
.174 0 0 r
.25838 .5943 m .25918 .59296 L .25764 .59449 L F
.438 .126 0 r
.25992 .59272 m .25919 .59295 L .25918 .59296 L F
.443 0 0 r
.14712 .62114 m .1469 .62064 L .14716 .62112 L F
.10791 .64434 m .14682 .62069 L .14712 .62114 L F
.14682 .62069 m .1469 .62064 L .14712 .62114 L F
.614 .544 0 r
.14942 .61985 m .14701 .62074 L .14678 .62021 L F
.298 0 0 r
.13248 .62591 m .1333 .62581 L .13432 .62553 L F
.614 .544 0 r
.1333 .62581 m .13258 .62608 L .13255 .62602 L F
.443 0 0 r
.13262 .62617 m .13248 .62591 L .13245 .62593 L F
.13258 .62608 m .13248 .62591 L .13262 .62617 L F
.448 0 0 r
.14547 .61847 m .14552 .61703 L .14593 .61815 L F
.614 .544 0 r
.14544 .6181 m .14529 .61816 L .14529 .61815 L F
.14529 .61816 m .14167 .61964 L .14529 .61815 L F
.14529 .61815 m .14167 .61964 L .14141 .61948 L F
.448 0 0 r
.10791 .64434 m .14489 .61748 L .14547 .61847 L F
.14489 .61748 m .14552 .61703 L .14547 .61847 L F
.299 0 0 r
.13258 .62608 m .1333 .62581 L .13248 .62591 L F
.448 0 0 r
.14552 .61703 m .14563 .61695 L .14587 .61772 L F
.14593 .61815 m .14587 .61772 L .14629 .61915 L F
.14552 .61703 m .14587 .61772 L .14593 .61815 L F
.1461 .61928 m .14593 .61815 L .14629 .61915 L F
.14563 .61695 m .14596 .61789 L .14629 .61915 L F
.614 .544 0 r
.14617 .61851 m .14617 .61852 L .14612 .61853 L F
.451 0 0 r
.14556 .61596 m .14569 .6169 L .14563 .61695 L F
.14537 .6161 m .14563 .61695 L .10791 .64434 L F
.14556 .61596 m .14563 .61695 L .14537 .6161 L F
.635 .634 0 r
.1492 .62413 m .14949 .62451 L .1492 .62413 L F
.438 0 0 r
.14948 .62451 m .14926 .62423 L .14932 .62429 L F
.14948 .62451 m .14932 .62429 L .14949 .62451 L F
.10791 .64434 m .14918 .62426 L .14948 .62451 L F
.14918 .62426 m .14926 .62423 L .14948 .62451 L F
.14949 .62451 m .14951 .62454 L .14948 .62451 L F
.14974 .62473 m .15032 .62535 L .14948 .62451 L F
.304 0 0 r
.14764 .62802 m .15184 .62658 L .15134 .62616 L F
.434 0 0 r
.15184 .62658 m .15134 .62616 L .15197 .62653 L F
.10791 .64434 m .15104 .62629 L .15184 .62658 L F
.15104 .62629 m .15134 .62616 L .15184 .62658 L F
.15264 .62705 m .15221 .62672 L .15277 .627 L F
.15221 .62672 m .15242 .6268 L .15277 .627 L F
.618 .854 0 r
.15238 .62678 m .15233 .62676 L .15711 .62512 L F
.434 0 0 r
.09472 .65291 m .14061 .63275 L .13958 .63246 L F
.14061 .63275 m .1399 .63249 L .13958 .63246 L F
.618 .854 0 r
.14262 .63166 m .13936 .63278 L .14011 .6325 L F
.266 0 0 r
.13958 .63246 m .14532 .63075 L .15402 .6275 L F
.14532 .63075 m .15012 .62914 L .15402 .6275 L F
.375 .841 0 r
.1547 .62777 m .15398 .62803 L .15384 .62807 L F
.15489 .6277 m .15473 .62776 L .1547 .62777 L F
.43 0 0 r
.11371 .65405 m .15468 .6276 L .15533 .62783 L F
.618 .854 0 r
.14447 .63102 m .14532 .63075 L .14262 .63166 L F
.247 0 0 r
.1399 .63249 m .14532 .63075 L .13958 .63246 L F
.14099 .63258 m .1486 .62978 L .14027 .63252 L F
.19 0 0 r
.14452 .63147 m .14104 .63257 L .14186 .63242 L F
.427 0 0 r
.14247 .63221 m .14199 .63258 L .1438 .63202 L F
.462 0 0 r
.23109 .61006 m .24403 .59943 L .24311 .59952 L F
.273 0 0 r
.25826 .58306 m .25599 .58437 L .25631 .58395 L F
.29 0 0 r
.25826 .58306 m .25631 .58395 L .25692 .58321 L F
.25631 .58395 m .25198 .58566 L .25692 .58321 L F
.456 0 0 r
.26047 .58455 m .26005 .58245 L .2606 .58415 L F
.615 .544 0 r
.25895 .57939 m .2559 .58016 L .25548 .58035 L F
.304 0 0 r
.24863 .5841 m .25603 .57862 L .25668 .57867 L F
.272 0 0 r
.24863 .5841 m .25668 .57867 L .24859 .58413 L F
.25668 .57867 m .25669 .57866 L .24859 .58413 L F
.43 0 0 r
.17079 .62575 m .16651 .62604 L .17061 .62545 L F
.435 0 0 r
.24181 .56845 m .2406 .57024 L .24073 .5701 L F
.459 0 0 r
.14797 .60592 m .14845 .60573 L .14844 .60574 L F
.10195 .62278 m .14798 .6059 L .14797 .60592 L F
.14798 .6059 m .14845 .60573 L .14797 .60592 L F
.14844 .60574 m .149 .60553 L .14904 .60552 L F
.14845 .60573 m .149 .60553 L .14844 .60574 L F
.461 0 0 r
.14814 .60609 m .14904 .60552 L .14797 .60627 L F
.459 0 0 r
.149 .60553 m .14941 .60537 L .14904 .60552 L F
.474 .343 .506 r
.20216 .58136 m .19675 .57729 L .20483 .57353 L F
.20216 .58136 m .20483 .57353 L .22378 .56473 L F
.454 0 0 r
.15967 .59615 m .1586 .59709 L .15962 .59581 L F
.458 0 0 r
.13622 .60675 m .15962 .59581 L .149 .60553 L F
.186 .596 .652 r
.62301 .50277 m .64867 .49836 L .62884 .50473 L F
.324 .452 .262 r
.66759 .40046 m .6654 .40161 L .66421 .40519 L F
0 0 0 r
.64545 .40834 m .64769 .40717 L .68763 .3937 L F
.322 .456 .293 r
.5575 .51755 m .54359 .50256 L .5506 .5111 L F
.217 .524 .629 r
.57708 .51122 m .5575 .51755 L .5506 .5111 L F
.324 .451 .256 r
.68768 .41838 m .68549 .39483 L .697 .40461 L F
.68549 .39483 m .6905 .39512 L .697 .40461 L F
.6905 .39512 m .69375 .39892 L .697 .40461 L F
.324 .448 .236 r
.81405 .53547 m .80494 .50657 L .80592 .51541 L F
.217 .501 .614 r
.30804 .60149 m .32675 .59545 L .33045 .59894 L F
.215 .439 .565 r
.3046 .59643 m .32675 .59545 L .30804 .60149 L F
.324 .446 .229 r
.7787 .38735 m .77641 .33917 L .77989 .39237 L F
.7787 .38735 m .77055 .33188 L .77641 .33917 L F
.015 0 0 r
.81949 .54266 m .81405 .53547 L .79853 .54904 L F
.83454 .5292 m .81405 .53547 L .81949 .54266 L F
.092 0 .005 r
.81405 .53547 m .83454 .5292 L .83569 .52684 L F
.324 .448 .236 r
.81405 .53547 m .80479 .52835 L .79853 .54904 L F
.81405 .53547 m .80587 .52281 L .80479 .52835 L F
.80592 .51541 m .80587 .52281 L .81405 .53547 L F
.316 .456 .331 r
.29486 .50858 m .29679 .49893 L .29931 .49665 L F
.304 .239 .677 r
.82192 .6784 m .82601 .67725 L .82653 .67936 L F
.82192 .6784 m .82653 .67936 L .82244 .68051 L F
.312 .266 .73 r
.82192 .6784 m .79018 .5669 L .82601 .67725 L F
.7861 .56812 m .79018 .5669 L .82192 .6784 L F
.323 .454 .273 r
.63226 .44022 m .64293 .49635 L .63666 .49197 L F
.324 .453 .268 r
.65699 .4481 m .6503 .43876 L .64738 .4318 L F
.65699 .4481 m .65364 .44442 L .6503 .43876 L F
.219 .515 .621 r
.67369 .43779 m .63712 .45466 L .63373 .451 L F
.67369 .43779 m .67701 .44151 L .63712 .45466 L F
.279 .169 .538 r
.82244 .68051 m .82666 .68115 L .82256 .68229 L F
.82244 .68051 m .82653 .67936 L .82666 .68115 L F
.006 0 0 r
.58004 .40477 m .56043 .41148 L .55889 .41266 L F
.324 .451 .256 r
.70316 .42569 m .70211 .43492 L .69716 .43486 L F
.70316 .42569 m .7032 .43128 L .70211 .43492 L F
0 0 0 r
.80694 .80908 m .77054 .70614 L .80777 .81 L F
.80694 .80908 m .80777 .81 L .80988 .81434 L F
.323 .454 .273 r
.62923 .43042 m .63004 .48531 L .62326 .47654 L F
.63032 .43538 m .63004 .48531 L .62923 .43042 L F
.63226 .44022 m .63666 .49197 L .63032 .43538 L F
.018 0 0 r
.51084 .31577 m .49345 .32097 L .51283 .31394 L F
.51084 .31577 m .49142 .3228 L .49345 .32097 L F
.318 .289 .772 r
.7845 .56405 m .79018 .5669 L .7861 .56812 L F
.199 .308 .443 r
.77989 .39237 m .75813 .39421 L .7787 .38735 L F
.77989 .39237 m .7593 .39921 L .75813 .39421 L F
.219 .508 .616 r
.77539 .39508 m .75468 .40196 L .75686 .40473 L F
.215 .419 .544 r
.77326 .39059 m .75468 .40196 L .77539 .39508 L F
.324 .446 .229 r
.77326 .39059 m .83569 .52684 L .83454 .5292 L F
.77539 .39508 m .83569 .52684 L .77326 .39059 L F
.318 .289 .772 r
.7845 .56405 m .78857 .56282 L .79018 .5669 L F
.326 .339 .861 r
.78267 .5609 m .78857 .56282 L .7845 .56405 L F
.78267 .5609 m .78674 .55967 L .78857 .56282 L F
.321 .407 .966 r
.78092 .55922 m .78674 .55967 L .78267 .5609 L F
.78092 .55922 m .78499 .55798 L .78674 .55967 L F
.488 .338 .369 r
.78499 .55798 m .82601 .67725 L .79018 .5669 L F
.175 .413 .832 r
.77954 .55928 m .78499 .55798 L .78092 .55922 L F
.77954 .55928 m .78363 .55804 L .78499 .55798 L F
.488 .338 .369 r
.78363 .55804 m .82601 .67725 L .78499 .55798 L F
.78363 .55804 m .82653 .67936 L .82601 .67725 L F
.204 .018 .218 r
.82256 .68229 m .82636 .68219 L .82226 .68334 L F
.82256 .68229 m .82666 .68115 L .82636 .68219 L F
.216 .556 .645 r
.75026 .33884 m .76497 .32666 L .74459 .33368 L F
.75026 .33884 m .77055 .33188 L .76497 .32666 L F
.324 .448 .236 r
.75024 .3877 m .75026 .33884 L .74459 .33368 L F
.75063 .38465 m .75026 .33884 L .75024 .3877 L F
.12 0 0 r
.83546 .82273 m .83687 .82363 L .83713 .82353 L F
.83546 .82273 m .8352 .82283 L .83687 .82363 L F
.119 0 0 r
.91488 .79971 m .83546 .82273 L .83713 .82353 L F
.91681 .7978 m .83546 .82273 L .91488 .79971 L F
.13 0 0 r
.83687 .82363 m .8352 .82283 L .8305 .82399 L F
.323 .454 .273 r
.63032 .43538 m .63666 .49197 L .63004 .48531 L F
.488 .339 .371 r
.74778 .44905 m .72719 .42853 L .7309 .43912 L F
.74778 .44905 m .72573 .423 L .72719 .42853 L F
.74493 .44526 m .72573 .423 L .74778 .44905 L F
.488 .338 .369 r
.78252 .559 m .82653 .67936 L .78363 .55804 L F
.78252 .559 m .82666 .68115 L .82653 .67936 L F
0 0 0 r
.64545 .40834 m .68763 .3937 L .68549 .39483 L F
.324 .451 .256 r
.67882 .35166 m .67389 .35122 L .69098 .40434 L F
.154 .589 .602 r
.69402 .34426 m .67882 .35166 L .69886 .34474 L F
.69402 .34426 m .67389 .35122 L .67882 .35166 L F
.215 .439 .565 r
.3046 .59643 m .32333 .59037 L .32675 .59545 L F
.21 .388 .519 r
.30179 .59027 m .32333 .59037 L .3046 .59643 L F
.146 0 0 r
.83234 .82488 m .8305 .82399 L .82568 .82407 L F
.13 0 0 r
.83234 .82488 m .83687 .82363 L .8305 .82399 L F
.175 .2 .342 r
.27662 .50941 m .29486 .50858 L .2762 .51494 L F
.27662 .50941 m .29525 .50304 L .29486 .50858 L F
.458 0 0 r
.8781 .672 m .88216 .68372 L .88232 .68284 L F
.454 0 0 r
.8781 .672 m .88195 .68554 L .88206 .68435 L F
.45 0 0 r
.8781 .672 m .88195 .6858 L .88195 .68554 L F
.077 0 0 r
.89421 .66039 m .87396 .67516 L .8781 .672 L F
.89644 .66187 m .87396 .67516 L .89421 .66039 L F
.117 0 0 r
.91862 .7945 m .91874 .79307 L .91847 .79316 L F
.083 0 0 r
.92338 .79246 m .92321 .79096 L .91874 .79307 L F
.117 0 0 r
.91889 .79442 m .91874 .79307 L .91862 .7945 L F
.083 0 0 r
.91889 .79442 m .92338 .79246 L .91874 .79307 L F
.154 0 0 r
.82768 .82505 m .82568 .82407 L .82099 .82307 L F
.146 0 0 r
.82768 .82505 m .83234 .82488 L .82568 .82407 L F
.488 .338 .369 r
.78674 .55967 m .79018 .5669 L .78857 .56282 L F
.78499 .55798 m .79018 .5669 L .78674 .55967 L F
.78176 .56076 m .82666 .68115 L .78252 .559 L F
.78176 .56076 m .82636 .68219 L .82666 .68115 L F
.474 .343 .506 r
.27072 .53189 m .26883 .55285 L .24841 .54953 L F
.27072 .53189 m .27134 .55424 L .26883 .55285 L F
.27376 .55717 m .27134 .55424 L .27072 .53189 L F
.014 0 0 r
.92729 .78957 m .92709 .78795 L .92321 .79096 L F
.92338 .79246 m .92729 .78957 L .92321 .79096 L F
.323 .454 .273 r
.62436 .41861 m .62531 .43108 L .62744 .43845 L F
.62436 .41861 m .62424 .42419 L .62531 .43108 L F
.173 .185 .324 r
.66421 .40519 m .62424 .42419 L .62436 .41861 L F
.123 0 .131 r
.6654 .40161 m .66421 .40519 L .62436 .41861 L F
.154 0 0 r
.82099 .82307 m .82313 .82412 L .82768 .82505 L F
.148 0 0 r
.82099 .82307 m .81665 .82104 L .82313 .82412 L F
.081 0 0 r
.82636 .68219 m .82161 .68407 L .82226 .68334 L F
.207 .363 .497 r
.29756 .52167 m .30179 .59027 L .27887 .52799 L F
.32052 .58418 m .30179 .59027 L .29756 .52167 L F
.21 .388 .519 r
.30179 .59027 m .32052 .58418 L .32333 .59037 L F
.148 0 0 r
.81665 .82104 m .81891 .82215 L .82313 .82412 L F
0 0 0 r
.81665 .82104 m .81289 .81809 L .81891 .82215 L F
.93042 .78591 m .93019 .78417 L .92709 .78795 L F
.92729 .78957 m .93042 .78591 L .92709 .78795 L F
.81289 .81809 m .81523 .81923 L .81891 .82215 L F
.81289 .81809 m .80988 .81434 L .81523 .81923 L F
.93261 .78165 m .93237 .77983 L .93019 .78417 L F
.93042 .78591 m .93261 .78165 L .93019 .78417 L F
.219 .433 .93 r
.83384 .72794 m .8569 .72282 L .83629 .72842 L F
.323 .455 .279 r
.552 .29975 m .56159 .31367 L .56355 .30894 L F
.485 .343 .431 r
.54842 .40926 m .55889 .41266 L .54792 .40525 L F
.54842 .40926 m .54797 .43928 L .55889 .41266 L F
.55889 .41266 m .54663 .40089 L .54792 .40525 L F
.55889 .41266 m .54476 .39691 L .54663 .40089 L F
.006 0 0 r
.58004 .40477 m .55889 .41266 L .57853 .40595 L F
.179 0 .179 r
.57853 .40595 m .55889 .41266 L .54797 .43928 L F
0 0 0 r
.80988 .81434 m .81227 .81551 L .81523 .81923 L F
.80988 .81434 m .80969 .81092 L .81227 .81551 L F
.80777 .81 m .80969 .81092 L .80988 .81434 L F
.077 0 0 r
.77777 .70805 m .78602 .69971 L .78421 .70783 L F
.027 0 0 r
.82771 .80542 m .79128 .70175 L .78764 .70111 L F
.077 0 0 r
.7923 .70682 m .78602 .69971 L .78764 .70111 L F
.78421 .70783 m .78602 .69971 L .7923 .70682 L F
.488 .338 .369 r
.78171 .56395 m .82636 .68219 L .78176 .56076 L F
.081 0 0 r
.82571 .68292 m .82161 .68407 L .82636 .68219 L F
.488 .338 .369 r
.78171 .56395 m .82571 .68292 L .82636 .68219 L F
0 0 0 r
.93354 .77029 m .93249 .76556 L .93223 .76525 L F
.93376 .77701 m .9335 .77512 L .93237 .77983 L F
.93261 .78165 m .93376 .77701 L .93237 .77983 L F
.123 0 .131 r
.64422 .41192 m .64545 .40834 L .68549 .39483 L F
.316 .456 .331 r
.29525 .50304 m .29679 .49893 L .29486 .50858 L F
0 0 0 r
.77317 .70748 m .80777 .81 L .77054 .70614 L F
.77317 .70748 m .80969 .81092 L .80777 .81 L F
.322 .456 .289 r
.5447 .42843 m .53888 .39046 L .54575 .43471 L F
.5447 .42843 m .53404 .38225 L .53888 .39046 L F
0 0 0 r
.93354 .77029 m .9335 .77512 L .93381 .77221 L F
.93376 .77701 m .93381 .77221 L .9335 .77512 L F
.323 .454 .273 r
.62744 .43845 m .63037 .44537 L .63373 .451 L F
.217 .445 .567 r
.67037 .4321 m .63373 .451 L .63037 .44537 L F
.67037 .4321 m .67369 .43779 L .63373 .451 L F
.161 .404 .822 r
.82161 .68407 m .82571 .68292 L .82505 .68295 L F
.82161 .68407 m .82505 .68295 L .82095 .6841 L F
.488 .339 .371 r
.82161 .68407 m .82095 .6841 L .82608 .70446 L F
.192 .28 .42 r
.2762 .51494 m .29565 .51501 L .27697 .52135 L F
.2762 .51494 m .29486 .50858 L .29565 .51501 L F
.347 0 0 r
.93354 .77029 m .93381 .77221 L .93275 .76749 L F
.93275 .76749 m .93249 .76556 L .93354 .77029 L F
.186 .596 .652 r
.62301 .50277 m .64293 .49635 L .64867 .49836 L F
.488 .339 .371 r
.72642 .4162 m .74493 .44526 L .74209 .43996 L F
.74493 .44526 m .72545 .41848 L .72573 .423 L F
.72642 .4162 m .72545 .41848 L .74493 .44526 L F
.326 .328 .841 r
.76242 .43333 m .74209 .43996 L .74493 .44526 L F
.199 .308 .443 r
.69727 .41448 m .71856 .41275 L .6984 .41945 L F
.69727 .41448 m .71742 .40777 L .71856 .41275 L F
.211 .382 .511 r
.69536 .40962 m .71742 .40777 L .69727 .41448 L F
.217 .524 .629 r
.57708 .51122 m .5506 .5111 L .57025 .50472 L F
.136 .049 .189 r
.50978 .31949 m .49142 .3228 L .51084 .31577 L F
.50978 .31949 m .49032 .32652 L .49142 .3228 L F
.119 0 0 r
.83713 .82353 m .8392 .82417 L .83944 .82406 L F
.83713 .82353 m .83687 .82363 L .8392 .82417 L F
.91231 .80175 m .83713 .82353 L .83944 .82406 L F
.91488 .79971 m .83713 .82353 L .91231 .80175 L F
.117 0 0 r
.8392 .82417 m .83687 .82363 L .83234 .82488 L F
.324 .446 .229 r
.77326 .39059 m .83454 .5292 L .81949 .54266 L F
.488 .338 .369 r
.7824 .56803 m .82571 .68292 L .78171 .56395 L F
.7824 .56803 m .82505 .68295 L .82571 .68292 L F
.211 .382 .511 r
.69536 .40962 m .7155 .40289 L .71742 .40777 L F
.219 .459 .577 r
.69309 .40596 m .7155 .40289 L .69536 .40962 L F
.488 .338 .363 r
.80262 .56381 m .79363 .55824 L .80101 .55972 L F
.80262 .56381 m .79362 .56151 L .79363 .55824 L F
.318 .289 .772 r
.80671 .56257 m .80262 .56381 L .80101 .55972 L F
.323 .385 .939 r
.82095 .6841 m .82419 .68194 L .82008 .68309 L F
.82095 .6841 m .82505 .68295 L .82419 .68194 L F
.488 .339 .371 r
.82608 .70446 m .82095 .6841 L .82008 .68309 L F
.117 0 0 r
.91806 .79606 m .91889 .79442 L .91862 .7945 L F
.324 .453 .268 r
.64738 .4318 m .64523 .42442 L .64414 .41751 L F
.193 .277 .414 r
.66417 .41078 m .62531 .43108 L .62424 .42419 L F
.173 .185 .324 r
.66421 .40519 m .66417 .41078 L .62424 .42419 L F
.072 0 0 r
.92277 .79419 m .92338 .79246 L .91889 .79442 L F
.117 0 0 r
.91833 .79599 m .91889 .79442 L .91806 .79606 L F
.072 0 0 r
.91833 .79599 m .92277 .79419 L .91889 .79442 L F
.106 0 0 r
.83492 .82548 m .83234 .82488 L .82768 .82505 L F
.117 0 0 r
.83492 .82548 m .8392 .82417 L .83234 .82488 L F
.324 .451 .256 r
.68549 .39483 m .68763 .3937 L .6905 .39512 L F
.219 .515 .621 r
.65699 .4481 m .65364 .44442 L .69389 .43112 L F
.486 .342 .423 r
.56758 .39877 m .58004 .40477 L .5681 .40279 L F
.56629 .3944 m .58004 .40477 L .56758 .39877 L F
.56774 .40579 m .58004 .40477 L .57853 .40595 L F
.5681 .40279 m .58004 .40477 L .56774 .40579 L F
.203 .338 .474 r
.27697 .52135 m .29756 .52167 L .27887 .52799 L F
.27697 .52135 m .29565 .51501 L .29756 .52167 L F
.326 .339 .861 r
.8051 .55848 m .80101 .55972 L .79919 .55656 L F
.318 .289 .772 r
.80671 .56257 m .80101 .55972 L .8051 .55848 L F
.474 .343 .507 r
.27577 .57761 m .27449 .56923 L .27563 .57358 L F
.27577 .57761 m .27197 .56238 L .27449 .56923 L F
.311 .273 .749 r
.27449 .56923 m .27197 .56238 L .27822 .56799 L F
.303 .248 .702 r
.27935 .57235 m .27449 .56923 L .27822 .56799 L F
.27935 .57235 m .27563 .57358 L .27449 .56923 L F
0 0 0 r
.92663 .79146 m .92729 .78957 L .92338 .79246 L F
.92277 .79419 m .92663 .79146 L .92338 .79246 L F
.28 .187 .586 r
.2795 .57638 m .27563 .57358 L .27935 .57235 L F
.2795 .57638 m .27577 .57761 L .27563 .57358 L F
.106 0 0 r
.82768 .82505 m .83049 .8257 L .83492 .82548 L F
.08 0 0 r
.82768 .82505 m .82313 .82412 L .83049 .8257 L F
.474 .343 .507 r
.27489 .58064 m .27197 .56238 L .27577 .57761 L F
.27489 .58064 m .27003 .55841 L .27197 .56238 L F
.317 .298 .793 r
.27569 .56114 m .27197 .56238 L .27003 .55841 L F
.311 .273 .749 r
.27822 .56799 m .27197 .56238 L .27569 .56114 L F
.321 .309 .811 r
.82008 .68309 m .82335 .68013 L .81924 .68128 L F
.82008 .68309 m .82419 .68194 L .82335 .68013 L F
.218 .486 .601 r
.57025 .50472 m .5506 .5111 L .54359 .50256 L F
.488 .338 .369 r
.78369 .57234 m .82505 .68295 L .7824 .56803 L F
.78369 .57234 m .82419 .68194 L .82505 .68295 L F
.322 .456 .289 r
.51272 .33767 m .52192 .34293 L .52343 .35252 L F
.212 .39 .519 r
.66745 .42512 m .63037 .44537 L .62744 .43845 L F
.66745 .42512 m .67037 .4321 L .63037 .44537 L F
.488 .339 .371 r
.74209 .43996 m .72934 .41447 L .72642 .4162 L F
.74209 .43996 m .73128 .41502 L .72934 .41447 L F
.73955 .43368 m .73128 .41502 L .74209 .43996 L F
.319 .292 .777 r
.75989 .42702 m .73955 .43368 L .74209 .43996 L F
.75989 .42702 m .74209 .43996 L .76242 .43333 L F
.324 .446 .229 r
.77679 .38241 m .77055 .33188 L .7787 .38735 L F
.77679 .38241 m .76497 .32666 L .77055 .33188 L F
.315 .28 .757 r
.81924 .68128 m .82335 .68013 L .77959 .57358 L F
.324 .45 .25 r
.69402 .34426 m .69886 .34474 L .71742 .40777 L F
.08 0 0 r
.82313 .82412 m .82614 .82483 L .83049 .8257 L F
0 0 0 r
.82313 .82412 m .81891 .82215 L .82614 .82483 L F
.326 .339 .861 r
.8051 .55848 m .79919 .55656 L .80329 .55532 L F
0 0 0 r
.92972 .78793 m .93042 .78591 L .92729 .78957 L F
.92663 .79146 m .92972 .78793 L .92729 .78957 L F
.326 .351 .882 r
.27376 .55717 m .27003 .55841 L .26761 .55549 L F
.317 .298 .793 r
.27569 .56114 m .27003 .55841 L .27376 .55717 L F
.219 .459 .577 r
.69309 .40596 m .71325 .39921 L .7155 .40289 L F
.213 .565 .651 r
.69098 .40434 m .71325 .39921 L .69309 .40596 L F
.322 .456 .289 r
.52968 .3728 m .53404 .38225 L .5447 .42843 L F
.204 .338 .471 r
.6653 .4177 m .62744 .43845 L .62531 .43108 L F
.193 .277 .414 r
.66417 .41078 m .6653 .4177 L .62531 .43108 L F
.21 .565 .653 r
.61666 .49843 m .64293 .49635 L .62301 .50277 L F
.488 .338 .369 r
.82335 .68013 m .82419 .68194 L .78369 .57234 L F
.219 .433 .93 r
.83384 .72794 m .8545 .72232 L .8569 .72282 L F
.318 .399 .96 r
.83091 .72493 m .8545 .72232 L .83384 .72794 L F
.232 .083 .375 r
.27863 .57942 m .27577 .57761 L .2795 .57638 L F
.27863 .57942 m .27489 .58064 L .27577 .57761 L F
0 0 0 r
.81891 .82215 m .82209 .82289 L .82614 .82483 L F
.81891 .82215 m .81523 .81923 L .82209 .82289 L F
.324 .451 .256 r
.70211 .43492 m .70002 .43618 L .69716 .43486 L F
.488 .339 .371 r
.73955 .43368 m .73368 .41822 L .73128 .41502 L F
.7359 .42322 m .73368 .41822 L .73955 .43368 L F
.314 .275 .746 r
.75989 .42702 m .7359 .42322 L .73955 .43368 L F
.123 0 .131 r
.64422 .41192 m .68549 .39483 L .68435 .3984 L F
.324 .452 .262 r
.66421 .40519 m .6653 .4177 L .66745 .42512 L F
.66421 .40519 m .66417 .41078 L .6653 .4177 L F
.173 .185 .324 r
.64414 .41751 m .64422 .41192 L .68435 .3984 L F
.204 .338 .471 r
.6653 .4177 m .66745 .42512 L .62744 .43845 L F
0 0 0 r
.93188 .78379 m .93261 .78165 L .93042 .78591 L F
.92972 .78793 m .93188 .78379 L .93042 .78591 L F
.208 .364 .496 r
.5232 .42855 m .51272 .33767 L .54277 .42187 L F
.49319 .34466 m .51272 .33767 L .5232 .42855 L F
.204 .34 .474 r
.5232 .42855 m .54277 .42187 L .5447 .42843 L F
.5232 .42855 m .5447 .42843 L .52512 .43508 L F
0 0 0 r
.81018 .81116 m .80969 .81092 L .77317 .70748 L F
.80969 .81092 m .81018 .81116 L .81227 .81551 L F
.315 .28 .757 r
.77959 .57358 m .82335 .68013 L .78369 .57234 L F
.027 0 0 r
.77843 .56024 m .78363 .55804 L .77954 .55928 L F
.488 .339 .371 r
.76286 .55004 m .77843 .56024 L .77954 .55928 L F
.195 .286 .424 r
.52512 .43508 m .54575 .43471 L .52615 .44135 L F
.52512 .43508 m .5447 .42843 L .54575 .43471 L F
0 0 0 r
.81523 .81923 m .81853 .81999 L .82209 .82289 L F
.024 0 0 r
.81523 .81923 m .81227 .81551 L .81853 .81999 L F
.322 .456 .293 r
.49032 .32652 m .49124 .33802 L .49319 .34466 L F
.49026 .33177 m .49124 .33802 L .49032 .32652 L F
.175 .2 .342 r
.50975 .32474 m .49032 .32652 L .50978 .31949 L F
.50975 .32474 m .49026 .33177 L .49032 .32652 L F
.326 .351 .882 r
.27376 .55717 m .26761 .55549 L .27134 .55424 L F
.322 .304 .798 r
.7359 .42322 m .75622 .41653 L .75401 .4115 L F
.7359 .42322 m .75401 .4115 L .73368 .41822 L F
.314 .275 .746 r
.75622 .41653 m .7359 .42322 L .75989 .42702 L F
.119 0 0 r
.83944 .82406 m .84216 .82442 L .84238 .82431 L F
.83944 .82406 m .8392 .82417 L .84216 .82442 L F
.90912 .80389 m .83944 .82406 L .84238 .82431 L F
.91231 .80175 m .83944 .82406 L .90912 .80389 L F
.104 0 0 r
.84216 .82442 m .8392 .82417 L .83492 .82548 L F
.351 0 0 r
.933 .77922 m .93376 .77701 L .93261 .78165 L F
.93188 .78379 m .933 .77922 L .93261 .78165 L F
.488 .339 .371 r
.8066 .66021 m .82507 .71299 L .82756 .71003 L F
.82756 .71003 m .78727 .6081 L .8066 .66021 L F
.82756 .71003 m .76709 .55664 L .78727 .6081 L F
.77959 .57358 m .76709 .55664 L .82756 .71003 L F
.485 .343 .431 r
.52636 .34866 m .54586 .38257 L .52089 .33798 L F
.024 0 0 r
.81227 .81551 m .81564 .81627 L .81853 .81999 L F
.046 0 0 r
.81227 .81551 m .81357 .81191 L .81564 .81627 L F
.81018 .81116 m .81357 .81191 L .81227 .81551 L F
.179 0 .179 r
.57853 .40595 m .54797 .43928 L .56796 .43253 L F
.215 .425 .551 r
.55643 .48565 m .53668 .49215 L .53008 .48017 L F
.55643 .48565 m .53008 .48017 L .54986 .47361 L F
.322 .456 .289 r
.5449 .44417 m .54379 .46037 L .54306 .44645 L F
.54306 .44645 m .54379 .46037 L .54231 .45588 L F
.322 .456 .293 r
.52522 .4508 m .52252 .46251 L .524 .46698 L F
.206 .353 .487 r
.54379 .46037 m .524 .46698 L .52252 .46251 L F
.212 .398 .528 r
.54986 .47361 m .524 .46698 L .54379 .46037 L F
.206 .353 .487 r
.54379 .46037 m .52252 .46251 L .54231 .45588 L F
.199 .025 .252 r
.56796 .43253 m .54797 .43928 L .53813 .46978 L F
.56796 .43253 m .53813 .46978 L .55848 .46301 L F
.217 .454 .575 r
.56329 .49612 m .54359 .50256 L .53668 .49215 L F
.56329 .49612 m .53668 .49215 L .55643 .48565 L F
.212 .398 .528 r
.54986 .47361 m .53008 .48017 L .524 .46698 L F
.216 .053 .313 r
.55848 .46301 m .53813 .46978 L .5295 .50424 L F
.55848 .46301 m .5295 .50424 L .5502 .49747 L F
.485 .343 .431 r
.52964 .50353 m .52766 .50792 L .5295 .50424 L F
.322 .456 .289 r
.52968 .3728 m .5447 .42843 L .52607 .36268 L F
.179 .212 .352 r
.52615 .44135 m .54582 .44012 L .52618 .44675 L F
.52615 .44135 m .54575 .43471 L .54582 .44012 L F
.322 .456 .289 r
.52607 .36268 m .5447 .42843 L .54277 .42187 L F
.148 .086 .223 r
.52618 .44675 m .5449 .44417 L .52522 .4508 L F
.52618 .44675 m .54582 .44012 L .5449 .44417 L F
.322 .456 .293 r
.52334 .45309 m .52252 .46251 L .52522 .4508 L F
.062 0 0 r
.52522 .4508 m .54306 .44645 L .52334 .45309 L F
.52522 .4508 m .5449 .44417 L .54306 .44645 L F
.085 0 .005 r
.54192 .44824 m .52334 .45309 L .54306 .44645 L F
.322 .456 .293 r
.52334 .45309 m .52187 .45822 L .52252 .46251 L F
.52217 .45489 m .52187 .45822 L .52334 .45309 L F
.085 0 .005 r
.54192 .44824 m .52217 .45489 L .52334 .45309 L F
.168 .164 .304 r
.54165 .45158 m .52217 .45489 L .54192 .44824 L F
.54165 .45158 m .52187 .45822 L .52217 .45489 L F
.193 .28 .418 r
.54231 .45588 m .52187 .45822 L .54165 .45158 L F
.54231 .45588 m .52252 .46251 L .52187 .45822 L F
.294 0 0 r
.47964 .50766 m .51478 .52276 L .47494 .49614 L F
.452 0 0 r
.47964 .50766 m .47094 .49892 L .47105 .49926 L F
.47213 .50132 m .47109 .49938 L .47169 .50095 L F
.621 .546 0 r
.47109 .49938 m .47105 .49939 L .47109 .49938 L F
.47109 .49938 m .47105 .49939 L .47149 .50059 L F
.452 0 0 r
.47109 .49938 m .471 .49921 L .4712 .49971 L F
.47109 .49938 m .4712 .49971 L .47169 .50095 L F
.47964 .50766 m .47105 .49926 L .47213 .50132 L F
.47105 .49926 m .471 .49921 L .47109 .49938 L F
.47105 .49926 m .47109 .49938 L .47213 .50132 L F
.294 0 0 r
.47964 .50766 m .52431 .52729 L .51478 .52276 L F
.48616 .51825 m .52431 .52729 L .47964 .50766 L F
.437 0 0 r
.47964 .50766 m .47406 .51178 L .48616 .51825 L F
.47406 .51178 m .47369 .51205 L .47418 .51229 L F
.47406 .51178 m .47418 .51229 L .48616 .51825 L F
.485 .343 .431 r
.53304 .48666 m .53093 .49259 L .53166 .49352 L F
.54803 .41226 m .5323 .48615 L .53304 .48666 L F
.5323 .48615 m .53093 .49259 L .53304 .48666 L F
.294 0 0 r
.47494 .49614 m .50622 .51634 L .47222 .48406 L F
.456 0 0 r
.46742 .49288 m .46643 .49236 L .46699 .49269 L F
.47494 .49614 m .46739 .49278 L .46742 .49288 L F
.46739 .49278 m .46643 .49236 L .46742 .49288 L F
.47494 .49614 m .46736 .49272 L .46739 .49278 L F
.464 0 0 r
.47222 .48406 m .46732 .49044 L .47494 .49614 L F
.46732 .49044 m .46804 .49229 L .47494 .49614 L F
.46654 .49145 m .46736 .49272 L .46839 .49318 L F
.46804 .49229 m .46839 .49318 L .47494 .49614 L F
.46654 .49145 m .46839 .49318 L .46804 .49229 L F
.46891 .49466 m .46847 .49439 L .46862 .49459 L F
.47494 .49614 m .46884 .49449 L .46891 .49466 L F
.46884 .49449 m .46847 .49439 L .46891 .49466 L F
.322 .456 .289 r
.52607 .36268 m .54277 .42187 L .51272 .33767 L F
.308 .257 .715 r
.54663 .40089 m .55186 .4039 L .54792 .40525 L F
.54663 .40089 m .55057 .39954 L .55186 .4039 L F
.321 .304 .8 r
.54476 .39691 m .55057 .39954 L .54663 .40089 L F
.54476 .39691 m .5487 .39555 L .55057 .39954 L F
.485 .343 .431 r
.54803 .41226 m .54797 .43928 L .54842 .40926 L F
.52644 .47347 m .5265 .47507 L .54803 .41226 L F
.5265 .47507 m .52694 .48752 L .53046 .47496 L F
.5265 .47507 m .53046 .47496 L .54803 .41226 L F
.464 0 0 r
.46732 .49044 m .46654 .49145 L .46804 .49229 L F
.46654 .49145 m .46602 .49212 L .46608 .49214 L F
.633 .846 0 r
.46785 .49346 m .46612 .49216 L .46766 .49353 L F
.464 0 0 r
.46697 .49211 m .46643 .49213 L .46736 .49272 L F
.46643 .49213 m .4661 .49214 L .46678 .49246 L F
.46643 .49213 m .46678 .49246 L .46736 .49272 L F
.46699 .49269 m .46764 .49332 L .4677 .49334 L F
.46742 .49288 m .4677 .49334 L .47494 .49614 L F
.46699 .49269 m .4677 .49334 L .46742 .49288 L F
.47494 .49614 m .4677 .49334 L .46847 .49439 L F
.653 .727 0 r
.46785 .49348 m .46766 .49353 L .46786 .49348 L F
.464 0 0 r
.4677 .49334 m .46764 .49332 L .46791 .49366 L F
.4677 .49334 m .46791 .49366 L .46847 .49439 L F
.294 0 0 r
.47222 .48406 m .49902 .5083 L .47156 .4718 L F
.47222 .48406 m .50622 .51634 L .49902 .5083 L F
.47156 .4718 m .49346 .49899 L .47299 .45973 L F
.47156 .4718 m .49902 .5083 L .49346 .49899 L F
.47299 .45973 m .49346 .49899 L .48979 .48879 L F
.467 0 0 r
.48979 .48879 m .48366 .4885 L .48352 .48833 L F
.305 0 0 r
.46703 .49268 m .46764 .49332 L .46699 .49269 L F
.464 0 0 r
.4661 .49214 m .46612 .49216 L .4666 .49238 L F
.46659 .49237 m .4666 .49238 L .46736 .49272 L F
.4661 .49214 m .4666 .49238 L .46659 .49237 L F
.456 0 0 r
.46739 .49278 m .46612 .49216 L .46643 .49236 L F
.46736 .49272 m .46612 .49216 L .46739 .49278 L F
.297 0 0 r
.48305 .48776 m .46703 .49268 L .48221 .48706 L F
.46703 .49268 m .46699 .49269 L .46703 .49268 L F
.46703 .49268 m .46703 .49268 L .48221 .48706 L F
.305 0 0 r
.48305 .48776 m .4677 .4933 L .46703 .49268 L F
.4677 .4933 m .46764 .49332 L .46703 .49268 L F
.464 0 0 r
.46654 .49145 m .46609 .49213 L .46697 .49211 L F
.46609 .49213 m .46608 .49214 L .4661 .49214 L F
.46609 .49213 m .4661 .49214 L .46697 .49211 L F
.466 0 0 r
.47222 .48406 m .4654 .49198 L .46602 .49212 L F
.467 0 0 r
.46452 .49218 m .4654 .49198 L .47222 .48406 L F
.294 0 0 r
.47646 .44823 m .48979 .48879 L .48818 .47816 L F
.47299 .45973 m .48979 .48879 L .47646 .44823 L F
.237 0 0 r
.48065 .48678 m .46602 .49212 L .4654 .49198 L F
.191 0 0 r
.48151 .48675 m .48149 .48676 L .48065 .48678 L F
.47973 .48737 m .46602 .49212 L .47452 .48902 L F
.409 .86 0 r
.48186 .48689 m .481 .48715 L .4661 .49214 L F
.481 .48715 m .47625 .48872 L .4661 .49214 L F
.268 0 0 r
.48214 .48701 m .46643 .49236 L .46957 .49119 L F
.48214 .48701 m .46957 .49119 L .47933 .48783 L F
.467 0 0 r
.48979 .48879 m .4829 .48719 L .48309 .48685 L F
.48948 .4867 m .48309 .48685 L .48756 .47921 L F
.48823 .4785 m .48756 .47921 L .48818 .47816 L F
.48948 .4867 m .48756 .47921 L .48823 .4785 L F
.633 .846 0 r
.47491 .48935 m .46611 .49215 L .47101 .4907 L F
.268 0 0 r
.48183 .48688 m .47595 .48882 L .48151 .48675 L F
.287 0 0 r
.48151 .48675 m .47595 .48882 L .46602 .49212 L F
.47595 .48882 m .46607 .49214 L .46602 .49212 L F
0 0 0 r
.48065 .48678 m .47071 .49017 L .48037 .4869 L F
.47071 .49017 m .4654 .49198 L .47036 .4903 L F
.47071 .49017 m .47036 .4903 L .48037 .4869 L F
.139 0 0 r
.46729 .49134 m .4654 .49198 L .46462 .49216 L F
.46729 .49134 m .46462 .49216 L .46452 .49218 L F
.48037 .4869 m .46729 .49134 L .46452 .49218 L F
.409 .86 0 r
.47992 .48748 m .46448 .4922 L .46607 .49214 L F
.47992 .48748 m .46607 .49214 L .4661 .49214 L F
.467 0 0 r
.48979 .48879 m .48309 .48685 L .48948 .4867 L F
.4829 .48719 m .48214 .48701 L .48251 .48647 L F
.48309 .48685 m .48251 .48647 L .48818 .47816 L F
.4829 .48719 m .48272 .48686 L .48309 .48685 L F
.48272 .48686 m .48251 .48647 L .48309 .48685 L F
.469 0 0 r
.48818 .47816 m .48151 .48675 L .48065 .48678 L F
.409 .86 0 r
.48188 .48688 m .48186 .48689 L .48186 .48689 L F
.468 0 0 r
.48818 .47816 m .48223 .48687 L .48181 .4868 L F
.48223 .48687 m .48183 .48688 L .48151 .48675 L F
.485 .343 .431 r
.52694 .48752 m .52794 .48878 L .52919 .48402 L F
.52812 .4833 m .52919 .48402 L .54803 .41226 L F
.52694 .48752 m .52919 .48402 L .52812 .4833 L F
.468 0 0 r
.48223 .48687 m .48214 .48701 L .48183 .48688 L F
.467 0 0 r
.4829 .48719 m .48221 .48706 L .48214 .48701 L F
.48979 .48879 m .48292 .48723 L .4829 .48719 L F
.48292 .48723 m .48221 .48706 L .4829 .48719 L F
.309 0 0 r
.48366 .4885 m .46847 .49439 L .46791 .49366 L F
.653 .727 0 r
.47193 .49222 m .46778 .49349 L .46779 .4935 L F
.47211 .49216 m .46778 .49349 L .47193 .49222 L F
.309 0 0 r
.48366 .4885 m .46791 .49366 L .47527 .49103 L F
.48411 .48921 m .46847 .49439 L .48366 .4885 L F
.653 .727 0 r
.48364 .48861 m .46778 .49349 L .48364 .48862 L F
.309 0 0 r
.47372 .49149 m .46774 .49344 L .46764 .49332 L F
.633 .846 0 r
.47491 .48935 m .48189 .48688 L .46534 .49239 L F
.268 0 0 r
.48214 .48701 m .47933 .48783 L .48195 .48693 L F
.633 .846 0 r
.4821 .48707 m .48195 .48693 L .47491 .48935 L F
.48195 .48693 m .48189 .48688 L .47491 .48935 L F
.268 0 0 r
.48195 .48693 m .47595 .48882 L .48183 .48688 L F
.47933 .48783 m .47595 .48882 L .48195 .48693 L F
.467 0 0 r
.48305 .48776 m .48221 .48706 L .48292 .48723 L F
.48321 .48779 m .48292 .48723 L .48979 .48879 L F
.48305 .48776 m .48292 .48723 L .48321 .48779 L F
.653 .727 0 r
.48364 .48862 m .48364 .48861 L .48364 .48862 L F
.467 0 0 r
.48979 .48879 m .48352 .48833 L .48321 .48779 L F
.466 0 0 r
.48979 .48879 m .48411 .48921 L .48366 .4885 L F
.653 .727 0 r
.5192 .47768 m .48364 .48861 L .48364 .48862 L F
.48364 .48861 m .48364 .48861 L .48364 .48862 L F
.289 0 0 r
.48221 .48706 m .46699 .49269 L .46643 .49236 L F
.298 0 0 r
.48221 .48706 m .46643 .49236 L .48214 .48701 L F
.633 .846 0 r
.50685 .48007 m .50676 .4801 L .51839 .47665 L F
.51728 .47589 m .47491 .48935 L .49361 .48389 L F
.51739 .47597 m .49361 .48389 L .51839 .47665 L F
.51728 .47589 m .49361 .48389 L .51739 .47597 L F
.437 0 0 r
.47316 .51339 m .47288 .51377 L .48616 .51825 L F
.48616 .51825 m .4733 .5132 L .47316 .51339 L F
.453 .148 0 r
.47352 .51272 m .47333 .5104 L .47276 .51296 L F
.438 0 0 r
.48616 .51825 m .47395 .51218 L .4735 .51289 L F
.47395 .51218 m .47343 .51283 L .4733 .5132 L F
.294 0 0 r
.47494 .49614 m .51478 .52276 L .50622 .51634 L F
.438 0 0 r
.49713 .50815 m .48899 .50823 L .48934 .50752 L F
.49902 .5083 m .49561 .50828 L .49713 .50815 L F
.49561 .50828 m .48899 .50823 L .49713 .50815 L F
.48616 .51825 m .4735 .51289 L .47346 .51326 L F
.189 0 0 r
.47239 .51412 m .47276 .51296 L .47157 .51439 L F
.453 0 0 r
.4722 .5024 m .47169 .50095 L .4722 .5024 L F
.47964 .50766 m .47185 .50109 L .4722 .5024 L F
.47185 .50109 m .47169 .50095 L .4722 .5024 L F
.454 0 0 r
.47494 .49614 m .47122 .49859 L .47964 .50766 L F
.47122 .49859 m .47146 .49938 L .47964 .50766 L F
.47089 .49881 m .47094 .49892 L .47149 .49948 L F
.47146 .49938 m .47149 .49948 L .47964 .50766 L F
.47089 .49881 m .47149 .49948 L .47146 .49938 L F
.452 0 0 r
.47964 .50766 m .47241 .50297 L .47309 .50474 L F
.47241 .50297 m .47236 .50294 L .47245 .50317 L F
.47241 .50297 m .47245 .50317 L .47309 .50474 L F
.592 .457 0 r
.47334 .50696 m .47242 .50318 L .47321 .507 L F
.452 0 0 r
.47241 .50297 m .47221 .50245 L .47236 .50294 L F
.47964 .50766 m .4723 .50251 L .47241 .50297 L F
.4723 .50251 m .47221 .50245 L .47241 .50297 L F
.485 .343 .431 r
.52919 .48402 m .5323 .48615 L .54803 .41226 L F
.5271 .49197 m .5323 .48615 L .52919 .48402 L F
.486 .342 .423 r
.54695 .48362 m .5496 .4771 L .54962 .47712 L F
.54794 .48117 m .55326 .4681 L .54794 .48117 L F
.55326 .4681 m .57087 .42479 L .55326 .4681 L F
.55326 .4681 m .55326 .4681 L .54794 .48117 L F
.57087 .42479 m .57088 .42478 L .54794 .48117 L F
.54794 .48117 m .54794 .48117 L .54695 .48362 L F
.57087 .42479 m .54794 .48117 L .54794 .48117 L F
.485 .343 .431 r
.53093 .49714 m .53485 .48242 L .53357 .48402 L F
.53062 .49867 m .53102 .49713 L .53093 .49714 L F
.53102 .49713 m .53485 .48242 L .53093 .49714 L F
.53081 .49902 m .53813 .46978 L .53062 .49867 L F
.52847 .49044 m .52992 .49733 L .5323 .48615 L F
.52716 .49209 m .52992 .49733 L .52847 .49044 L F
.5271 .49197 m .52745 .50179 L .52992 .49733 L F
.52745 .50179 m .52766 .50792 L .52878 .50268 L F
.52745 .50179 m .52878 .50268 L .52992 .49733 L F
.438 0 0 r
.49884 .508 m .49009 .50758 L .49455 .50082 L F
.49902 .5083 m .49713 .50815 L .49884 .508 L F
.49713 .50815 m .49009 .50758 L .49884 .508 L F
.47346 .51326 m .4735 .51289 L .4733 .5132 L F
.435 0 0 r
.47288 .51377 m .47254 .5141 L .47359 .51401 L F
.434 0 0 r
.49561 .50828 m .48856 .50871 L .48899 .50823 L F
.49902 .5083 m .49205 .50858 L .49561 .50828 L F
.49205 .50858 m .48856 .50871 L .49561 .50828 L F
.431 0 0 r
.48837 .50889 m .48856 .50871 L .49205 .50858 L F
.48836 .50881 m .48856 .50871 L .48837 .50889 L F
.48829 .50889 m .48837 .50889 L .48817 .50906 L F
.48836 .50881 m .48837 .50889 L .48829 .50889 L F
.098 0 0 r
.489 .5082 m .47288 .51377 L .47316 .51339 L F
.085 0 0 r
.48856 .50871 m .48611 .50952 L .48899 .50823 L F
0 0 0 r
.489 .5082 m .4814 .51092 L .47288 .51377 L F
.189 0 0 r
.4814 .51092 m .47289 .51349 L .48073 .51115 L F
.169 0 0 r
.48119 .51101 m .4814 .51092 L .489 .5082 L F
.421 0 0 r
.47254 .5141 m .44244 .54012 L .44359 .54158 L F
.47288 .51377 m .4725 .5141 L .47254 .5141 L F
.4725 .5141 m .44244 .54012 L .47254 .5141 L F
.435 0 0 r
.47207 .51425 m .44244 .54012 L .47231 .51426 L F
.967 .687 0 r
.46596 .51083 m .46991 .51449 L .47157 .51439 L F
.392 .851 0 r
.4706 .51426 m .47157 .51439 L .46991 .51449 L F
.435 0 0 r
.47252 .51398 m .47243 .51411 L .47288 .51377 L F
.47243 .51411 m .4725 .5141 L .47288 .51377 L F
0 0 0 r
.4814 .51092 m .47252 .51398 L .47288 .51377 L F
.189 0 0 r
.48073 .51115 m .47289 .51349 L .47253 .51398 L F
.47289 .51349 m .47289 .51349 L .47283 .51358 L F
.47289 .51349 m .47283 .51358 L .47253 .51398 L F
.48208 .51068 m .48256 .51043 L .4814 .51092 L F
.48424 .5099 m .48256 .51043 L .48208 .51068 L F
.48256 .51043 m .47289 .51349 L .4814 .51092 L F
.169 0 0 r
.48899 .50823 m .48119 .51101 L .489 .5082 L F
.193 0 0 r
.48899 .50823 m .48543 .50947 L .48119 .51101 L F
.189 0 0 r
.48547 .50947 m .47289 .51349 L .48557 .50948 L F
.085 0 0 r
.48611 .50952 m .48543 .50947 L .48899 .50823 L F
.189 0 0 r
.47516 .51232 m .4735 .51274 L .47343 .51283 L F
.078 0 0 r
.47648 .51185 m .47316 .51339 L .4733 .5132 L F
.153 0 0 r
.48181 .5101 m .489 .5082 L .47316 .51339 L F
.376 0 0 r
.48933 .50752 m .489 .5082 L .48923 .50764 L F
.438 0 0 r
.49009 .50758 m .48934 .50752 L .48992 .50677 L F
.49009 .50758 m .48992 .50677 L .49455 .50082 L F
.48934 .50752 m .48934 .50752 L .48934 .50751 L F
.48934 .50752 m .48934 .50751 L .48992 .50677 L F
.48992 .50677 m .48992 .50677 L .49455 .50082 L F
.48934 .50752 m .48992 .50677 L .48992 .50677 L F
.447 0 0 r
.4739 .51074 m .47381 .51077 L .47381 .51079 L F
.47964 .50766 m .4739 .51072 L .4739 .51074 L F
.4739 .51072 m .47381 .51077 L .4739 .51074 L F
.546 .341 0 r
.47383 .51023 m .47325 .5082 L .47372 .51027 L F
.447 0 0 r
.47395 .50933 m .47381 .51077 L .47964 .50766 L F
.4738 .51044 m .47381 .51077 L .47395 .50933 L F
.376 0 0 r
.49031 .50537 m .48934 .5075 L .48941 .5072 L F
.49346 .49899 m .49036 .50541 L .49031 .50537 L F
.49036 .50541 m .48934 .5075 L .49031 .50537 L F
.592 .457 0 r
.47245 .50317 m .47245 .50317 L .47242 .50318 L F
.621 .546 0 r
.47245 .50317 m .47245 .50317 L .47242 .50318 L F
.453 0 0 r
.4722 .5024 m .47221 .50245 L .47964 .50766 L F
.48785 .49661 m .48793 .49797 L .48769 .49727 L F
.641 .631 0 r
.46949 .49601 m .46944 .49602 L .46944 .49603 L F
.462 0 0 r
.47494 .49614 m .46933 .49565 L .46944 .4959 L F
.47494 .49614 m .46944 .4959 L .47047 .49738 L F
.46944 .4959 m .46941 .4959 L .46949 .49601 L F
.46944 .4959 m .46949 .49601 L .47047 .49738 L F
.463 0 0 r
.46862 .49459 m .46928 .49565 L .46933 .49565 L F
.46891 .49466 m .46933 .49565 L .47494 .49614 L F
.46862 .49459 m .46933 .49565 L .46891 .49466 L F
.462 0 0 r
.47047 .49738 m .46949 .49601 L .47022 .49745 L F
.641 .631 0 r
.46949 .49601 m .46944 .49602 L .46949 .49601 L F
.4695 .49602 m .46931 .49607 L .47007 .49747 L F
.462 0 0 r
.46949 .49601 m .46941 .4959 L .46961 .49629 L F
.46949 .49601 m .46961 .49629 L .47022 .49745 L F
.453 0 0 r
.48979 .48879 m .48846 .49535 L .48823 .49509 L F
.457 0 0 r
.49346 .49899 m .48975 .49986 L .48979 .48879 L F
.48975 .49986 m .48882 .50008 L .48896 .4984 L F
.48975 .49986 m .48896 .4984 L .48979 .48879 L F
.48882 .50008 m .48864 .49959 L .4888 .4981 L F
.48896 .4984 m .4888 .4981 L .48979 .48879 L F
.48882 .50008 m .4888 .4981 L .48896 .4984 L F
.485 .343 .431 r
.53357 .48402 m .53813 .46978 L .54803 .41226 L F
.53485 .48242 m .53813 .46978 L .53357 .48402 L F
.52758 .50566 m .52475 .50903 L .52766 .50792 L F
.52727 .49691 m .5254 .49539 L .52665 .50125 L F
.52674 .48196 m .52569 .4925 L .52727 .49691 L F
.52569 .4925 m .5254 .49539 L .52727 .49691 L F
.52582 .48665 m .52556 .49212 L .52674 .48196 L F
.52556 .49212 m .5254 .49539 L .52569 .4925 L F
.52556 .49212 m .52569 .4925 L .52674 .48196 L F
.454 0 0 r
.47122 .49859 m .47089 .49881 L .47146 .49938 L F
.276 0 0 r
.48132 .5041 m .48858 .50014 L .48891 .50141 L F
.451 0 0 r
.47964 .50766 m .47288 .50465 L .47324 .50608 L F
.592 .457 0 r
.47343 .50693 m .4732 .50635 L .47334 .50696 L F
.45 0 0 r
.47324 .50608 m .47335 .50666 L .4734 .50667 L F
.47334 .5061 m .4734 .50667 L .47964 .50766 L F
.47324 .50608 m .4734 .50667 L .47334 .5061 L F
.546 .341 0 r
.47355 .50811 m .47321 .507 L .47325 .5082 L F
.45 0 0 r
.47335 .50666 m .47342 .50691 L .47343 .50691 L F
.4734 .50667 m .47343 .50691 L .47964 .50766 L F
.47335 .50666 m .47343 .50691 L .4734 .50667 L F
.263 0 0 r
.47324 .50608 m .48653 .49874 L .47335 .50666 L F
.592 .457 0 r
.4757 .50617 m .47527 .50611 L .47342 .50691 L F
.47527 .50611 m .47442 .50601 L .47378 .50659 L F
.47527 .50611 m .47378 .50659 L .47342 .50691 L F
.48557 .50292 m .48132 .5041 L .4757 .50617 L F
.48132 .5041 m .47704 .50528 L .47704 .50528 L F
.48132 .5041 m .47704 .50528 L .4757 .50617 L F
.276 0 0 r
.48891 .50141 m .48896 .50161 L .4831 .5036 L F
.592 .457 0 r
.47704 .50528 m .47442 .50601 L .4757 .50617 L F
.276 0 0 r
.48132 .5041 m .4831 .5036 L .4734 .50691 L F
.48891 .50141 m .4831 .5036 L .48132 .5041 L F
.265 0 0 r
.4831 .5036 m .48896 .50161 L .48898 .50172 L F
.286 0 0 r
.47704 .50528 m .48797 .49812 L .48858 .50014 L F
.276 0 0 r
.47704 .50528 m .48858 .50014 L .48132 .5041 L F
.452 0 0 r
.47309 .50474 m .47245 .50317 L .47288 .50465 L F
.592 .457 0 r
.47245 .50317 m .47242 .50318 L .47334 .50696 L F
.452 0 0 r
.47245 .50317 m .47236 .50294 L .47253 .50351 L F
.47245 .50317 m .47253 .50351 L .47288 .50465 L F
.286 0 0 r
.47253 .50351 m .47266 .50347 L .47288 .50465 L F
.592 .457 0 r
.47387 .50309 m .47245 .50317 L .47253 .50351 L F
.446 0 0 r
.48811 .49706 m .48794 .49801 L .48793 .49796 L F
.48979 .48879 m .48813 .49708 L .48811 .49706 L F
.48813 .49708 m .48794 .49801 L .48811 .49706 L F
.48813 .49708 m .48864 .49959 L .48794 .49801 L F
.48979 .48879 m .4888 .4981 L .48813 .49708 L F
.4888 .4981 m .48864 .49959 L .48813 .49708 L F
.46 0 0 r
.47494 .49614 m .47022 .49745 L .47046 .49797 L F
.297 0 0 r
.47567 .4946 m .47046 .49797 L .47022 .49745 L F
.641 .631 0 r
.47582 .49439 m .4765 .49422 L .47652 .49421 L F
.47582 .49439 m .47906 .49356 L .47908 .49355 L F
.311 0 0 r
.48515 .49102 m .47046 .49797 L .47517 .49528 L F
.48515 .49102 m .47517 .49528 L .48508 .49089 L F
.46 0 0 r
.47494 .49614 m .47064 .49837 L .47085 .49883 L F
.302 0 0 r
.47046 .49797 m .47046 .49797 L .47064 .49837 L F
.46 0 0 r
.47046 .49797 m .47064 .49837 L .47494 .49614 L F
.302 0 0 r
.47046 .49797 m .48598 .49281 L .47064 .49837 L F
.304 0 0 r
.47046 .49797 m .48522 .49117 L .48598 .49281 L F
.48515 .49102 m .48522 .49117 L .47046 .49797 L F
.641 .631 0 r
.4695 .49601 m .48482 .49207 L .48481 .49207 L F
.48445 .49152 m .4695 .49601 L .48481 .49207 L F
.48514 .49131 m .48491 .49088 L .46944 .49602 L F
.48514 .49131 m .46949 .49601 L .48514 .49131 L F
.48483 .4914 m .46949 .49601 L .48483 .4914 L F
.48483 .4914 m .46949 .49601 L .46949 .49601 L F
.302 0 0 r
.48411 .48921 m .4814 .49082 L .46928 .49565 L F
.653 .727 0 r
.47628 .49375 m .47553 .49331 L .46949 .49601 L F
.47553 .49331 m .47024 .49555 L .46949 .49601 L F
.48083 .49224 m .47966 .49235 L .47628 .49375 L F
.462 0 0 r
.46944 .4959 m .46928 .49565 L .46941 .4959 L F
.46933 .49565 m .46928 .49565 L .46944 .4959 L F
.302 0 0 r
.4814 .49082 m .46941 .4959 L .46928 .49565 L F
.307 0 0 r
.46928 .49565 m .46862 .49459 L .48411 .48921 L F
.653 .727 0 r
.47966 .49235 m .47472 .49284 L .47628 .49375 L F
.308 0 0 r
.48411 .48921 m .46862 .49459 L .46847 .49439 L F
.653 .727 0 r
.47472 .49284 m .46817 .49416 L .46949 .49601 L F
.48112 .49151 m .46772 .49354 L .48083 .49224 L F
.641 .631 0 r
.4695 .49601 m .4695 .49602 L .47582 .49439 L F
.4695 .49601 m .47582 .49439 L .47582 .49439 L F
.297 0 0 r
.48457 .48993 m .48204 .49137 L .48101 .4918 L F
.311 0 0 r
.48502 .49077 m .48204 .49137 L .48457 .48993 L F
.316 0 0 r
.48457 .48993 m .48101 .4918 L .48411 .48921 L F
.48101 .4918 m .48133 .49098 L .48411 .48921 L F
.48133 .49098 m .4814 .49082 L .48411 .48921 L F
.653 .727 0 r
.4831 .48932 m .48186 .48966 L .48459 .49099 L F
.48186 .48966 m .46767 .49355 L .48112 .49151 L F
.48186 .48966 m .48112 .49151 L .48459 .49099 L F
.641 .631 0 r
.47582 .49439 m .47582 .49439 L .4765 .49422 L F
.316 0 0 r
.47567 .4946 m .47022 .49745 L .47292 .49585 L F
.297 0 0 r
.47517 .49528 m .47046 .49797 L .47567 .4946 L F
.461 0 0 r
.48979 .48879 m .4866 .49428 L .48658 .49422 L F
.485 .343 .431 r
.52644 .47347 m .52582 .48665 L .52674 .48196 L F
.486 .342 .423 r
.54962 .47712 m .57089 .42476 L .56796 .43253 L F
.57089 .42476 m .57853 .40595 L .5712 .42438 L F
.57089 .42476 m .5712 .42438 L .56796 .43253 L F
.5496 .4771 m .57853 .40595 L .54962 .47712 L F
.54624 .4853 m .54694 .48359 L .54625 .48532 L F
.485 .343 .431 r
.52578 .47418 m .52528 .49134 L .52644 .47347 L F
.438 0 0 r
.49455 .50082 m .48992 .50677 L .49346 .49899 L F
.48992 .50677 m .48985 .50646 L .49346 .49899 L F
.48934 .50751 m .48934 .50751 L .49346 .49899 L F
.485 .343 .431 r
.52528 .49134 m .52556 .49212 L .52644 .47347 L F
.486 .342 .423 r
.54694 .48359 m .54793 .48116 L .54695 .48361 L F
.54793 .48116 m .54794 .48117 L .54695 .48361 L F
.54694 .48359 m .54695 .48361 L .54625 .48532 L F
.54695 .48361 m .54794 .48117 L .54695 .48362 L F
.54794 .48117 m .54794 .48117 L .54695 .48362 L F
.485 .343 .431 r
.52694 .48752 m .5271 .49197 L .52794 .48878 L F
.486 .342 .423 r
.54625 .48532 m .54695 .48361 L .54695 .48362 L F
.56774 .40579 m .57853 .40595 L .54959 .47709 L F
.54864 .47643 m .54959 .47709 L .54624 .4853 L F
.56774 .40579 m .54959 .47709 L .54864 .47643 L F
.5484 .47626 m .54624 .4853 L .54606 .48478 L F
.56774 .40579 m .54864 .47643 L .5484 .47626 L F
.54864 .47643 m .54624 .4853 L .5484 .47626 L F
.192 .012 .226 r
.52661 .47299 m .52664 .47298 L .52644 .47347 L F
.54803 .41226 m .52664 .47298 L .52661 .47299 L F
.322 .456 .289 r
.54306 .44645 m .54231 .45588 L .54192 .44824 L F
.54192 .44824 m .54231 .45588 L .54165 .45158 L F
.485 .343 .431 r
.54803 .41226 m .53813 .46978 L .54797 .43928 L F
.192 .012 .226 r
.54803 .41226 m .55199 .4109 L .52664 .47298 L F
.52644 .47347 m .55199 .4109 L .53054 .47211 L F
.067 0 0 r
.52644 .47347 m .53054 .47211 L .52989 .47281 L F
.486 .343 .429 r
.5487 .39555 m .52989 .47281 L .53054 .47211 L F
.287 .2 .608 r
.54792 .40525 m .55236 .40791 L .54842 .40926 L F
.54792 .40525 m .55186 .4039 L .55236 .40791 L F
.242 .103 .416 r
.54842 .40926 m .55199 .4109 L .54803 .41226 L F
.54842 .40926 m .55236 .40791 L .55199 .4109 L F
.486 .343 .429 r
.55057 .39954 m .53054 .47211 L .55199 .4109 L F
.5487 .39555 m .53054 .47211 L .55057 .39954 L F
.485 .343 .431 r
.52849 .35334 m .54268 .39332 L .54476 .39691 L F
.326 .328 .841 r
.54268 .39332 m .5487 .39555 L .54476 .39691 L F
.54662 .39195 m .5487 .39555 L .54268 .39332 L F
.486 .343 .429 r
.54662 .39195 m .52989 .47281 L .5487 .39555 L F
.54662 .39195 m .52889 .47243 L .52989 .47281 L F
.485 .343 .431 r
.54056 .39039 m .54268 .39332 L .52849 .35334 L F
.33 .355 .885 r
.54056 .39039 m .54662 .39195 L .54268 .39332 L F
.54056 .39039 m .54451 .38902 L .54662 .39195 L F
.486 .343 .429 r
.54451 .38902 m .52889 .47243 L .54662 .39195 L F
.54451 .38902 m .5278 .47107 L .52889 .47243 L F
.327 .366 .906 r
.52479 .4738 m .5278 .47107 L .52369 .47243 L F
.52479 .4738 m .52889 .47243 L .5278 .47107 L F
.485 .343 .431 r
.52369 .47243 m .52355 .47516 L .52479 .4738 L F
.52355 .47516 m .52306 .48498 L .52458 .47513 L F
.52355 .47516 m .52458 .47513 L .52479 .4738 L F
.468 0 0 r
.48818 .47816 m .48181 .4868 L .48161 .48662 L F
.191 0 0 r
.48149 .48676 m .47973 .48737 L .48065 .48678 L F
.47973 .48737 m .47452 .48902 L .48065 .48678 L F
.03 0 0 r
.48037 .4869 m .46452 .49218 L .46452 .49218 L F
.458 0 0 r
.4866 .49428 m .48741 .49643 L .4866 .49428 L F
.48979 .48879 m .48753 .49605 L .4866 .49428 L F
.48753 .49605 m .48741 .49643 L .4866 .49428 L F
.302 0 0 r
.47292 .49585 m .47022 .49745 L .46961 .49629 L F
.454 0 0 r
.47089 .49881 m .47085 .49883 L .47094 .49892 L F
.452 0 0 r
.47105 .49926 m .47085 .49883 L .471 .49921 L F
.47094 .49892 m .47085 .49883 L .47105 .49926 L F
.641 .631 0 r
.48468 .49487 m .47101 .49921 L .47109 .49938 L F
.48587 .49447 m .48526 .49467 L .48468 .49487 L F
.48526 .49467 m .47101 .49921 L .48468 .49487 L F
.3 0 0 r
.47085 .49883 m .48603 .49292 L .48657 .49422 L F
.48561 .49457 m .48659 .49425 L .4866 .49428 L F
.298 0 0 r
.4712 .49971 m .4866 .49428 L .47169 .50095 L F
.621 .546 0 r
.47732 .49753 m .48537 .49465 L .47105 .49939 L F
.48537 .49465 m .48468 .49487 L .47105 .49939 L F
.48659 .49425 m .48561 .49457 L .48537 .49465 L F
.48561 .49457 m .48468 .49487 L .48537 .49465 L F
.298 0 0 r
.47085 .49883 m .48526 .49467 L .471 .49921 L F
.641 .631 0 r
.4695 .49602 m .47007 .49747 L .47109 .49938 L F
.298 0 0 r
.48526 .49467 m .48561 .49457 L .471 .49921 L F
.48561 .49457 m .4866 .49428 L .48496 .4948 L F
.48561 .49457 m .48496 .4948 L .471 .49921 L F
.48496 .4948 m .4866 .49428 L .4712 .49971 L F
.295 0 0 r
.47169 .50095 m .4866 .49428 L .48741 .49643 L F
.621 .546 0 r
.47109 .49938 m .47109 .49938 L .48666 .49513 L F
.47109 .49938 m .48666 .49513 L .48666 .49513 L F
.453 0 0 r
.48769 .49727 m .48741 .49643 L .48753 .49605 L F
.48785 .49661 m .48753 .49605 L .48979 .48879 L F
.48769 .49727 m .48753 .49605 L .48785 .49661 L F
.461 0 0 r
.48979 .48879 m .48658 .49422 L .48614 .4928 L F
.463 0 0 r
.48979 .48879 m .48598 .49281 L .48522 .49117 L F
.48603 .49292 m .48598 .49281 L .48979 .48879 L F
.641 .631 0 r
.52209 .48247 m .48527 .49217 L .48751 .49393 L F
.302 0 0 r
.47064 .49837 m .48603 .49292 L .47085 .49883 L F
.305 0 0 r
.47064 .49837 m .48598 .49281 L .48603 .49292 L F
.641 .631 0 r
.48527 .49217 m .46962 .49629 L .48638 .49408 L F
.461 0 0 r
.48614 .4928 m .48658 .49422 L .48603 .49292 L F
.4866 .49428 m .48657 .49422 L .48603 .49292 L F
.641 .631 0 r
.48527 .49217 m .48638 .49408 L .48751 .49393 L F
.621 .546 0 r
.47109 .49938 m .52307 .4852 L .52307 .4852 L F
.52267 .48406 m .47109 .49938 L .50559 .48997 L F
.52275 .48429 m .50559 .48997 L .52307 .4852 L F
.52267 .48406 m .50559 .48997 L .52275 .48429 L F
.52255 .48374 m .52209 .48247 L .48658 .49424 L F
.485 .343 .431 r
.52087 .47906 m .52306 .48498 L .52369 .47243 L F
.52275 .48429 m .52306 .48498 L .52087 .47906 L F
.461 0 0 r
.4866 .49428 m .4866 .49428 L .48657 .49422 L F
.621 .546 0 r
.52267 .48406 m .48658 .49424 L .48673 .49473 L F
.485 .343 .431 r
.52479 .4738 m .5244 .48891 L .52578 .47418 L F
.5244 .48891 m .52449 .48916 L .52578 .47418 L F
.446 0 0 r
.48864 .49959 m .48858 .50014 L .48797 .49812 L F
.48864 .49959 m .48797 .49812 L .48795 .49804 L F
.592 .457 0 r
.52356 .48676 m .52347 .4863 L .48795 .49804 L F
.275 0 0 r
.47288 .50465 m .47969 .50125 L .47324 .50608 L F
.592 .457 0 r
.48799 .49818 m .48795 .49804 L .48782 .49808 L F
.48708 .49846 m .48782 .49808 L .48004 .50066 L F
.48799 .49818 m .48782 .49808 L .48708 .49846 L F
.48799 .49818 m .48004 .50066 L .47999 .50075 L F
.295 0 0 r
.47324 .50608 m .47889 .50263 L .48653 .49874 L F
.592 .457 0 r
.48808 .49852 m .48799 .49818 L .47245 .50317 L F
.621 .546 0 r
.48718 .49804 m .48319 .49936 L .4821 .49981 L F
.48714 .49804 m .47234 .50295 L .48718 .49804 L F
.295 0 0 r
.48773 .49808 m .48769 .49727 L .48793 .49797 L F
.48708 .49804 m .48769 .49727 L .48773 .49808 L F
.621 .546 0 r
.48793 .49762 m .48676 .49802 L .48798 .49776 L F
.48676 .49802 m .47234 .50295 L .48714 .49804 L F
.48676 .49802 m .48714 .49804 L .48798 .49776 L F
.592 .457 0 r
.48813 .49872 m .48454 .49957 L .48893 .50181 L F
.446 0 0 r
.48864 .49959 m .48795 .49804 L .48794 .49801 L F
.592 .457 0 r
.52381 .4879 m .48454 .49957 L .52428 .49015 L F
.275 0 0 r
.47969 .50125 m .47889 .50263 L .47324 .50608 L F
.592 .457 0 r
.48454 .49957 m .47245 .50317 L .47387 .50309 L F
.48454 .49957 m .47387 .50309 L .48466 .49969 L F
.621 .546 0 r
.4821 .49981 m .47234 .50295 L .47242 .50318 L F
.48319 .49936 m .47234 .50295 L .4821 .49981 L F
.592 .457 0 r
.47999 .50075 m .48004 .50066 L .47245 .50317 L F
.485 .343 .431 r
.52578 .47418 m .52437 .49056 L .52449 .49111 L F
.286 0 0 r
.47266 .50347 m .47307 .50455 L .47288 .50465 L F
.592 .457 0 r
.49329 .49697 m .47245 .50317 L .49325 .49699 L F
.52381 .4879 m .47245 .50317 L .52381 .4879 L F
.286 0 0 r
.47255 .50287 m .47273 .50345 L .47266 .50347 L F
.47273 .50345 m .47307 .50455 L .47266 .50347 L F
.592 .457 0 r
.49325 .49699 m .47245 .50317 L .47245 .50317 L F
.52381 .4879 m .49329 .49697 L .49325 .49699 L F
.485 .343 .431 r
.52578 .47418 m .52449 .49111 L .52472 .4922 L F
.52534 .48904 m .52472 .4922 L .52519 .49438 L F
.52578 .47418 m .52472 .4922 L .52534 .48904 L F
.433 0 0 r
.48941 .5072 m .48953 .50635 L .49346 .49899 L F
.208 0 0 r
.48941 .5072 m .48645 .50833 L .48953 .50635 L F
.453 .148 0 r
.48688 .5083 m .48653 .50832 L .48099 .51019 L F
.48082 .5103 m .48099 .51019 L .47684 .5116 L F
.48934 .50751 m .48099 .51019 L .48082 .5103 L F
.48074 .51034 m .47684 .5116 L .47646 .51175 L F
.48934 .50751 m .48082 .5103 L .48074 .51034 L F
.48082 .5103 m .47684 .5116 L .48074 .51034 L F
.47646 .51175 m .47684 .5116 L .47352 .51272 L F
.208 0 0 r
.48645 .50833 m .48465 .50845 L .48953 .50635 L F
.241 0 0 r
.48953 .50635 m .48252 .50931 L .48952 .50559 L F
.48252 .50931 m .48606 .50725 L .48952 .50559 L F
.078 0 0 r
.48953 .50635 m .48465 .50845 L .48252 .50931 L F
.153 0 0 r
.48941 .5072 m .48933 .50739 L .48645 .50833 L F
.453 .148 0 r
.48851 .50766 m .48245 .50873 L .47354 .51253 L F
.164 0 0 r
.48952 .50559 m .48641 .50705 L .47369 .51205 L F
.48641 .50705 m .47433 .51217 L .47369 .51205 L F
.453 .148 0 r
.48245 .50873 m .47354 .5125 L .47354 .51253 L F
.48851 .50766 m .47354 .51253 L .47352 .51272 L F
.367 0 0 r
.48933 .50752 m .48899 .50823 L .489 .5082 L F
.49346 .49899 m .48934 .50751 L .48934 .5075 L F
.485 .343 .431 r
.52519 .49438 m .52459 .49286 L .52492 .50325 L F
.52459 .49286 m .52439 .49236 L .52445 .49356 L F
.52459 .49286 m .52445 .49356 L .52492 .50325 L F
.438 0 0 r
.48992 .50677 m .48934 .50751 L .48985 .50646 L F
.376 0 0 r
.48934 .5075 m .48934 .50749 L .48941 .5072 L F
.44 0 0 r
.49346 .49899 m .4896 .50544 L .48955 .50518 L F
.49346 .49899 m .48955 .50518 L .48956 .50468 L F
.48955 .50518 m .48951 .50525 L .48953 .50506 L F
.48955 .50518 m .48953 .50506 L .48956 .50468 L F
.485 .343 .431 r
.52449 .49111 m .52439 .49236 L .52519 .49438 L F
.52449 .49111 m .52436 .49074 L .52439 .49236 L F
.486 .342 .423 r
.54606 .48478 m .54624 .4853 L .54522 .48781 L F
.54559 .48614 m .54522 .48781 L .54521 .48751 L F
.444 0 0 r
.48953 .50338 m .4895 .50477 L .48935 .50358 L F
.49346 .49899 m .48985 .50426 L .48953 .50338 L F
.48985 .50426 m .4895 .50477 L .48953 .50338 L F
.457 0 0 r
.48882 .50008 m .48858 .50014 L .48864 .49959 L F
.45 0 0 r
.49346 .49899 m .48891 .50141 L .48858 .50014 L F
.44 0 0 r
.48953 .50635 m .48952 .50559 L .49346 .49899 L F
.45 0 0 r
.49346 .49899 m .48896 .50161 L .48891 .50141 L F
.447 0 0 r
.49346 .49899 m .489 .50178 L .48896 .50161 L F
.489 .50178 m .48898 .50172 L .48896 .50161 L F
.592 .457 0 r
.489 .50179 m .48885 .5015 L .48896 .5018 L F
.447 0 0 r
.48953 .50338 m .489 .50179 L .49346 .49899 L F
.546 .341 0 r
.49987 .49855 m .52428 .49015 L .489 .50179 L F
.5243 .4905 m .52428 .49015 L .49987 .49855 L F
.447 0 0 r
.489 .50179 m .489 .50178 L .489 .50178 L F
.489 .50179 m .489 .50178 L .49346 .49899 L F
.592 .457 0 r
.52428 .49015 m .4889 .50148 L .489 .50179 L F
.52428 .49015 m .48813 .49872 L .48863 .50065 L F
.52428 .49015 m .48863 .50065 L .4889 .50148 L F
.52356 .48676 m .48795 .49804 L .48799 .49818 L F
.4933 .49697 m .52356 .48676 L .48799 .49818 L F
.485 .343 .431 r
.52479 .4738 m .52311 .48463 L .52436 .49052 L F
.486 .342 .423 r
.54832 .47621 m .54606 .48478 L .546 .48463 L F
.56774 .40579 m .5484 .47626 L .54832 .47621 L F
.5484 .47626 m .54606 .48478 L .54832 .47621 L F
.465 0 0 r
.48509 .49088 m .48515 .49102 L .48508 .49089 L F
.48979 .48879 m .48517 .49101 L .48509 .49088 L F
.48517 .49101 m .48515 .49102 L .48509 .49088 L F
.653 .727 0 r
.48506 .49083 m .4831 .48932 L .48459 .49099 L F
.465 0 0 r
.48979 .48879 m .48508 .49089 L .48469 .4899 L F
.463 0 0 r
.48979 .48879 m .48522 .49117 L .48515 .49102 L F
.641 .631 0 r
.50984 .48388 m .48491 .49088 L .48514 .49131 L F
.52106 .48051 m .51322 .48276 L .50984 .48388 L F
.51322 .48276 m .48491 .49088 L .50984 .48388 L F
.621 .546 0 r
.53003 .48188 m .52255 .48374 L .52267 .48406 L F
.53834 .47912 m .52255 .48374 L .53003 .48188 L F
.52255 .48374 m .48658 .49424 L .52267 .48406 L F
.641 .631 0 r
.52209 .48247 m .48548 .4919 L .48556 .49209 L F
.48481 .49207 m .48482 .49207 L .52209 .48247 L F
.52107 .48051 m .48445 .49152 L .52209 .48247 L F
.48445 .49152 m .48481 .49207 L .52209 .48247 L F
.52106 .48051 m .52051 .47946 L .49375 .48835 L F
.52106 .48051 m .48514 .49131 L .52107 .48051 L F
.48514 .49131 m .48514 .49131 L .52107 .48051 L F
.52107 .48051 m .48483 .4914 L .48483 .4914 L F
.485 .343 .431 r
.52064 .47961 m .52275 .48429 L .52087 .47906 L F
.621 .546 0 r
.54317 .47671 m .54278 .47561 L .52209 .48247 L F
.317 .298 .793 r
.54374 .47813 m .52275 .48429 L .54076 .47832 L F
.621 .546 0 r
.53834 .47912 m .52209 .48247 L .52255 .48374 L F
.486 .342 .423 r
.54793 .48116 m .57853 .40595 L .54794 .48117 L F
.465 0 0 r
.48469 .4899 m .48506 .49083 L .48457 .48993 L F
.48506 .49083 m .48508 .49089 L .48502 .49077 L F
.48506 .49083 m .48502 .49077 L .48457 .48993 L F
.466 0 0 r
.48457 .48993 m .48411 .48921 L .48979 .48879 L F
.653 .727 0 r
.52033 .47912 m .48394 .48909 L .48506 .49083 L F
.641 .631 0 r
.49375 .48835 m .52033 .47912 L .48506 .49083 L F
.52051 .47946 m .52033 .47912 L .49375 .48835 L F
.633 .846 0 r
.47491 .48935 m .47101 .4907 L .51839 .47665 L F
.653 .727 0 r
.5192 .47768 m .51839 .47665 L .48348 .48826 L F
.467 0 0 r
.48321 .48779 m .48348 .48826 L .48305 .48776 L F
.48348 .48826 m .48342 .48821 L .48305 .48776 L F
.633 .846 0 r
.51839 .47665 m .51216 .47849 L .48348 .48826 L F
.307 0 0 r
.48342 .48821 m .46764 .49332 L .48305 .48776 L F
.633 .846 0 r
.51216 .47849 m .48238 .48734 L .48342 .48821 L F
.51216 .47849 m .48342 .48821 L .48348 .48826 L F
.307 0 0 r
.47372 .49149 m .46764 .49332 L .48342 .48821 L F
.456 0 0 r
.46612 .49216 m .46617 .4922 L .46643 .49236 L F
.287 0 0 r
.46957 .49119 m .46643 .49236 L .46617 .4922 L F
.633 .846 0 r
.48348 .48826 m .46686 .492 L .46779 .49343 L F
.48348 .48826 m .46779 .49343 L .4765 .49058 L F
.48238 .48734 m .46612 .49216 L .48348 .48826 L F
.307 0 0 r
.48366 .4885 m .47527 .49103 L .48352 .48833 L F
.653 .727 0 r
.48367 .4886 m .48352 .48833 L .46779 .49348 L F
.48352 .48833 m .48348 .48826 L .47031 .49265 L F
.48352 .48833 m .47031 .49265 L .46779 .49348 L F
.307 0 0 r
.48352 .48833 m .47372 .49149 L .48342 .48821 L F
.47527 .49103 m .47372 .49149 L .48352 .48833 L F
.653 .727 0 r
.5192 .47768 m .48348 .48826 L .48367 .4886 L F
.5192 .47768 m .46785 .49348 L .52033 .47912 L F
.46785 .49348 m .46786 .49348 L .52033 .47912 L F
.46766 .49353 m .46767 .49355 L .52033 .47912 L F
.485 .343 .431 r
.52252 .47518 m .51773 .47607 L .52064 .47961 L F
.52369 .47243 m .51902 .47528 L .52252 .47518 L F
.51902 .47528 m .51773 .47607 L .52252 .47518 L F
.409 .86 0 r
.51555 .47538 m .51504 .47539 L .48896 .48409 L F
.51555 .47538 m .48037 .4869 L .48056 .4869 L F
.48056 .4869 m .46451 .49218 L .46451 .49218 L F
.48055 .4869 m .46451 .49218 L .48056 .4869 L F
.48056 .4869 m .48037 .4869 L .46451 .49218 L F
.48052 .48692 m .46472 .49212 L .48082 .48691 L F
.46454 .49218 m .46366 .49246 L .46455 .49218 L F
.46451 .49218 m .46451 .49218 L .46366 .49246 L F
.46451 .49218 m .46451 .49218 L .46451 .49218 L F
.46451 .49218 m .46451 .49218 L .46451 .49218 L F
.967 .687 0 r
.46534 .49239 m .46366 .49246 L .46188 .49642 L F
.46366 .49246 m .46246 .49386 L .46188 .49642 L F
.633 .846 0 r
.47048 .49085 m .47029 .49092 L .50676 .4801 L F
.174 0 0 r
.47907 .48831 m .47897 .48834 L .47892 .48852 L F
.409 .86 0 r
.51555 .47538 m .48055 .4869 L .48056 .4869 L F
.633 .846 0 r
.51711 .47577 m .51649 .47535 L .48189 .48688 L F
.51728 .47589 m .48189 .48688 L .4821 .48707 L F
.51711 .47577 m .48189 .48688 L .51728 .47589 L F
.468 0 0 r
.48161 .48662 m .48181 .4868 L .48151 .48675 L F
.409 .86 0 r
.51649 .47535 m .48086 .4869 L .48189 .48688 L F
.51555 .47538 m .48052 .48692 L .51649 .47535 L F
.48052 .48692 m .48082 .48691 L .51649 .47535 L F
.485 .343 .431 r
.52369 .47243 m .51511 .4753 L .51773 .47607 L F
.633 .846 0 r
.47048 .49085 m .50676 .4801 L .50685 .48007 L F
.653 .727 0 r
.48364 .48862 m .47211 .49216 L .47193 .49222 L F
.467 0 0 r
.48348 .48826 m .48352 .48833 L .48342 .48821 L F
.448 .141 0 r
.51374 .47678 m .47802 .49074 L .47939 .48822 L F
.486 .342 .423 r
.55054 .46816 m .547 .46663 L .56774 .40579 L F
.277 .449 .978 r
.53844 .46917 m .52159 .47461 L .53543 .46996 L F
.52159 .47461 m .52153 .47459 L .53543 .46996 L F
.633 .846 0 r
.53831 .46921 m .51711 .47577 L .51728 .47589 L F
.486 .343 .429 r
.55057 .39954 m .55199 .4109 L .55186 .4039 L F
.55186 .4039 m .55199 .4109 L .55236 .40791 L F
.486 .343 .425 r
.54287 .468 m .55297 .38159 L .56376 .40715 L F
.192 .012 .226 r
.56774 .40579 m .54287 .468 L .56376 .40715 L F
.547 .46663 m .54287 .468 L .56774 .40579 L F
.486 .343 .425 r
.54287 .468 m .55135 .38192 L .55297 .38159 L F
.5423 .46871 m .55135 .38192 L .54287 .468 L F
.5423 .46871 m .55043 .38398 L .55135 .38192 L F
.54142 .46852 m .55043 .38398 L .5423 .46871 L F
.54142 .46852 m .53731 .45857 L .55043 .38398 L F
.323 .455 .279 r
.58985 .46036 m .58184 .43481 L .58381 .44699 L F
.212 .398 .528 r
.58381 .44699 m .61006 .45366 L .58985 .46036 L F
.641 .631 0 r
.54278 .47561 m .52107 .48051 L .52209 .48247 L F
.486 .342 .423 r
.54724 .48418 m .56796 .43253 L .55848 .46301 L F
.54713 .48396 m .56796 .43253 L .54724 .48418 L F
.54625 .48532 m .56796 .43253 L .54641 .48576 L F
.546 .48463 m .54691 .46824 L .55054 .46816 L F
.54544 .48306 m .547 .46663 L .546 .48463 L F
.54725 .49055 m .5502 .49747 L .54678 .4917 L F
.55114 .48102 m .5506 .49041 L .54725 .49055 L F
.5506 .49041 m .5502 .49747 L .54725 .49055 L F
.5555 .47542 m .5502 .49747 L .55114 .48102 L F
.485 .343 .431 r
.52492 .50325 m .52445 .49356 L .52464 .50305 L F
.52445 .49356 m .52442 .49371 L .52475 .50903 L F
.486 .342 .423 r
.54576 .48697 m .54593 .48771 L .54492 .48856 L F
.55848 .46301 m .55114 .48102 L .54576 .48697 L F
.485 .343 .431 r
.52528 .49134 m .52492 .50325 L .52556 .49212 L F
.52492 .50325 m .52493 .50343 L .52556 .49212 L F
.52493 .50343 m .52498 .50433 L .52501 .50353 L F
.52493 .50343 m .52501 .50353 L .52556 .49212 L F
.546 .341 0 r
.48901 .50179 m .489 .50179 L .48888 .50183 L F
.447 0 0 r
.48901 .50182 m .48899 .50178 L .489 .50178 L F
.48935 .50358 m .48903 .50195 L .48901 .50182 L F
.546 .341 0 r
.48901 .50179 m .48888 .50183 L .48896 .502 L F
.27 0 0 r
.48199 .50699 m .48903 .50195 L .48935 .50358 L F
.546 .341 0 r
.48903 .50195 m .48896 .502 L .48907 .50222 L F
.48901 .50179 m .48896 .502 L .48903 .50195 L F
.48888 .50183 m .48888 .50183 L .48893 .50209 L F
.453 .148 0 r
.4755 .50995 m .47383 .51025 L .4738 .51044 L F
.232 0 0 r
.4738 .51044 m .47459 .5103 L .47381 .51077 L F
.453 .148 0 r
.47459 .5103 m .4738 .51044 L .47378 .51061 L F
.4755 .50995 m .4738 .51044 L .47459 .5103 L F
.546 .341 0 r
.48897 .50225 m .48888 .50183 L .48859 .50192 L F
.45 0 0 r
.47964 .50766 m .47343 .50691 L .47343 .50694 L F
.47964 .50766 m .47343 .50694 L .47377 .50812 L F
.448 0 0 r
.47964 .50766 m .47363 .50813 L .47378 .50938 L F
.232 0 0 r
.47378 .50938 m .48725 .50265 L .47413 .50978 L F
.45 0 0 r
.47343 .50691 m .47346 .50723 L .47363 .50813 L F
.546 .341 0 r
.48072 .50473 m .48859 .50192 L .47321 .507 L F
.48806 .50221 m .48859 .50192 L .48749 .50232 L F
.4874 .50244 m .48749 .50232 L .48072 .50473 L F
.48806 .50221 m .48749 .50232 L .4874 .50244 L F
.45 0 0 r
.47377 .50812 m .47343 .50694 L .47363 .50813 L F
.255 0 0 r
.47363 .50813 m .4874 .50244 L .47378 .50938 L F
.4874 .50244 m .48725 .50265 L .47378 .50938 L F
.27 0 0 r
.47346 .50723 m .4874 .50244 L .47363 .50813 L F
.546 .341 0 r
.48679 .5029 m .48806 .50221 L .48072 .50473 L F
.255 0 0 r
.4874 .50244 m .48899 .50178 L .48725 .50265 L F
.286 0 0 r
.47273 .50345 m .47969 .50125 L .47307 .50455 L F
.592 .457 0 r
.48466 .49969 m .47387 .50309 L .48731 .50235 L F
.48731 .50235 m .47387 .50309 L .4732 .50635 L F
.48731 .50235 m .4732 .50635 L .48557 .50292 L F
.48893 .50181 m .48881 .50175 L .48731 .50235 L F
.48881 .50175 m .48487 .49974 L .48722 .50226 L F
.48881 .50175 m .48722 .50226 L .48731 .50235 L F
.48487 .49974 m .48477 .4998 L .48731 .50235 L F
.27 0 0 r
.4734 .50691 m .48899 .50178 L .4874 .50244 L F
.546 .341 0 r
.47343 .50695 m .47321 .507 L .47355 .50811 L F
.45 0 0 r
.47343 .50691 m .4734 .50691 L .47346 .50723 L F
.546 .341 0 r
.48897 .50225 m .47343 .50693 L .48917 .50324 L F
.47343 .50693 m .47343 .50695 L .48917 .50324 L F
.48917 .50324 m .47343 .50695 L .47355 .50811 L F
.27 0 0 r
.4734 .50691 m .4874 .50244 L .47346 .50723 L F
.546 .341 0 r
.48897 .50225 m .48859 .50192 L .48679 .5029 L F
.445 0 0 r
.47964 .50766 m .47381 .51107 L .47369 .51205 L F
.447 0 0 r
.47381 .51079 m .47381 .51107 L .47964 .50766 L F
.453 .148 0 r
.47862 .50876 m .48055 .50802 L .47333 .5104 L F
.253 0 0 r
.48574 .50621 m .48935 .50358 L .4895 .50477 L F
.546 .341 0 r
.48651 .50606 m .48578 .5062 L .47383 .51023 L F
.253 0 0 r
.48208 .50695 m .48935 .50358 L .48574 .50621 L F
.232 0 0 r
.48574 .50621 m .4895 .50477 L .4895 .50495 L F
.546 .341 0 r
.48871 .50522 m .48477 .50598 L .47436 .51003 L F
.48871 .50522 m .47436 .51003 L .47383 .51023 L F
.48477 .50598 m .47503 .50951 L .47383 .51023 L F
.453 .148 0 r
.48792 .50576 m .48908 .50521 L .48651 .50606 L F
.4891 .50538 m .48908 .50521 L .48792 .50576 L F
.546 .341 0 r
.48956 .50505 m .48871 .50522 L .48578 .5062 L F
.48956 .50505 m .48578 .5062 L .48651 .50606 L F
.453 .148 0 r
.48953 .50508 m .48908 .50521 L .4895 .50539 L F
.48956 .50506 m .48956 .50505 L .48908 .50521 L F
.239 0 0 r
.48199 .50699 m .48935 .50358 L .48208 .50695 L F
.546 .341 0 r
.48917 .50324 m .47325 .5082 L .48956 .50505 L F
.232 0 0 r
.48574 .50621 m .4895 .50495 L .48951 .50525 L F
.48732 .50595 m .48951 .50525 L .48952 .50559 L F
.48574 .50621 m .48951 .50525 L .48732 .50595 L F
.453 .148 0 r
.48911 .50551 m .4891 .50538 L .48792 .50576 L F
.48294 .50732 m .48651 .50606 L .48055 .50802 L F
.232 0 0 r
.47381 .51079 m .48182 .50772 L .48952 .50559 L F
.453 .148 0 r
.4843 .50692 m .48651 .50606 L .48294 .50732 L F
.48792 .50576 m .48651 .50606 L .4843 .50692 L F
.232 0 0 r
.48182 .50772 m .48732 .50595 L .48952 .50559 L F
.253 0 0 r
.47381 .51079 m .47599 .50978 L .48182 .50772 L F
.453 .148 0 r
.48911 .50551 m .48055 .50802 L .47862 .50876 L F
.232 0 0 r
.48182 .50772 m .48574 .50621 L .48732 .50595 L F
.453 .148 0 r
.48911 .50551 m .48792 .50576 L .4843 .50692 L F
.253 0 0 r
.48182 .50772 m .48208 .50695 L .48574 .50621 L F
.453 .148 0 r
.48953 .50538 m .47378 .51026 L .47527 .51 L F
.239 0 0 r
.47381 .51077 m .47588 .50981 L .47381 .51079 L F
.47588 .50981 m .47597 .50978 L .47381 .51079 L F
.241 0 0 r
.48606 .50725 m .48641 .50705 L .48952 .50559 L F
.24 0 0 r
.47381 .51107 m .47381 .51079 L .48952 .50559 L F
.213 0 0 r
.48952 .50559 m .47369 .51205 L .47381 .51107 L F
.453 .148 0 r
.48953 .50538 m .47527 .51 L .4895 .50565 L F
.239 0 0 r
.48199 .50699 m .48208 .50695 L .47381 .51079 L F
.27 0 0 r
.47381 .51077 m .47464 .51029 L .47588 .50981 L F
.453 .148 0 r
.48934 .50751 m .47527 .51 L .48934 .50751 L F
.376 0 0 r
.48933 .50752 m .48923 .50764 L .48933 .50739 L F
.48934 .50749 m .48933 .50739 L .48941 .5072 L F
.453 .148 0 r
.48914 .50576 m .47527 .51 L .48934 .50751 L F
.376 0 0 r
.48933 .50752 m .48933 .50739 L .48934 .50749 L F
.453 .148 0 r
.4895 .50565 m .48914 .50576 L .48934 .50751 L F
.239 0 0 r
.47588 .50981 m .48199 .50699 L .47597 .50978 L F
.253 0 0 r
.47599 .50978 m .48208 .50695 L .48182 .50772 L F
.546 .341 0 r
.48477 .50598 m .47913 .50707 L .47503 .50951 L F
.447 0 0 r
.47378 .50938 m .4738 .51044 L .47395 .50933 L F
.232 0 0 r
.47378 .50938 m .47413 .50978 L .47379 .50996 L F
.546 .341 0 r
.47913 .50707 m .47354 .50815 L .47379 .50996 L F
.47913 .50707 m .47379 .50996 L .47383 .51023 L F
.232 0 0 r
.47379 .50996 m .47459 .5103 L .4738 .51044 L F
.47413 .50978 m .47459 .5103 L .47379 .50996 L F
.27 0 0 r
.47588 .50981 m .48903 .50195 L .48199 .50699 L F
.47464 .51029 m .48903 .50195 L .47588 .50981 L F
.232 0 0 r
.47413 .50978 m .48899 .50178 L .47459 .5103 L F
.48725 .50265 m .48899 .50178 L .47413 .50978 L F
.189 0 0 r
.48286 .50973 m .48695 .5083 L .47276 .51296 L F
.47591 .51206 m .4735 .51274 L .47516 .51232 L F
.208 0 0 r
.48181 .5101 m .47316 .51339 L .47651 .51195 L F
.153 0 0 r
.48923 .50764 m .489 .5082 L .48181 .5101 L F
.078 0 0 r
.47651 .51195 m .47316 .51339 L .47648 .51185 L F
.241 0 0 r
.47648 .51185 m .4733 .5132 L .47516 .51232 L F
.189 0 0 r
.48893 .50798 m .4735 .51274 L .48845 .50852 L F
.4892 .5077 m .47276 .51296 L .48899 .50796 L F
.164 0 0 r
.47516 .51232 m .47343 .51283 L .47354 .5125 L F
.438 0 0 r
.47395 .51218 m .47369 .51205 L .47376 .51241 L F
.47376 .51241 m .47369 .51205 L .47343 .51283 L F
.164 0 0 r
.47433 .51217 m .47354 .5125 L .47369 .51205 L F
.47516 .51232 m .47354 .5125 L .47433 .51217 L F
.453 .148 0 r
.48245 .50873 m .4755 .50995 L .47354 .5125 L F
.27 0 0 r
.47381 .51077 m .47459 .5103 L .47464 .51029 L F
.453 .148 0 r
.4755 .50995 m .47378 .51061 L .47354 .5125 L F
.27 0 0 r
.47464 .51029 m .48899 .50178 L .48903 .50195 L F
.47459 .5103 m .48899 .50178 L .47464 .51029 L F
.447 0 0 r
.48903 .50195 m .48899 .50178 L .48901 .50182 L F
.546 .341 0 r
.48907 .50222 m .48888 .50183 L .48897 .50225 L F
.486 .342 .423 r
.55114 .48102 m .54725 .49055 L .54593 .48771 L F
.55114 .48102 m .54593 .48771 L .54576 .48697 L F
.54641 .48576 m .54713 .48396 L .54724 .48418 L F
.54521 .48751 m .54528 .48613 L .546 .48463 L F
.485 .343 .431 r
.5244 .48891 m .52436 .49074 L .52449 .48916 L F
.592 .457 0 r
.54498 .48332 m .52381 .4879 L .52428 .49015 L F
.486 .342 .423 r
.54528 .48472 m .54544 .48306 L .54534 .48499 L F
.54528 .48613 m .54544 .48306 L .54571 .48382 L F
.55848 .46301 m .5555 .47542 L .55114 .48102 L F
.215 .425 .551 r
.58985 .46036 m .61653 .46588 L .59635 .47252 L F
.453 .148 0 r
.54503 .48747 m .52445 .49356 L .5431 .48856 L F
.258 .138 .488 r
.54492 .48856 m .54226 .48884 L .54494 .48796 L F
.453 .148 0 r
.54494 .48796 m .5431 .48856 L .54491 .48808 L F
.54503 .48747 m .5431 .48856 L .54494 .48796 L F
.54503 .48747 m .54517 .48674 L .52445 .49356 L F
.447 0 0 r
.48935 .50358 m .48901 .50182 L .48953 .50338 L F
.48901 .50182 m .489 .50178 L .489 .50179 L F
.48901 .50182 m .489 .50179 L .48953 .50338 L F
.546 .341 0 r
.52445 .49356 m .48922 .50323 L .48956 .50505 L F
.48922 .50323 m .48917 .50324 L .48931 .5039 L F
.453 .148 0 r
.52428 .49441 m .48908 .50521 L .52424 .49463 L F
.44 0 0 r
.48956 .50468 m .48951 .50525 L .4895 .50477 L F
.546 .341 0 r
.48922 .50323 m .48931 .5039 L .48956 .50505 L F
.51315 .49495 m .48901 .50179 L .48907 .50222 L F
.453 .148 0 r
.52428 .49441 m .52445 .49356 L .48956 .50505 L F
.52428 .49441 m .48956 .50505 L .48956 .50506 L F
.546 .341 0 r
.52439 .49227 m .48917 .50324 L .52445 .49356 L F
.485 .343 .431 r
.52475 .50903 m .52439 .49236 L .52419 .49538 L F
.52439 .49236 m .52436 .49074 L .52434 .49126 L F
.546 .341 0 r
.52435 .49157 m .52016 .49264 L .51315 .49495 L F
.52435 .49141 m .52016 .49264 L .52435 .49157 L F
.54508 .4851 m .52385 .49142 L .54509 .48531 L F
.52385 .49142 m .48901 .50179 L .52016 .49264 L F
.52385 .49142 m .52016 .49264 L .54509 .48531 L F
.54509 .48531 m .52435 .49141 L .52435 .49157 L F
.453 .148 0 r
.53994 .4896 m .52445 .49356 L .52428 .49441 L F
.54491 .48808 m .5431 .48856 L .53994 .4896 L F
.5431 .48856 m .52445 .49356 L .53994 .4896 L F
.44 0 0 r
.48955 .50518 m .48952 .50559 L .48951 .50525 L F
.453 .148 0 r
.52424 .49463 m .48953 .50508 L .4895 .50539 L F
.52424 .49463 m .48953 .50538 L .51527 .49846 L F
.52405 .49557 m .51527 .49846 L .52394 .49613 L F
.52424 .49463 m .51527 .49846 L .52405 .49557 L F
.189 0 0 r
.54359 .49071 m .54266 .49099 L .543 .49091 L F
.485 .343 .431 r
.5254 .49539 m .52475 .50903 L .52758 .50566 L F
.53166 .49352 m .52999 .49719 L .53093 .49714 L F
.53093 .49259 m .52992 .49733 L .53166 .49352 L F
.453 .148 0 r
.52394 .49613 m .48934 .50751 L .48934 .50751 L F
.52394 .49613 m .48934 .50751 L .52394 .49613 L F
.44 0 0 r
.4896 .50544 m .48952 .50559 L .48955 .50518 L F
.453 .148 0 r
.52394 .49613 m .48953 .50538 L .48934 .50751 L F
.189 0 0 r
.48923 .50764 m .52394 .49613 L .48934 .50751 L F
.367 0 0 r
.48934 .50752 m .48899 .50823 L .48933 .50752 L F
.189 0 0 r
.52348 .49672 m .52393 .49614 L .48466 .50915 L F
.52393 .49614 m .52394 .49613 L .48466 .50915 L F
.52282 .49754 m .48893 .50798 L .48845 .50852 L F
.52282 .49754 m .48859 .50848 L .48829 .50889 L F
.392 .851 0 r
.49655 .50613 m .52282 .49754 L .48829 .50889 L F
.189 0 0 r
.52348 .49672 m .4892 .5077 L .52282 .49754 L F
.4892 .5077 m .48899 .50796 L .52282 .49754 L F
.392 .851 0 r
.52266 .49755 m .52282 .49754 L .49655 .50613 L F
.485 .343 .431 r
.52255 .49788 m .52419 .49538 L .52259 .49765 L F
.52111 .50742 m .52402 .49603 L .52255 .49788 L F
.52402 .49603 m .52419 .49538 L .52255 .49788 L F
.52475 .50903 m .52419 .49538 L .52111 .50742 L F
.189 0 0 r
.54266 .49099 m .52348 .49672 L .543 .49091 L F
.543 .49091 m .52348 .49672 L .52282 .49754 L F
.54405 .49013 m .52348 .49672 L .54359 .49071 L F
.486 .342 .423 r
.54725 .49055 m .54654 .49058 L .54593 .48771 L F
.54593 .48771 m .54654 .49058 L .5451 .48878 L F
.54654 .49058 m .54613 .4906 L .54492 .48856 L F
.294 0 0 r
.59585 .51525 m .58513 .46872 L .5867 .47952 L F
.60059 .50415 m .58513 .46872 L .59585 .51525 L F
.453 .148 0 r
.54468 .48931 m .52394 .49613 L .52394 .49613 L F
.486 .342 .423 r
.54492 .48856 m .54912 .49565 L .54424 .49167 L F
.54912 .49565 m .5502 .49747 L .54645 .49382 L F
.54912 .49565 m .54645 .49382 L .54424 .49167 L F
.54492 .48856 m .54424 .49167 L .54479 .48875 L F
.294 0 0 r
.60059 .50415 m .58143 .45834 L .58513 .46872 L F
.60327 .49219 m .58143 .45834 L .60059 .50415 L F
.453 .148 0 r
.58 .47769 m .54468 .48931 L .54468 .48931 L F
.54468 .48931 m .52394 .49613 L .54468 .48931 L F
.189 0 0 r
.54405 .49013 m .52394 .49613 L .52348 .49672 L F
.54437 .48971 m .52394 .49613 L .54405 .49013 L F
.54437 .48971 m .54468 .48931 L .52394 .49613 L F
.472 0 0 r
.58017 .47748 m .58034 .47689 L .58008 .47745 L F
.58557 .47917 m .58057 .47699 L .58017 .47748 L F
.58057 .47699 m .58034 .47689 L .58017 .47748 L F
.58585 .47917 m .58058 .47699 L .58557 .47917 L F
.58058 .47699 m .58034 .47689 L .58057 .47699 L F
.58058 .47699 m .58057 .47699 L .58557 .47917 L F
.113 0 0 r
.52578 .495 m .52405 .49557 L .52419 .49538 L F
.592 .457 0 r
.54464 .48171 m .5237 .48739 L .52381 .4879 L F
.486 .342 .423 r
.54528 .48472 m .54642 .46733 L .547 .46663 L F
.54525 .48458 m .54642 .46733 L .54528 .48472 L F
.54512 .48579 m .54521 .4844 L .54514 .48624 L F
.54521 .4844 m .54642 .46733 L .54525 .48458 L F
.54521 .4844 m .54525 .48458 L .54514 .48624 L F
.592 .457 0 r
.52356 .48676 m .54422 .47978 L .52347 .4863 L F
.485 .343 .431 r
.5271 .49197 m .52716 .49209 L .52847 .49044 L F
.546 .341 0 r
.54512 .48582 m .51315 .49495 L .48917 .50324 L F
.54509 .48531 m .51315 .49495 L .54512 .48582 L F
.258 .138 .488 r
.54504 .48443 m .52436 .49074 L .54506 .48392 L F
.52698 .49039 m .52436 .49074 L .54504 .48443 L F
.592 .457 0 r
.52381 .4879 m .5237 .48739 L .4933 .49697 L F
.486 .342 .423 r
.54507 .48374 m .54642 .46733 L .54521 .4844 L F
.086 0 0 r
.54642 .46733 m .54287 .468 L .547 .46663 L F
.54642 .46733 m .5423 .46871 L .54287 .468 L F
.26 .449 .959 r
.54555 .46715 m .5423 .46871 L .54642 .46733 L F
.486 .342 .423 r
.54506 .48392 m .54555 .46715 L .54642 .46733 L F
.26 .449 .959 r
.54555 .46715 m .54142 .46852 L .5423 .46871 L F
.326 .388 .939 r
.54455 .46611 m .54142 .46852 L .54555 .46715 L F
.486 .342 .423 r
.54455 .46611 m .54555 .46715 L .54506 .48392 L F
.486 .343 .425 r
.54041 .46749 m .53731 .45857 L .54142 .46852 L F
.326 .388 .939 r
.54455 .46611 m .54041 .46749 L .54142 .46852 L F
.322 .323 .837 r
.5436 .46441 m .54041 .46749 L .54455 .46611 L F
.486 .342 .423 r
.5436 .46441 m .54455 .46611 L .54506 .48392 L F
.486 .343 .425 r
.54041 .46749 m .5373 .46023 L .53731 .45857 L F
.53947 .46579 m .5373 .46023 L .54041 .46749 L F
.322 .323 .837 r
.5436 .46441 m .53947 .46579 L .54041 .46749 L F
.325 .337 .861 r
.54262 .46285 m .53947 .46579 L .5436 .46441 L F
.486 .342 .423 r
.54506 .48392 m .54262 .46285 L .5436 .46441 L F
.485 .343 .431 r
.52436 .49052 m .52435 .49048 L .52436 .49074 L F
.592 .457 0 r
.54445 .48086 m .54422 .47978 L .4933 .49697 L F
.446 0 0 r
.48794 .49801 m .48794 .49802 L .48793 .49797 L F
.48795 .49804 m .48794 .49802 L .48794 .49801 L F
.453 0 0 r
.48811 .49706 m .48793 .49797 L .48785 .49661 L F
.621 .546 0 r
.52347 .4863 m .51453 .48853 L .48579 .49853 L F
.592 .457 0 r
.47442 .50601 m .47335 .50666 L .47342 .50691 L F
.47326 .50633 m .4732 .50635 L .47343 .50693 L F
.45 0 0 r
.47335 .50666 m .4734 .50691 L .47342 .50691 L F
.621 .546 0 r
.48738 .49823 m .47264 .5031 L .47264 .5031 L F
.52347 .4863 m .48741 .49822 L .48738 .49823 L F
.48741 .49822 m .47264 .5031 L .48738 .49823 L F
.263 0 0 r
.48653 .49874 m .48773 .49808 L .47335 .50666 L F
.48773 .49808 m .48793 .49797 L .48778 .49806 L F
.48773 .49808 m .48778 .49806 L .47335 .50666 L F
.47335 .50666 m .48778 .49806 L .4734 .50691 L F
.48778 .49806 m .48793 .49797 L .4878 .49805 L F
.48778 .49806 m .4878 .49805 L .4734 .50691 L F
.621 .546 0 r
.48741 .49822 m .48579 .49853 L .47264 .5031 L F
.48822 .49795 m .4878 .49805 L .48741 .49822 L F
.4878 .49805 m .48579 .49853 L .48741 .49822 L F
.286 0 0 r
.4878 .49805 m .48793 .49797 L .48794 .49802 L F
.446 0 0 r
.48793 .49796 m .48794 .49801 L .48793 .49797 L F
.621 .546 0 r
.52347 .4863 m .48579 .49853 L .48822 .49795 L F
.286 0 0 r
.4734 .50691 m .4878 .49805 L .48797 .49812 L F
.4878 .49805 m .48794 .49802 L .48797 .49812 L F
.453 0 0 r
.48823 .49509 m .48811 .49706 L .48785 .49661 L F
.48846 .49535 m .48811 .49706 L .48823 .49509 L F
.621 .546 0 r
.52307 .4852 m .47109 .49938 L .51196 .48917 L F
.52317 .48546 m .51196 .48917 L .52347 .4863 L F
.52307 .4852 m .51196 .48917 L .52317 .48546 L F
.47109 .49938 m .47109 .49938 L .52347 .4863 L F
.485 .343 .431 r
.52435 .49048 m .52306 .48498 L .52436 .49074 L F
.546 .341 0 r
.52834 .48916 m .54498 .48332 L .52428 .49015 L F
.545 .48367 m .54498 .48332 L .52834 .48916 L F
.592 .457 0 r
.54422 .47978 m .54415 .47945 L .52347 .4863 L F
.54456 .48134 m .5237 .48739 L .54464 .48171 L F
.54464 .48171 m .52381 .4879 L .54498 .48332 L F
.54456 .48134 m .54445 .48086 L .5237 .48739 L F
.485 .343 .431 r
.52311 .48463 m .52306 .48498 L .52436 .49052 L F
.592 .457 0 r
.54464 .48171 m .52381 .4879 L .52381 .4879 L F
.54464 .48171 m .52381 .4879 L .54464 .48171 L F
.297 .233 .674 r
.54506 .48392 m .52436 .49074 L .5243 .4905 L F
.485 .343 .431 r
.52437 .49056 m .52436 .49074 L .52449 .49111 L F
.258 .138 .488 r
.52664 .4905 m .52434 .49126 L .52436 .49074 L F
.52664 .4905 m .52436 .49074 L .52698 .49039 L F
.297 .233 .674 r
.54506 .48392 m .5243 .4905 L .5441 .48396 L F
.546 .341 0 r
.54508 .4851 m .52428 .49015 L .52434 .49127 L F
.297 .233 .674 r
.52489 .48489 m .52317 .48546 L .52306 .48498 L F
.621 .546 0 r
.54415 .47945 m .52806 .48384 L .52347 .4863 L F
.297 .233 .674 r
.52489 .48489 m .52306 .48498 L .54385 .47862 L F
.621 .546 0 r
.52806 .48384 m .52307 .4852 L .52317 .48546 L F
.52806 .48384 m .52317 .48546 L .52347 .4863 L F
.297 .233 .674 r
.54385 .47862 m .52306 .48498 L .54374 .47813 L F
.54506 .48392 m .5441 .48396 L .545 .48367 L F
.546 .341 0 r
.54508 .4851 m .545 .48367 L .52834 .48916 L F
.486 .342 .423 r
.54507 .48374 m .54521 .4844 L .54512 .48579 L F
.546 .341 0 r
.54517 .48674 m .52439 .49227 L .52445 .49356 L F
.54512 .48582 m .52439 .49227 L .54517 .48674 L F
.486 .342 .423 r
.54505 .48461 m .54512 .48579 L .54498 .48775 L F
.54507 .48374 m .54512 .48579 L .54505 .48461 L F
.54514 .48624 m .54525 .48458 L .54528 .48472 L F
.54514 .48624 m .54528 .48472 L .54528 .48613 L F
.54528 .48472 m .54534 .48499 L .54528 .48613 L F
.54517 .48674 m .54528 .48613 L .54521 .48751 L F
.54514 .48624 m .54528 .48613 L .54517 .48674 L F
.54528 .48613 m .54571 .48382 L .546 .48463 L F
.54492 .48856 m .54625 .48532 L .54641 .48576 L F
.546 .48463 m .54563 .48633 L .54559 .48614 L F
.54606 .48478 m .54563 .48633 L .546 .48463 L F
.54563 .48633 m .54522 .48781 L .54559 .48614 L F
.54492 .48856 m .54624 .4853 L .54625 .48532 L F
.486 .343 .425 r
.53947 .46579 m .53772 .46225 L .5373 .46023 L F
.53849 .46423 m .53772 .46225 L .53947 .46579 L F
.325 .337 .861 r
.54262 .46285 m .53849 .46423 L .53947 .46579 L F
.313 .282 .766 r
.54185 .46087 m .53849 .46423 L .54262 .46285 L F
.486 .342 .423 r
.54498 .48321 m .54185 .46087 L .54262 .46285 L F
.54499 .48341 m .54185 .46087 L .54498 .48321 L F
.621 .546 0 r
.52307 .4852 m .52307 .4852 L .54415 .47945 L F
.317 .298 .793 r
.54374 .47813 m .52306 .48498 L .52275 .48429 L F
.54374 .47813 m .54076 .47832 L .54343 .47744 L F
.621 .546 0 r
.54358 .47785 m .53003 .48188 L .54415 .47945 L F
.53003 .48188 m .52267 .48406 L .52483 .4836 L F
.53003 .48188 m .52483 .4836 L .54415 .47945 L F
.641 .631 0 r
.54205 .47421 m .52107 .48051 L .54278 .47561 L F
.621 .546 0 r
.54317 .47671 m .52209 .48247 L .54343 .47744 L F
.641 .631 0 r
.54205 .47421 m .52106 .48051 L .52107 .48051 L F
.54204 .47421 m .52106 .48051 L .54205 .47421 L F
.317 .298 .793 r
.54159 .47334 m .52064 .47961 L .54132 .47274 L F
.52354 .47934 m .52064 .47961 L .54159 .47334 L F
.327 .368 .91 r
.54132 .47274 m .52064 .47961 L .52051 .47946 L F
.54132 .47274 m .52051 .47946 L .54022 .47291 L F
.641 .631 0 r
.52413 .47826 m .54102 .47224 L .52033 .47912 L F
.53834 .47354 m .54102 .47224 L .52413 .47826 L F
.327 .368 .91 r
.54132 .47274 m .54022 .47291 L .5403 .47289 L F
.54132 .47274 m .5403 .47289 L .5412 .47259 L F
.641 .631 0 r
.54159 .47334 m .5412 .47259 L .53246 .47637 L F
.5412 .47259 m .54102 .47224 L .53834 .47354 L F
.5412 .47259 m .53834 .47354 L .53246 .47637 L F
.653 .727 0 r
.54102 .47224 m .5192 .47768 L .52033 .47912 L F
.54022 .47121 m .5192 .47768 L .54102 .47224 L F
.54022 .47121 m .51839 .47665 L .5192 .47768 L F
.53964 .47047 m .51839 .47665 L .54022 .47121 L F
.53964 .47047 m .53909 .46976 L .51839 .47665 L F
.067 0 0 r
.52644 .47347 m .52989 .47281 L .52578 .47418 L F
.289 .447 .987 r
.52578 .47418 m .52889 .47243 L .52479 .4738 L F
.52578 .47418 m .52989 .47281 L .52889 .47243 L F
.633 .846 0 r
.53909 .46976 m .53093 .47205 L .51839 .47665 L F
.327 .368 .91 r
.53869 .46947 m .51773 .47607 L .53844 .46917 L F
.51978 .47576 m .51773 .47607 L .53869 .46947 L F
.633 .846 0 r
.53093 .47205 m .51797 .47637 L .51839 .47665 L F
.327 .368 .91 r
.5403 .47289 m .51773 .47607 L .5412 .47259 L F
.277 .449 .978 r
.53844 .46917 m .51773 .47607 L .51739 .47597 L F
.327 .368 .91 r
.5197 .47579 m .51797 .47637 L .51773 .47607 L F
.633 .846 0 r
.53093 .47205 m .51728 .47589 L .51797 .47637 L F
.277 .449 .978 r
.52159 .47461 m .51739 .47597 L .52153 .47459 L F
.633 .846 0 r
.53831 .46921 m .51728 .47589 L .53909 .46976 L F
.327 .368 .91 r
.5412 .47259 m .51978 .47576 L .53869 .46947 L F
.5403 .47289 m .51797 .47637 L .5197 .47579 L F
.54022 .47291 m .51797 .47637 L .5403 .47289 L F
.641 .631 0 r
.53246 .47637 m .53834 .47354 L .52413 .47826 L F
.54204 .47421 m .54159 .47334 L .53246 .47637 L F
.54204 .47421 m .53246 .47637 L .52106 .48051 L F
.317 .298 .793 r
.5232 .47945 m .52064 .47961 L .52354 .47934 L F
.5232 .47945 m .52091 .48021 L .52064 .47961 L F
.641 .631 0 r
.53246 .47637 m .52033 .47912 L .52091 .48021 L F
.53246 .47637 m .52091 .48021 L .52106 .48051 L F
.621 .546 0 r
.54343 .47744 m .52209 .48247 L .53834 .47912 L F
.317 .298 .793 r
.54076 .47832 m .5232 .47945 L .54343 .47744 L F
.5232 .47945 m .52354 .47934 L .54343 .47744 L F
.54343 .47744 m .52354 .47934 L .54159 .47334 L F
.621 .546 0 r
.52267 .48406 m .52307 .4852 L .54415 .47945 L F
.486 .342 .423 r
.54374 .47813 m .54185 .46087 L .54506 .48392 L F
.467 0 0 r
.58091 .47043 m .58094 .47104 L .58513 .46872 L F
.471 0 0 r
.58537 .47093 m .58167 .4756 L .58625 .47917 L F
.58513 .46872 m .58625 .47917 L .58665 .47918 L F
.486 .342 .423 r
.54468 .48931 m .54424 .49167 L .54344 .4909 L F
.189 0 0 r
.57916 .47878 m .54468 .48931 L .54437 .48971 L F
.471 0 0 r
.58167 .47561 m .58132 .47664 L .58604 .47917 L F
.58127 .47529 m .58604 .47917 L .58625 .47917 L F
.58068 .4763 m .58061 .477 L .58585 .47917 L F
.58604 .47917 m .58585 .47917 L .5867 .47952 L F
.58068 .4763 m .58585 .47917 L .58604 .47917 L F
.189 0 0 r
.57927 .47864 m .54468 .48931 L .57916 .47878 L F
.485 .343 .431 r
.52439 .49236 m .52434 .49126 L .52419 .49538 L F
.258 .138 .488 r
.54492 .48856 m .52419 .49538 L .52421 .49478 L F
.54492 .48856 m .52421 .49478 L .54226 .48884 L F
.453 .148 0 r
.54468 .48931 m .53704 .4913 L .52394 .49613 L F
.113 0 0 r
.54479 .48875 m .52419 .49538 L .54492 .48856 L F
.52578 .495 m .52419 .49538 L .54479 .48875 L F
.453 .148 0 r
.53704 .4913 m .52424 .49463 L .52405 .49557 L F
.53704 .4913 m .52405 .49557 L .52394 .49613 L F
.54489 .48824 m .52424 .49463 L .54468 .48931 L F
.113 0 0 r
.54343 .49072 m .52578 .495 L .54479 .48875 L F
.486 .342 .423 r
.54479 .48875 m .54468 .48931 L .54345 .49072 L F
.392 .851 0 r
.54343 .49072 m .54359 .49071 L .53007 .49511 L F
.486 .342 .423 r
.54343 .49072 m .54345 .49072 L .54336 .49082 L F
.54479 .48875 m .54345 .49072 L .54343 .49072 L F
.392 .851 0 r
.53007 .49511 m .54359 .49071 L .52282 .49754 L F
.486 .342 .423 r
.54468 .48931 m .54344 .4909 L .54336 .49082 L F
.189 0 0 r
.579 .47893 m .54437 .48971 L .54405 .49013 L F
.57911 .47879 m .54437 .48971 L .579 .47893 L F
.57881 .47914 m .54405 .49013 L .54359 .49071 L F
.57881 .47914 m .54405 .49013 L .57881 .47914 L F
.472 0 0 r
.57097 .48846 m .5867 .47952 L .57975 .47912 L F
.57873 .47923 m .57975 .47912 L .57887 .47906 L F
.57097 .48846 m .57975 .47912 L .57873 .47923 L F
.57887 .47906 m .57929 .47876 L .57892 .479 L F
.5867 .47952 m .58008 .47745 L .57986 .47815 L F
.57977 .47844 m .57929 .47876 L .5867 .47952 L F
.57956 .4784 m .57929 .47876 L .57977 .47844 L F
.57887 .47906 m .5867 .47952 L .57929 .47876 L F
.5867 .47952 m .57977 .47813 L .57956 .4784 L F
0 0 0 r
.57893 .479 m .57929 .47876 L .58734 .47611 L F
.57892 .479 m .57929 .47876 L .57893 .479 L F
.294 0 0 r
.60327 .49219 m .57579 .44887 L .58143 .45834 L F
.218 .486 .601 r
.60313 .48311 m .63004 .48531 L .60997 .49183 L F
.60313 .48311 m .62326 .47654 L .63004 .48531 L F
.217 .454 .575 r
.59635 .47252 m .62326 .47654 L .60313 .48311 L F
.59635 .47252 m .61653 .46588 L .62326 .47654 L F
.294 0 0 r
.60382 .47976 m .57579 .44887 L .60327 .49219 L F
0 0 0 r
.58734 .47611 m .57929 .47876 L .59602 .47302 L F
.189 0 0 r
.57894 .479 m .57893 .479 L .57884 .47913 L F
.57898 .47894 m .57881 .47914 L .57884 .47913 L F
.57898 .47894 m .54405 .49013 L .57881 .47914 L F
.472 0 0 r
.57877 .47914 m .57887 .47906 L .57875 .47913 L F
.392 .851 0 r
.57788 .47914 m .57881 .47914 L .54359 .49071 L F
.57787 .4791 m .54811 .48918 L .54314 .49073 L F
.57799 .4791 m .54359 .49071 L .57787 .4791 L F
.189 0 0 r
.55305 .48673 m .58002 .47768 L .54468 .48931 L F
.57927 .47864 m .57995 .47778 L .55305 .48673 L F
.57995 .47778 m .58002 .47768 L .55305 .48673 L F
.471 0 0 r
.5813 .47607 m .58132 .47664 L .58167 .47561 L F
.215 .425 .551 r
.58985 .46036 m .61006 .45366 L .61653 .46588 L F
.294 0 0 r
.6022 .46728 m .57579 .44887 L .60382 .47976 L F
.472 0 0 r
.60382 .47976 m .59599 .47381 L .6022 .46728 L F
.59601 .47372 m .59559 .47351 L .59627 .47287 L F
.59599 .47381 m .59627 .47287 L .6022 .46728 L F
.57986 .47815 m .57988 .47809 L .57977 .47813 L F
.453 .148 0 r
.59643 .47229 m .59353 .47317 L .58505 .47597 L F
.59643 .47229 m .58505 .47597 L .57795 .47837 L F
.47 0 0 r
.59631 .47275 m .59648 .47222 L .6022 .46728 L F
.59648 .47222 m .5966 .47186 L .59707 .47148 L F
.59648 .47222 m .59707 .47148 L .6022 .46728 L F
.189 0 0 r
.58021 .47763 m .59643 .47229 L .58002 .47768 L F
.59643 .47229 m .59722 .47203 L .59643 .47229 L F
.59643 .47229 m .59643 .47229 L .58002 .47768 L F
.58109 .4774 m .58663 .47556 L .58021 .47763 L F
.47 0 0 r
.59604 .47299 m .59633 .47242 L .59631 .47275 L F
.157 0 0 r
.59648 .47212 m .5905 .47413 L .5966 .47186 L F
.47 0 0 r
.59648 .47212 m .5966 .47186 L .59648 .47222 L F
.59643 .47229 m .59648 .47222 L .59631 .47275 L F
.59648 .47212 m .59648 .47222 L .59643 .47229 L F
.471 0 0 r
.58127 .47529 m .58068 .4763 L .58132 .47664 L F
.58068 .4763 m .58034 .47689 L .58061 .477 L F
.177 0 0 r
.5966 .47186 m .5905 .47413 L .58034 .47689 L F
.5905 .47413 m .58515 .47584 L .58034 .47689 L F
.189 0 0 r
.58663 .47556 m .59643 .47229 L .58021 .47763 L F
.59643 .47229 m .59643 .47229 L .58021 .47763 L F
.453 .148 0 r
.57795 .47837 m .58505 .47597 L .54468 .48931 L F
.486 .342 .423 r
.54593 .48771 m .5451 .48878 L .54492 .48856 L F
.453 .148 0 r
.59353 .47317 m .5448 .48867 L .54468 .48931 L F
.472 0 0 r
.57998 .47777 m .58008 .47745 L .57992 .47779 L F
.157 0 0 r
.59604 .47299 m .57977 .47813 L .58704 .47543 L F
.177 0 0 r
.58704 .47543 m .57977 .47813 L .57992 .47779 L F
.105 0 0 r
.59604 .47299 m .57956 .4784 L .57977 .47813 L F
.074 0 0 r
.59602 .47302 m .57956 .4784 L .59604 .47299 L F
.105 0 0 r
.59602 .47302 m .57929 .47876 L .57956 .4784 L F
.189 0 0 r
.58664 .47637 m .58002 .47768 L .57927 .47864 L F
.218 .486 .601 r
.57025 .50472 m .54359 .50256 L .56329 .49612 L F
.472 0 0 r
.54792 .50155 m .57097 .48846 L .57881 .47914 L F
.57877 .47914 m .57881 .47914 L .57887 .47906 L F
.54792 .50155 m .57881 .47914 L .57877 .47914 L F
.54792 .50155 m .57862 .47924 L .57855 .47925 L F
.57862 .47924 m .57877 .47914 L .57855 .47925 L F
.57877 .47914 m .57875 .47913 L .57855 .47925 L F
.57887 .47906 m .57892 .479 L .57855 .47925 L F
.189 0 0 r
.57884 .47913 m .57881 .47914 L .57881 .47914 L F
.094 0 0 r
.59273 .47445 m .59602 .47302 L .59559 .47351 L F
.189 0 0 r
.5928 .47449 m .58562 .47669 L .57916 .47878 L F
.58562 .47669 m .57927 .47864 L .57921 .47872 L F
.58562 .47669 m .57921 .47872 L .57916 .47878 L F
.59278 .47448 m .57927 .47864 L .5928 .47449 L F
.59532 .47369 m .57927 .47864 L .59531 .4737 L F
.59531 .4737 m .59278 .47448 L .5928 .47449 L F
.294 0 0 r
.58924 .52514 m .5867 .47952 L .58609 .49028 L F
.59585 .51525 m .5867 .47952 L .58924 .52514 L F
.471 0 0 r
.54732 .51279 m .58609 .49028 L .5867 .47952 L F
.472 0 0 r
.56565 .50185 m .59365 .47448 L .59486 .47422 L F
.269 0 0 r
.59273 .47445 m .59559 .47351 L .59283 .47442 L F
.189 0 0 r
.59529 .4737 m .59374 .47409 L .59194 .47473 L F
0 0 0 r
.59283 .47442 m .59538 .47361 L .59517 .47372 L F
.472 0 0 r
.60382 .47976 m .59505 .47402 L .59559 .47351 L F
.59505 .47402 m .59538 .47361 L .59559 .47351 L F
.189 0 0 r
.59533 .4737 m .57911 .47879 L .579 .47893 L F
.59619 .47342 m .59534 .47369 L .59533 .4737 L F
.59534 .47369 m .57911 .47879 L .59533 .4737 L F
0 0 0 r
.59482 .47389 m .59483 .47389 L .59484 .47388 L F
.189 0 0 r
.59619 .47342 m .579 .47893 L .57884 .47913 L F
.472 0 0 r
.59448 .47387 m .59484 .47388 L .59505 .47402 L F
.59493 .47415 m .59505 .47402 L .60382 .47976 L F
.392 .851 0 r
.59455 .47392 m .59459 .47394 L .58314 .47759 L F
.59518 .47371 m .59459 .47394 L .59455 .47392 L F
.59518 .47371 m .5953 .47371 L .59459 .47394 L F
0 0 0 r
.59378 .47416 m .59517 .47372 L .59484 .47388 L F
.392 .851 0 r
.58314 .47759 m .58621 .47661 L .5789 .47911 L F
.58621 .47661 m .5953 .47371 L .58868 .47589 L F
.58621 .47661 m .58868 .47589 L .5789 .47911 L F
0 0 0 r
.58082 .47844 m .57892 .479 L .5861 .47654 L F
.392 .851 0 r
.58011 .47867 m .5789 .47911 L .57881 .47911 L F
0 0 0 r
.57855 .47925 m .57873 .47913 L .58082 .47844 L F
.57873 .47913 m .57892 .479 L .58082 .47844 L F
.392 .851 0 r
.58153 .47811 m .58011 .47867 L .57922 .47885 L F
.189 0 0 r
.59099 .47479 m .58002 .47768 L .58664 .47637 L F
0 0 0 r
.58637 .47646 m .5861 .47654 L .58734 .47611 L F
.57855 .47925 m .5861 .47654 L .58637 .47646 L F
.18 0 0 r
.58104 .47836 m .58734 .47611 L .58153 .47811 L F
.392 .851 0 r
.58314 .47759 m .58118 .47829 L .58153 .47811 L F
.58118 .47829 m .58011 .47867 L .58153 .47811 L F
.18 0 0 r
.57855 .47925 m .58104 .47836 L .57805 .4793 L F
.58104 .47836 m .58153 .47811 L .57816 .47927 L F
.57814 .47928 m .57816 .47927 L .57805 .4793 L F
.269 0 0 r
.57802 .47932 m .57834 .47921 L .578 .47931 L F
.189 0 0 r
.59194 .47473 m .59099 .47479 L .58664 .47637 L F
.094 0 0 r
.59236 .4743 m .59602 .47302 L .59273 .47445 L F
.18 0 0 r
.58734 .47611 m .59602 .47302 L .59236 .4743 L F
.157 0 0 r
.59604 .47299 m .58704 .47543 L .59195 .47384 L F
.59604 .47299 m .59195 .47384 L .59633 .47242 L F
.189 0 0 r
.59536 .47364 m .59633 .47242 L .58109 .4774 L F
.59633 .47242 m .59642 .47231 L .58704 .47543 L F
.59633 .47242 m .58704 .47543 L .58109 .4774 L F
.177 0 0 r
.58515 .47584 m .58008 .47745 L .58034 .47689 L F
.486 .342 .423 r
.54494 .48796 m .54498 .48775 L .54492 .48856 L F
.54492 .48856 m .54512 .48579 L .54514 .48624 L F
.54492 .48856 m .54514 .48624 L .54521 .48751 L F
.54521 .48751 m .54522 .48781 L .54492 .48856 L F
.453 .148 0 r
.59353 .47317 m .54491 .48808 L .54489 .48824 L F
.59644 .47227 m .59428 .47293 L .59353 .47317 L F
.59428 .47293 m .54491 .48808 L .59353 .47317 L F
.59644 .47227 m .54491 .48808 L .59644 .47227 L F
.59643 .47229 m .59353 .47317 L .59643 .47229 L F
.471 0 0 r
.6022 .46728 m .59631 .47275 L .59631 .47275 L F
.47 0 0 r
.59633 .47242 m .59643 .47229 L .59631 .47275 L F
.471 0 0 r
.59631 .47275 m .59559 .47351 L .59602 .47302 L F
.6022 .46728 m .59627 .47287 L .59631 .47275 L F
.59627 .47287 m .59559 .47351 L .59631 .47275 L F
.453 .148 0 r
.59644 .47228 m .58 .47769 L .58 .47769 L F
.59722 .47203 m .59644 .47228 L .59644 .47228 L F
.59644 .47228 m .58 .47769 L .59644 .47228 L F
.189 0 0 r
.59721 .47204 m .59722 .47203 L .58109 .4774 L F
.453 .148 0 r
.59645 .47227 m .59353 .47317 L .59645 .47228 L F
.59353 .47317 m .54489 .48824 L .5448 .48867 L F
.59722 .47203 m .54503 .48747 L .54491 .48808 L F
.471 0 0 r
.58127 .47529 m .5813 .47607 L .58167 .47561 L F
.58513 .46872 m .58146 .47498 L .58167 .4756 L F
.58146 .47498 m .58127 .47529 L .58149 .47546 L F
.58146 .47498 m .58149 .47546 L .58167 .4756 L F
.58513 .46872 m .58167 .4756 L .58537 .47093 L F
.313 .282 .766 r
.54185 .46087 m .53772 .46225 L .53849 .46423 L F
.295 .227 .662 r
.54143 .45885 m .53772 .46225 L .54185 .46087 L F
.486 .342 .423 r
.54374 .47813 m .54143 .45885 L .54185 .46087 L F
.54374 .47813 m .54132 .47274 L .54143 .45885 L F
.641 .631 0 r
.57365 .46538 m .54205 .47421 L .54278 .47561 L F
.452 0 0 r
.58513 .46872 m .57925 .46292 L .57936 .46324 L F
.461 0 0 r
.58143 .45834 m .57879 .46083 L .58513 .46872 L F
.57879 .46083 m .57794 .46162 L .57925 .46292 L F
.57879 .46083 m .57925 .46292 L .58513 .46872 L F
.467 0 0 r
.58513 .46872 m .58094 .47104 L .58094 .47113 L F
.592 .457 0 r
.58092 .47092 m .54464 .48171 L .58098 .47144 L F
.467 0 0 r
.58097 .47141 m .58094 .47113 L .58095 .47142 L F
.58513 .46872 m .58094 .47113 L .58097 .47141 L F
.592 .457 0 r
.58098 .47144 m .54464 .48171 L .54498 .48332 L F
.47 0 0 r
.58102 .47508 m .58097 .4744 L .58079 .47515 L F
.58076 .47548 m .58079 .47515 L .58068 .47561 L F
.58102 .47508 m .58079 .47515 L .58076 .47548 L F
.546 .341 0 r
.58084 .47446 m .55031 .48191 L .54508 .4851 L F
.47 0 0 r
.58079 .47515 m .58074 .47521 L .58068 .47561 L F
.58097 .4744 m .5808 .475 L .58079 .47515 L F
.5808 .475 m .58074 .47521 L .58079 .47515 L F
.546 .341 0 r
.58082 .4747 m .54509 .48531 L .54512 .48582 L F
.47 0 0 r
.58097 .4744 m .58093 .47396 L .58082 .47469 L F
.546 .341 0 r
.58083 .47469 m .57918 .47521 L .5808 .475 L F
.57918 .47521 m .54512 .48582 L .55281 .48348 L F
.57918 .47521 m .55281 .48348 L .5808 .475 L F
.47 0 0 r
.58126 .47471 m .58103 .47385 L .58102 .47508 L F
.58513 .46872 m .5812 .47364 L .58126 .47471 L F
.5812 .47364 m .58103 .47385 L .58126 .47471 L F
.469 0 0 r
.5812 .47364 m .58101 .47263 L .58093 .47396 L F
.58513 .46872 m .5811 .47254 L .5812 .47364 L F
.5811 .47254 m .58101 .47263 L .5812 .47364 L F
.467 0 0 r
.58097 .47141 m .5811 .47254 L .58513 .46872 L F
.47 0 0 r
.58103 .47385 m .58093 .47396 L .58102 .47508 L F
.472 0 0 r
.58068 .4763 m .58064 .47581 L .5805 .47661 L F
.269 0 0 r
.58122 .47031 m .58105 .47099 L .58105 .47037 L F
.472 0 0 r
.58127 .47529 m .58102 .47522 L .58099 .47577 L F
.58513 .46872 m .58144 .47456 L .58146 .47498 L F
.47 0 0 r
.58068 .47561 m .58064 .47581 L .58075 .47564 L F
.58126 .47471 m .58126 .47483 L .58513 .46872 L F
.294 0 0 r
.6022 .46728 m .56843 .44072 L .57579 .44887 L F
.59846 .45515 m .56843 .44072 L .6022 .46728 L F
.467 0 0 r
.5973 .46721 m .59717 .46609 L .59846 .45515 L F
.59717 .46609 m .59717 .46604 L .59717 .46599 L F
.59717 .46609 m .59717 .46599 L .59846 .45515 L F
.468 0 0 r
.59714 .46952 m .6022 .46728 L .59709 .47015 L F
.6022 .46728 m .597 .47021 L .597 .47021 L F
.6022 .46728 m .59689 .4709 L .597 .47021 L F
.469 0 0 r
.5966 .47186 m .59689 .4709 L .6022 .46728 L F
.453 .148 0 r
.59722 .47203 m .59764 .46946 L .59711 .46963 L F
.47 0 0 r
.58076 .47548 m .58075 .47564 L .58126 .47483 L F
.58076 .47548 m .58126 .47483 L .58126 .47471 L F
.472 0 0 r
.58146 .47498 m .58126 .47483 L .58127 .47529 L F
.58144 .47456 m .58126 .47483 L .58146 .47498 L F
.58126 .47483 m .58102 .47522 L .58127 .47529 L F
.453 .148 0 r
.58118 .47493 m .59711 .46963 L .5808 .475 L F
.582 .47479 m .58722 .473 L .58118 .47493 L F
.58722 .473 m .59711 .46963 L .58118 .47493 L F
.472 0 0 r
.58102 .47522 m .58075 .47564 L .58099 .47577 L F
.234 0 0 r
.597 .47021 m .58068 .47561 L .58781 .47282 L F
.453 .148 0 r
.5971 .46967 m .59711 .46963 L .582 .47479 L F
.234 0 0 r
.59712 .46945 m .59194 .4712 L .59717 .46915 L F
.242 0 0 r
.59717 .46915 m .59194 .4712 L .58098 .47395 L F
.59717 .46915 m .58098 .47395 L .58098 .47395 L F
.546 .341 0 r
.58257 .47121 m .59071 .46836 L .58119 .47137 L F
.59071 .46836 m .59717 .46609 L .58484 .47016 L F
.59071 .46836 m .58484 .47016 L .58119 .47137 L F
.266 0 0 r
.59724 .46783 m .58101 .47263 L .59417 .46729 L F
.546 .341 0 r
.59716 .46629 m .59717 .46609 L .58257 .47121 L F
.269 0 0 r
.59694 .46413 m .58119 .47093 L .58122 .47031 L F
.58119 .47093 m .58105 .47099 L .58122 .47031 L F
.58105 .47037 m .58094 .47104 L .58091 .47043 L F
.58105 .47099 m .58094 .47104 L .58105 .47037 L F
.277 0 0 r
.59715 .46569 m .58094 .47104 L .59694 .46413 L F
.27 0 0 r
.59715 .46569 m .58842 .46878 L .58094 .47104 L F
.267 0 0 r
.59716 .46595 m .58842 .46878 L .59715 .46569 L F
.27 0 0 r
.58842 .46878 m .58094 .47113 L .58094 .47104 L F
.592 .457 0 r
.59717 .46609 m .58355 .47014 L .58107 .47139 L F
.59717 .46609 m .58355 .47014 L .59717 .46609 L F
.5974 .46602 m .58112 .47074 L .58112 .47086 L F
.5974 .46602 m .54464 .48171 L .54464 .48171 L F
.267 0 0 r
.59716 .46608 m .58095 .47142 L .58842 .46878 L F
.592 .457 0 r
.59476 .46679 m .59337 .46718 L .59294 .46731 L F
.5974 .46602 m .59552 .46655 L .59476 .46679 L F
.59552 .46655 m .54445 .48086 L .59476 .46679 L F
.462 0 0 r
.58513 .46872 m .57994 .46531 L .58025 .46669 L F
.621 .546 0 r
.58019 .46684 m .55726 .47286 L .54343 .47744 L F
.464 0 0 r
.58513 .46872 m .58025 .4667 L .58045 .46768 L F
.58084 .46894 m .58054 .46799 L .58071 .46895 L F
.58054 .46799 m .58045 .46768 L .58071 .46895 L F
.58025 .4667 m .58018 .46667 L .58031 .46722 L F
.592 .457 0 r
.58086 .46769 m .58078 .46745 L .5804 .46757 L F
.58045 .46783 m .5804 .46757 L .56492 .4728 L F
.58086 .46769 m .5804 .46757 L .58045 .46783 L F
.464 0 0 r
.58045 .46768 m .58045 .46783 L .58071 .46895 L F
.58025 .4667 m .58038 .46747 L .58045 .46768 L F
.58038 .46747 m .58045 .46783 L .58045 .46768 L F
.621 .546 0 r
.58021 .4669 m .54343 .47744 L .5435 .47762 L F
.462 0 0 r
.57994 .46531 m .57978 .4652 L .58025 .46669 L F
.57978 .4652 m .57999 .46597 L .58025 .46669 L F
.5797 .46515 m .57984 .46559 L .58025 .46669 L F
.641 .631 0 r
.59485 .45834 m .58983 .45985 L .58927 .46012 L F
.59516 .45825 m .59484 .45834 L .59485 .45834 L F
.59484 .45834 m .58983 .45985 L .59485 .45834 L F
.306 0 0 r
.59308 .45825 m .59441 .45683 L .59463 .45725 L F
.458 0 0 r
.57994 .46531 m .57922 .46345 L .57978 .4652 L F
.58513 .46872 m .57952 .46372 L .57994 .46531 L F
.57952 .46372 m .57922 .46345 L .57994 .46531 L F
.592 .457 0 r
.58054 .46753 m .58078 .46745 L .58052 .46745 L F
.452 0 0 r
.57936 .46324 m .57952 .46372 L .58513 .46872 L F
.464 0 0 r
.58018 .46666 m .58018 .46667 L .58025 .4667 L F
.58025 .46669 m .58025 .4667 L .58513 .46872 L F
.58018 .46666 m .58025 .4667 L .58025 .46669 L F
.592 .457 0 r
.59263 .46345 m .59266 .46341 L .58039 .46747 L F
.286 0 0 r
.58079 .46891 m .58071 .46895 L .58045 .46783 L F
.592 .457 0 r
.56492 .4728 m .58054 .46753 L .54437 .47938 L F
.58054 .46753 m .58052 .46745 L .54415 .47945 L F
.621 .546 0 r
.54431 .4794 m .54358 .47785 L .54415 .47945 L F
.464 0 0 r
.58025 .4667 m .58031 .46722 L .58038 .46747 L F
.59701 .46375 m .59644 .46185 L .59846 .45515 L F
.621 .546 0 r
.59502 .46263 m .58681 .46502 L .54431 .4794 L F
.59651 .46214 m .59472 .46267 L .59502 .46263 L F
.59472 .46267 m .58681 .46502 L .59502 .46263 L F
.293 0 0 r
.59644 .46185 m .59457 .46269 L .59628 .46134 L F
.621 .546 0 r
.59651 .46214 m .58681 .46502 L .59651 .46214 L F
.592 .457 0 r
.59263 .46345 m .58039 .46747 L .58039 .46749 L F
.58078 .46745 m .59263 .46345 L .58075 .46737 L F
.621 .546 0 r
.59654 .46213 m .58849 .46445 L .58784 .46467 L F
.592 .457 0 r
.59263 .46345 m .59484 .4627 L .59266 .46341 L F
.59484 .4627 m .59654 .46213 L .59502 .46263 L F
.59484 .4627 m .59502 .46263 L .59266 .46341 L F
.452 0 0 r
.57826 .4622 m .57872 .46301 L .5788 .46307 L F
.57856 .46256 m .5788 .46307 L .57952 .46372 L F
.57826 .4622 m .5788 .46307 L .57856 .46256 L F
.57826 .4622 m .57952 .46372 L .57936 .46324 L F
.297 0 0 r
.58018 .46667 m .59194 .45991 L .59595 .46028 L F
.621 .546 0 r
.58695 .46218 m .59486 .45835 L .58878 .46036 L F
.297 0 0 r
.59194 .45991 m .5952 .45842 L .59595 .46028 L F
.293 0 0 r
.59457 .46269 m .59315 .46287 L .59628 .46134 L F
.286 0 0 r
.59628 .46134 m .59315 .46287 L .58024 .46665 L F
.59628 .46134 m .58024 .46665 L .58024 .46665 L F
.291 0 0 r
.59628 .46134 m .58018 .46667 L .59595 .46028 L F
.285 0 0 r
.59566 .46228 m .59566 .46228 L .59644 .46185 L F
.59648 .46204 m .59566 .46228 L .59644 .46185 L F
.276 0 0 r
.58018 .46666 m .58437 .46394 L .58018 .46667 L F
.58437 .46394 m .58433 .46396 L .58018 .46667 L F
.306 0 0 r
.58018 .46666 m .58333 .46449 L .58437 .46394 L F
.464 0 0 r
.59648 .46204 m .59644 .46185 L .59649 .46201 L F
.59651 .46214 m .59649 .46201 L .59701 .46375 L F
.59648 .46204 m .59649 .46201 L .59651 .46214 L F
.58513 .46872 m .58045 .46768 L .58084 .46894 L F
.293 0 0 r
.59249 .46363 m .58071 .46895 L .58788 .46544 L F
.286 0 0 r
.58788 .46544 m .58079 .46891 L .58049 .46781 L F
.466 0 0 r
.58513 .46872 m .58071 .46895 L .58091 .47043 L F
.277 0 0 r
.59249 .46363 m .58095 .4704 L .58071 .46895 L F
.59216 .46406 m .58095 .4704 L .59249 .46363 L F
.592 .457 0 r
.59217 .46404 m .59651 .46214 L .59263 .46345 L F
.59651 .46214 m .59651 .46214 L .58078 .46745 L F
.286 0 0 r
.59315 .46287 m .58033 .46721 L .58018 .46667 L F
.306 0 0 r
.58018 .46667 m .58433 .46397 L .59194 .45991 L F
.621 .546 0 r
.5951 .46249 m .58591 .46312 L .58213 .46574 L F
.58591 .46312 m .58532 .46316 L .58433 .46397 L F
.58591 .46312 m .58433 .46397 L .58213 .46574 L F
.5919 .45992 m .59486 .45835 L .58695 .46218 L F
.641 .631 0 r
.57891 .46342 m .54205 .47421 L .57365 .46538 L F
.458 0 0 r
.5788 .46307 m .57872 .46301 L .57898 .46354 L F
.5788 .46307 m .57898 .46354 L .57906 .4637 L F
.57929 .46414 m .57937 .46434 L .57978 .4652 L F
.452 0 0 r
.57936 .46324 m .57815 .46187 L .57837 .4623 L F
.57925 .46292 m .57794 .46162 L .57936 .46324 L F
.296 0 0 r
.59012 .45924 m .57872 .46301 L .59441 .45683 L F
.641 .631 0 r
.58665 .4608 m .58294 .46192 L .58293 .46192 L F
.59484 .45834 m .58665 .4608 L .58665 .4608 L F
.59516 .45825 m .59484 .45834 L .59484 .45834 L F
.59484 .45834 m .58665 .4608 L .59484 .45834 L F
.306 0 0 r
.59467 .45833 m .59463 .45725 L .59507 .45811 L F
.641 .631 0 r
.59486 .45835 m .59439 .4585 L .59436 .45851 L F
.59439 .4585 m .57891 .46342 L .59436 .45851 L F
.458 0 0 r
.57922 .46345 m .5788 .46307 L .57927 .46409 L F
.57922 .46345 m .57927 .46409 L .57966 .46482 L F
.641 .631 0 r
.59436 .45851 m .57891 .46342 L .57901 .4636 L F
.59485 .45834 m .57891 .46342 L .59486 .45835 L F
.306 0 0 r
.59359 .45828 m .59463 .45725 L .59467 .45833 L F
.296 0 0 r
.57893 .46341 m .57872 .46301 L .59012 .45924 L F
.287 0 0 r
.59012 .45924 m .59441 .45683 L .5924 .45822 L F
.306 0 0 r
.59309 .45825 m .59463 .45725 L .59359 .45828 L F
.452 0 0 r
.57837 .4623 m .57794 .46162 L .57826 .4622 L F
.57815 .46187 m .57794 .46162 L .57837 .4623 L F
.486 .342 .423 r
.54143 .45885 m .54132 .47274 L .53844 .46917 L F
.452 0 0 r
.57809 .46149 m .57722 .46062 L .57794 .46162 L F
.58143 .45834 m .57727 .46059 L .57809 .46149 L F
.57727 .46059 m .57722 .46062 L .57809 .46149 L F
.486 .342 .423 r
.54691 .46824 m .547 .46663 L .55054 .46816 L F
.653 .727 0 r
.57701 .46029 m .54022 .47121 L .54102 .47224 L F
.452 0 0 r
.57675 .45988 m .57701 .4603 L .58143 .45834 L F
.57701 .4603 m .57722 .46062 L .57727 .46059 L F
.57701 .4603 m .57727 .46059 L .58143 .45834 L F
.653 .727 0 r
.57672 .45998 m .53964 .47047 L .54022 .47121 L F
.229 .079 .368 r
.54144 .45719 m .55043 .38398 L .53731 .45857 L F
.262 .146 .505 r
.54144 .45719 m .53731 .45857 L .5373 .46023 L F
.486 .342 .423 r
.53968 .45382 m .53773 .42756 L .54464 .39218 L F
.295 .227 .662 r
.54143 .45885 m .5373 .46023 L .53772 .46225 L F
.262 .146 .505 r
.54144 .45719 m .5373 .46023 L .54143 .45885 L F
.486 .342 .423 r
.53844 .46917 m .53811 .44942 L .53968 .45382 L F
.53811 .44942 m .53773 .42756 L .53968 .45382 L F
.485 .343 .431 r
.54056 .39039 m .52849 .35334 L .53852 .38894 L F
.323 .422 .976 r
.53852 .38894 m .54451 .38902 L .54056 .39039 L F
.53852 .38894 m .54247 .38757 L .54451 .38902 L F
.486 .343 .429 r
.54247 .38757 m .5278 .47107 L .54451 .38902 L F
.448 .141 0 r
.51344 .47828 m .47802 .49074 L .50474 .4803 L F
.51363 .47734 m .50474 .4803 L .51374 .47678 L F
.327 .368 .91 r
.54022 .47291 m .52051 .47946 L .51797 .47637 L F
.257 .136 .485 r
.53157 .4721 m .51347 .47813 L .51332 .48165 L F
.53157 .4721 m .51332 .48165 L .51563 .48089 L F
.441 0 0 r
.58032 .45648 m .57496 .45663 L .58143 .45834 L F
.5727 .45603 m .57338 .45667 L .57496 .45663 L F
.57571 .44955 m .5727 .45603 L .57496 .45663 L F
.57579 .44887 m .57509 .45048 L .57571 .44955 L F
.57509 .45048 m .5727 .45603 L .57571 .44955 L F
.57597 .44918 m .57496 .45663 L .58032 .45648 L F
.57579 .44887 m .57571 .44955 L .57597 .44918 L F
.57571 .44955 m .57496 .45663 L .57597 .44918 L F
.486 .342 .423 r
.54144 .45719 m .54121 .45811 L .54464 .39218 L F
.54121 .45811 m .53844 .46917 L .53968 .45382 L F
.54121 .45811 m .53968 .45382 L .54464 .39218 L F
.485 .343 .431 r
.53592 .39116 m .52995 .36253 L .51681 .45437 L F
.448 .141 0 r
.51347 .47813 m .50474 .4803 L .51363 .47734 L F
.409 .86 0 r
.48896 .48409 m .51488 .4754 L .48037 .4869 L F
.51504 .47539 m .51488 .4754 L .48896 .48409 L F
.46451 .49218 m .51488 .4754 L .46451 .49218 L F
.51488 .4754 m .51488 .4754 L .48037 .4869 L F
.633 .846 0 r
.4765 .49058 m .46779 .49343 L .46785 .49346 L F
.653 .727 0 r
.47472 .49284 m .46772 .49354 L .46817 .49416 L F
.633 .846 0 r
.46612 .49216 m .46612 .49216 L .46785 .49346 L F
.309 0 0 r
.47527 .49103 m .46791 .49366 L .46774 .49344 L F
.47527 .49103 m .46774 .49344 L .47372 .49149 L F
.448 .141 0 r
.47802 .49074 m .47254 .49266 L .47817 .48899 L F
.47254 .49266 m .47207 .49281 L .47817 .48899 L F
.409 .86 0 r
.46472 .49212 m .46454 .49218 L .46522 .49196 L F
.46454 .49218 m .46455 .49218 L .46522 .49196 L F
.46472 .49212 m .46522 .49196 L .48082 .48691 L F
.03 0 0 r
.48037 .4869 m .46452 .49218 L .46452 .49218 L F
.633 .846 0 r
.46611 .49215 m .47029 .49092 L .47048 .49085 L F
.46611 .49215 m .46612 .49216 L .47029 .49092 L F
.287 0 0 r
.47595 .48882 m .46957 .49119 L .46607 .49214 L F
.409 .86 0 r
.48186 .48689 m .46448 .4922 L .48186 .48689 L F
.48082 .48691 m .46448 .4922 L .48188 .48688 L F
.174 0 0 r
.4803 .48692 m .47142 .49037 L .46453 .49218 L F
.268 0 0 r
.47933 .48783 m .46957 .49119 L .47595 .48882 L F
.075 0 0 r
.47634 .48952 m .46806 .49142 L .46973 .49133 L F
.47817 .48899 m .46791 .49143 L .47634 .48952 L F
.409 .86 0 r
.4661 .49214 m .46366 .49246 L .46534 .49239 L F
.46448 .4922 m .46366 .49246 L .4661 .49214 L F
.633 .846 0 r
.46766 .49353 m .46534 .49239 L .46729 .49365 L F
.46612 .49216 m .46534 .49239 L .46766 .49353 L F
.967 .687 0 r
.47157 .51439 m .47242 .50318 L .46534 .49239 L F
.47242 .50318 m .46927 .49608 L .46534 .49239 L F
.46927 .49608 m .46729 .49365 L .46534 .49239 L F
.47157 .51439 m .46534 .49239 L .46596 .51083 L F
.46534 .49239 m .46188 .49642 L .46596 .51083 L F
.174 0 0 r
.46725 .49147 m .46326 .49355 L .46452 .49218 L F
.633 .846 0 r
.46686 .492 m .46612 .49216 L .46617 .4922 L F
.464 0 0 r
.4661 .49214 m .46608 .49214 L .46612 .49216 L F
.633 .846 0 r
.46611 .49215 m .46534 .49239 L .46612 .49216 L F
.456 0 0 r
.46612 .49216 m .46602 .49212 L .46617 .4922 L F
.287 0 0 r
.46957 .49119 m .46617 .4922 L .46607 .49214 L F
.633 .846 0 r
.46686 .492 m .46617 .4922 L .46779 .49343 L F
.174 0 0 r
.46884 .49138 m .46326 .49355 L .46725 .49147 L F
.075 0 0 r
.46791 .49143 m .46435 .49228 L .46806 .49142 L F
.46791 .49143 m .46806 .49142 L .47634 .48952 L F
.448 .141 0 r
.47883 .4888 m .47817 .48899 L .47895 .4885 L F
.174 0 0 r
.47897 .48834 m .46791 .49143 L .47869 .48887 L F
.47142 .49037 m .46884 .49138 L .46725 .49147 L F
.409 .86 0 r
.481 .48715 m .47992 .48748 L .47625 .48872 L F
.448 .141 0 r
.47802 .49074 m .47817 .48899 L .47883 .4888 L F
.47918 .48862 m .47895 .4885 L .47939 .48822 L F
.47802 .49074 m .47886 .48872 L .47892 .4887 L F
.153 0 0 r
.47634 .48952 m .46973 .49133 L .46492 .49312 L F
.46973 .49133 m .46326 .49356 L .46319 .49367 L F
.46973 .49133 m .46319 .49367 L .46492 .49312 L F
.174 0 0 r
.47897 .48834 m .47869 .48887 L .47885 .48883 L F
.653 .727 0 r
.46949 .49601 m .46767 .49355 L .46927 .49608 L F
.46772 .49354 m .46767 .49355 L .46949 .49601 L F
.46779 .4935 m .46778 .49349 L .46729 .49365 L F
.46766 .49353 m .46729 .49365 L .46767 .49355 L F
.46767 .49355 m .46729 .49365 L .46806 .49459 L F
.46767 .49355 m .46806 .49459 L .46927 .49608 L F
.448 .141 0 r
.46318 .49367 m .46217 .49628 L .46245 .4939 L F
.4624 .49617 m .46217 .49628 L .46318 .49367 L F
.46217 .49628 m .46188 .49642 L .46188 .4964 L F
.46217 .49628 m .46188 .4964 L .46245 .4939 L F
.653 .727 0 r
.48394 .48909 m .4831 .48932 L .48506 .49083 L F
.641 .631 0 r
.48556 .49209 m .4695 .49602 L .46962 .49629 L F
.48548 .4919 m .4695 .49602 L .48556 .49209 L F
.302 0 0 r
.4814 .49082 m .47292 .49585 L .46941 .4959 L F
.316 0 0 r
.47567 .4946 m .47292 .49585 L .4814 .49082 L F
.47567 .4946 m .4814 .49082 L .48133 .49098 L F
.48101 .4918 m .47567 .4946 L .48133 .49098 L F
.544 .338 0 r
.50528 .48424 m .50207 .48539 L .478 .492 L F
.174 0 0 r
.47923 .48806 m .47052 .49106 L .4803 .48692 L F
.47912 .48818 m .4699 .49132 L .47052 .49106 L F
.47912 .48818 m .47052 .49106 L .47923 .48806 L F
.4699 .49132 m .46884 .49138 L .4803 .48692 L F
.51416 .47628 m .51374 .47678 L .47905 .48834 L F
.409 .86 0 r
.53722 .46845 m .51555 .47538 L .51649 .47535 L F
.53656 .46846 m .51555 .47538 L .53722 .46845 L F
.277 .449 .978 r
.53844 .46917 m .53543 .46996 L .53811 .46907 L F
.633 .846 0 r
.53819 .46913 m .53354 .47059 L .53831 .46921 L F
.53354 .47059 m .51711 .47577 L .52944 .47196 L F
.53354 .47059 m .52944 .47196 L .53831 .46921 L F
.409 .86 0 r
.53656 .46846 m .53615 .46847 L .52698 .47153 L F
.53656 .46846 m .52698 .47153 L .51555 .47538 L F
.277 .449 .978 r
.51805 .4745 m .51511 .4753 L .53615 .46847 L F
.409 .86 0 r
.52698 .47153 m .51541 .47538 L .51555 .47538 L F
.633 .846 0 r
.53819 .46913 m .51649 .47535 L .51711 .47577 L F
.53776 .46882 m .51649 .47535 L .53819 .46913 L F
.53776 .46882 m .53722 .46845 L .51649 .47535 L F
.277 .449 .978 r
.53543 .46996 m .51511 .4753 L .53811 .46907 L F
.53615 .46847 m .51511 .4753 L .53586 .46839 L F
.106 0 0 r
.53586 .46839 m .51511 .4753 L .51504 .47539 L F
.53586 .46839 m .51504 .47539 L .5349 .46878 L F
.277 .449 .978 r
.51771 .47462 m .51541 .47538 L .51511 .4753 L F
.174 0 0 r
.51422 .47621 m .47905 .48834 L .47923 .48814 L F
.485 .343 .431 r
.51511 .4753 m .51554 .4746 L .51349 .47753 L F
.51554 .4746 m .51467 .47565 L .51349 .47753 L F
.277 .449 .978 r
.53811 .46907 m .51805 .4745 L .53615 .46847 L F
.53543 .46996 m .51739 .47597 L .51541 .47538 L F
.53543 .46996 m .51541 .47538 L .51771 .47462 L F
.106 0 0 r
.52859 .47132 m .51448 .47616 L .51363 .47734 L F
.409 .86 0 r
.53615 .46847 m .5358 .46848 L .52698 .47153 L F
.106 0 0 r
.53586 .46839 m .5349 .46878 L .5358 .46848 L F
.409 .86 0 r
.5358 .46848 m .53563 .46848 L .53292 .46944 L F
.5358 .46848 m .53292 .46944 L .52698 .47153 L F
.106 0 0 r
.5358 .46848 m .51544 .47674 L .53441 .47042 L F
.486 .343 .429 r
.54247 .38757 m .52643 .46876 L .5278 .47107 L F
.486 .342 .423 r
.53814 .4513 m .52892 .46157 L .53773 .42756 L F
.53844 .46917 m .53517 .46656 L .53814 .4513 L F
.53517 .46656 m .52892 .46157 L .53814 .4513 L F
.174 0 0 r
.51416 .47628 m .47905 .48834 L .51422 .47621 L F
.235 0 0 r
.47321 .49325 m .46681 .49445 L .46298 .49613 L F
.46681 .49445 m .4624 .49619 L .46237 .4963 L F
.967 .687 0 r
.46188 .49642 m .46278 .50368 L .46596 .51083 L F
.46188 .49642 m .46199 .49983 L .46278 .50368 L F
.544 .338 0 r
.46237 .4963 m .46195 .49872 L .46188 .49644 L F
.245 0 0 r
.47811 .49095 m .46681 .49445 L .47321 .49325 L F
.47817 .49092 m .47811 .49094 L .47811 .49095 L F
.47811 .49094 m .46681 .49445 L .47811 .49095 L F
.174 0 0 r
.47923 .48814 m .47905 .48834 L .46321 .49361 L F
.46322 .4936 m .46321 .49361 L .46246 .49386 L F
.47923 .48814 m .46321 .49361 L .46322 .4936 L F
.46326 .49355 m .46246 .49386 L .46453 .49218 L F
.466 0 0 r
.46321 .49361 m .46358 .49302 L .46338 .49309 L F
.46319 .49367 m .46326 .49356 L .46321 .49361 L F
.46326 .49356 m .46358 .49302 L .46321 .49361 L F
.121 0 0 r
.47943 .48771 m .47887 .4883 L .47901 .48826 L F
.47954 .48756 m .47887 .4883 L .47943 .48771 L F
.47954 .48756 m .46452 .49218 L .47887 .4883 L F
.448 .141 0 r
.47905 .48834 m .47722 .48924 L .46321 .49363 L F
.47939 .48822 m .47903 .48839 L .47905 .48834 L F
.47903 .48839 m .47722 .48924 L .47905 .48834 L F
.121 0 0 r
.47958 .48755 m .47908 .48824 L .47911 .48824 L F
.469 0 0 r
.47908 .48826 m .47958 .48755 L .47911 .48824 L F
.448 .141 0 r
.47905 .48834 m .46321 .49363 L .46321 .49361 L F
.47939 .48822 m .47905 .48834 L .47905 .48834 L F
.47905 .48834 m .46321 .49363 L .47905 .48834 L F
.245 0 0 r
.47817 .49092 m .47815 .49092 L .47817 .49092 L F
.47815 .49092 m .46681 .49445 L .47815 .49092 L F
.47815 .49092 m .47815 .49092 L .47817 .49092 L F
.235 0 0 r
.46681 .49445 m .46237 .4963 L .46298 .49613 L F
.448 .141 0 r
.472 .49286 m .46188 .49642 L .47857 .48861 L F
.174 0 0 r
.47907 .48831 m .47892 .48852 L .47901 .48846 L F
.448 .141 0 r
.47901 .48846 m .47857 .48861 L .47939 .48822 L F
.472 .49286 m .47857 .48861 L .47901 .48846 L F
.47722 .48924 m .4624 .49617 L .46318 .49367 L F
.191 0 0 r
.47885 .48883 m .46302 .49408 L .47851 .48961 L F
.469 0 0 r
.47837 .4897 m .47885 .48883 L .47851 .48961 L F
.174 0 0 r
.47911 .48824 m .46435 .49228 L .46791 .49143 L F
.469 0 0 r
.4784 .48874 m .47864 .48822 L .47857 .48862 L F
.302 0 0 r
.47292 .49585 m .46961 .49629 L .46941 .4959 L F
.653 .727 0 r
.47553 .49331 m .47472 .49284 L .47024 .49555 L F
.3 0 0 r
.47085 .49883 m .48657 .49422 L .48526 .49467 L F
.641 .631 0 r
.48658 .49424 m .46962 .49629 L .47101 .49921 L F
.48649 .49407 m .46962 .49629 L .48658 .49424 L F
.302 0 0 r
.59441 .45683 m .57872 .46301 L .57826 .4622 L F
.301 0 0 r
.59441 .45683 m .57826 .4622 L .59437 .45674 L F
.305 0 0 r
.57826 .4622 m .59321 .45491 L .59437 .45674 L F
.297 0 0 r
.57794 .46162 m .58259 .45913 L .57826 .4622 L F
.641 .631 0 r
.58282 .45902 m .5845 .4578 L .58301 .45829 L F
.58265 .45967 m .58369 .45862 L .58282 .45902 L F
.58369 .45862 m .5845 .4578 L .58282 .45902 L F
.58265 .45967 m .58301 .45829 L .58229 .45971 L F
.58656 .45791 m .5845 .4578 L .58265 .45967 L F
.653 .727 0 r
.58808 .45648 m .58572 .45715 L .58521 .45736 L F
.441 0 0 r
.57496 .45663 m .57417 .45678 L .58143 .45834 L F
.57417 .45678 m .57361 .45688 L .57439 .45703 L F
.57417 .45678 m .57439 .45703 L .58143 .45834 L F
.452 0 0 r
.5767 .4599 m .57719 .46057 L .57675 .45988 L F
.57719 .46057 m .57722 .46062 L .57675 .45988 L F
.653 .727 0 r
.58797 .45665 m .57917 .45922 L .57701 .46029 L F
.58808 .45648 m .57917 .45922 L .58797 .45665 L F
.441 0 0 r
.57505 .45778 m .57401 .45733 L .57448 .45773 L F
.58143 .45834 m .57467 .45733 L .57505 .45778 L F
.57467 .45733 m .57363 .45717 L .57505 .45778 L F
.432 0 0 r
.57467 .45733 m .57359 .45699 L .57386 .45721 L F
.58143 .45834 m .5745 .45715 L .57467 .45733 L F
.5745 .45715 m .57359 .45699 L .57467 .45733 L F
.311 0 0 r
.57826 .4622 m .5822 .45987 L .59321 .45491 L F
.641 .631 0 r
.59479 .45834 m .58351 .45958 L .57846 .46257 L F
.316 0 0 r
.57794 .46162 m .58064 .46003 L .58259 .45913 L F
.297 0 0 r
.58259 .45913 m .5822 .45987 L .57826 .4622 L F
.311 0 0 r
.5822 .45987 m .59321 .45491 L .59321 .45491 L F
.641 .631 0 r
.58351 .45958 m .57701 .46029 L .57737 .46054 L F
.303 0 0 r
.57719 .46057 m .5769 .46018 L .57696 .46015 L F
.57722 .46062 m .57719 .46057 L .57719 .46057 L F
.641 .631 0 r
.57846 .46257 m .57701 .46029 L .54102 .47224 L F
.303 0 0 r
.57719 .46057 m .5769 .46018 L .57719 .46057 L F
.641 .631 0 r
.57737 .46054 m .57701 .46029 L .57719 .46057 L F
.58351 .45958 m .58351 .45958 L .57737 .46054 L F
.303 0 0 r
.57722 .46062 m .57737 .46054 L .57794 .46162 L F
.57737 .46054 m .58016 .4601 L .57794 .46162 L F
.486 .342 .423 r
.54143 .45885 m .53844 .46917 L .54144 .45719 L F
.53586 .46839 m .53498 .46752 L .53844 .46917 L F
.53498 .46752 m .52892 .46157 L .53517 .46656 L F
.53498 .46752 m .53517 .46656 L .53844 .46917 L F
.432 0 0 r
.57249 .45668 m .57295 .45688 L .57359 .45699 L F
.5734 .45684 m .57359 .45699 L .57377 .45703 L F
.449 0 0 r
.58143 .45834 m .57582 .4589 L .5767 .4599 L F
.308 0 0 r
.57597 .45885 m .5767 .4599 L .57582 .4589 L F
.432 0 0 r
.5739 .45694 m .57405 .45707 L .58143 .45834 L F
.445 0 0 r
.57454 .45773 m .57475 .45793 L .58143 .45834 L F
.57475 .45793 m .5761 .45872 L .58143 .45834 L F
.58143 .45834 m .57564 .45875 L .57582 .4589 L F
.308 0 0 r
.5919 .45337 m .57697 .45978 L .57597 .45885 L F
.57697 .45978 m .5767 .4599 L .57597 .45885 L F
.432 0 0 r
.57361 .45688 m .57377 .45703 L .57405 .45707 L F
.57361 .45688 m .57405 .45707 L .5739 .45694 L F
.5734 .45684 m .57377 .45703 L .57361 .45688 L F
.445 0 0 r
.57475 .45793 m .57564 .45875 L .5761 .45872 L F
.57489 .45809 m .57564 .45875 L .57454 .45773 L F
.303 0 0 r
.58508 .45674 m .57697 .45978 L .5919 .45337 L F
.57722 .46004 m .57697 .45978 L .58508 .45674 L F
.653 .727 0 r
.58015 .45664 m .57529 .45771 L .57077 .45922 L F
.303 0 0 r
.58508 .45674 m .5919 .45337 L .58899 .45509 L F
.316 0 0 r
.58899 .45509 m .5919 .45337 L .5889 .45522 L F
.58838 .45602 m .5919 .45337 L .59239 .45387 L F
.5889 .45522 m .5919 .45337 L .58838 .45602 L F
.45 0 0 r
.59846 .45515 m .5919 .45337 L .59112 .45257 L F
.59239 .45387 m .5919 .45337 L .59846 .45515 L F
.308 0 0 r
.5919 .45337 m .57582 .4589 L .57564 .45875 L F
.309 0 0 r
.57564 .45875 m .59112 .45257 L .5919 .45337 L F
.57564 .45875 m .58015 .45664 L .59112 .45257 L F
.653 .727 0 r
.58171 .45605 m .57529 .45771 L .58015 .45664 L F
.309 0 0 r
.58015 .45664 m .59105 .45251 L .59112 .45257 L F
.444 0 0 r
.59846 .45515 m .59112 .45257 L .59105 .45251 L F
.445 0 0 r
.57448 .45773 m .57463 .45786 L .57454 .45773 L F
.57463 .45786 m .57489 .45809 L .57471 .45791 L F
.57463 .45786 m .57471 .45791 L .57454 .45773 L F
.307 0 0 r
.57448 .45773 m .57451 .45772 L .57451 .45772 L F
.57448 .45773 m .58624 .4538 L .57464 .45786 L F
.297 0 0 r
.57448 .45773 m .58934 .45141 L .59028 .45191 L F
.441 0 0 r
.57401 .45733 m .57363 .45717 L .57448 .45773 L F
.302 0 0 r
.57363 .45717 m .58934 .45141 L .57448 .45773 L F
.633 .846 0 r
.59102 .45248 m .57443 .45774 L .57471 .45791 L F
.444 0 0 r
.59846 .45515 m .59109 .45252 L .59058 .45203 L F
.633 .846 0 r
.59154 .45231 m .59101 .45247 L .59102 .45248 L F
.59101 .45247 m .57443 .45774 L .59102 .45248 L F
.444 0 0 r
.59109 .45252 m .59105 .45251 L .59102 .45248 L F
.59109 .45252 m .59102 .45248 L .59058 .45203 L F
.423 0 0 r
.59028 .45191 m .58934 .45141 L .59035 .45182 L F
.59058 .45203 m .59035 .45182 L .59846 .45515 L F
.59028 .45191 m .59035 .45182 L .59058 .45203 L F
.653 .727 0 r
.59229 .45331 m .59154 .45231 L .59107 .45246 L F
.59128 .45265 m .59107 .45246 L .59102 .45248 L F
.59229 .45331 m .59107 .45246 L .59128 .45265 L F
.59192 .45341 m .59102 .45248 L .57529 .45771 L F
.59229 .45331 m .59102 .45248 L .59192 .45341 L F
.633 .846 0 r
.59101 .45247 m .58092 .45566 L .58037 .45585 L F
.59154 .45231 m .59101 .45247 L .59101 .45247 L F
.59101 .45247 m .58092 .45566 L .59101 .45247 L F
.444 0 0 r
.59058 .45203 m .59102 .45248 L .59028 .45191 L F
.59102 .45248 m .59105 .45251 L .59097 .45245 L F
.59102 .45248 m .59097 .45245 L .59028 .45191 L F
.307 0 0 r
.57451 .45772 m .59028 .45191 L .58624 .4538 L F
.57451 .45772 m .59028 .45191 L .57451 .45772 L F
.423 0 0 r
.59846 .45515 m .58934 .45141 L .58911 .45128 L F
.633 .846 0 r
.59113 .45243 m .53819 .46913 L .53823 .46915 L F
.59154 .45231 m .59113 .45243 L .59113 .45243 L F
.59113 .45243 m .53819 .46913 L .59113 .45243 L F
.432 0 0 r
.57249 .45668 m .57359 .45699 L .5734 .45684 L F
.57386 .45721 m .57295 .45688 L .57363 .45717 L F
.57359 .45699 m .57295 .45688 L .57386 .45721 L F
.441 0 0 r
.57338 .45667 m .57361 .45688 L .57496 .45663 L F
.633 .846 0 r
.57451 .45767 m .53776 .46882 L .53819 .46913 L F
.59154 .45231 m .57434 .45759 L .57451 .45767 L F
.57434 .45759 m .53776 .46882 L .57451 .45767 L F
.5752 .45716 m .57518 .45715 L .53722 .46845 L F
.57518 .45715 m .55165 .46364 L .53722 .46845 L F
.59152 .45229 m .57488 .45703 L .57518 .45715 L F
.57488 .45703 m .55165 .46364 L .57518 .45715 L F
.411 0 0 r
.55789 .45021 m .57579 .44887 L .56843 .44072 L F
.309 0 0 r
.58624 .4538 m .59028 .45191 L .59097 .45245 L F
.432 0 0 r
.57263 .45675 m .57295 .45688 L .57249 .45668 L F
.441 0 0 r
.5727 .45603 m .57244 .45664 L .57265 .45669 L F
.57338 .45667 m .57265 .45669 L .57361 .45688 L F
.5727 .45603 m .57265 .45669 L .57338 .45667 L F
.106 0 0 r
.5349 .46878 m .51536 .47676 L .5358 .46848 L F
.448 .141 0 r
.51344 .47828 m .51203 .4786 L .51347 .47813 L F
.51203 .4786 m .50474 .4803 L .51347 .47813 L F
.245 0 0 r
.47817 .49092 m .47817 .49092 L .47817 .49092 L F
.47817 .49092 m .47817 .49092 L .47812 .49128 L F
.47817 .49092 m .47321 .49325 L .47811 .49129 L F
.47817 .49092 m .47811 .49129 L .47812 .49128 L F
.465 0 0 r
.46238 .49625 m .46237 .4963 L .4624 .49619 L F
.448 .141 0 r
.47826 .49065 m .47814 .49101 L .46188 .49642 L F
.245 0 0 r
.47797 .49077 m .4626 .49523 L .46681 .49445 L F
.47821 .4907 m .47797 .49076 L .47797 .49077 L F
.47797 .49076 m .4626 .49523 L .47797 .49077 L F
.47821 .4907 m .46681 .49445 L .47817 .49092 L F
.205 0 0 r
.47821 .4907 m .46302 .49408 L .4626 .49523 L F
.222 0 0 r
.47851 .48961 m .46302 .49408 L .47821 .4907 L F
.468 0 0 r
.4776 .49109 m .47837 .4897 L .47821 .4907 L F
.269 0 0 r
.47776 .49498 m .46951 .49638 L .47536 .49629 L F
.303 0 0 r
.57802 .46157 m .57805 .46156 L .57794 .46162 L F
.307 0 0 r
.57496 .45807 m .58015 .45664 L .57577 .45869 L F
.57468 .45785 m .57577 .45869 L .57568 .45873 L F
.57448 .45773 m .57568 .45873 L .57564 .45875 L F
.297 0 0 r
.58838 .45602 m .59239 .45387 L .58966 .45548 L F
.653 .727 0 r
.59311 .45492 m .57535 .45855 L .57633 .45953 L F
.311 0 0 r
.58966 .45548 m .59239 .45387 L .5932 .45491 L F
.653 .727 0 r
.59343 .45484 m .59263 .455 L .59311 .45492 L F
.59263 .455 m .57535 .45855 L .59311 .45492 L F
.453 0 0 r
.59846 .45515 m .59321 .45491 L .5932 .45491 L F
.59258 .45391 m .5932 .45491 L .59239 .45387 L F
.59846 .45515 m .5932 .45491 L .59258 .45391 L F
.297 0 0 r
.59467 .45833 m .59507 .45811 L .59511 .45821 L F
.306 0 0 r
.5924 .45822 m .59441 .45683 L .59308 .45825 L F
.276 0 0 r
.59308 .45825 m .59463 .45725 L .59309 .45825 L F
.641 .631 0 r
.595 .45824 m .59417 .45646 L .5845 .4578 L F
.453 0 0 r
.59321 .45491 m .59321 .45491 L .5932 .45491 L F
.455 0 0 r
.59846 .45515 m .59437 .45674 L .59321 .45491 L F
.641 .631 0 r
.59417 .45646 m .59343 .45484 L .59321 .45491 L F
.59417 .45646 m .59321 .45491 L .5845 .4578 L F
.653 .727 0 r
.59343 .45484 m .59251 .45361 L .59218 .45374 L F
.59318 .45489 m .59218 .45374 L .58596 .45637 L F
.453 0 0 r
.59321 .45491 m .5932 .45491 L .59239 .45387 L F
.653 .727 0 r
.59343 .45484 m .59218 .45374 L .59318 .45489 L F
.59343 .45484 m .57547 .45851 L .57548 .45852 L F
.58815 .45637 m .58104 .45844 L .58785 .45654 L F
.58815 .45637 m .58785 .45654 L .58808 .45648 L F
.58816 .45637 m .58815 .45637 L .58808 .45648 L F
.58104 .45844 m .58078 .45854 L .58808 .45648 L F
.58521 .45736 m .57661 .45972 L .57684 .45994 L F
.58572 .45715 m .57661 .45972 L .58521 .45736 L F
.641 .631 0 r
.58229 .45971 m .58301 .45829 L .57701 .46029 L F
.653 .727 0 r
.59343 .45484 m .53909 .46976 L .53964 .47047 L F
.303 0 0 r
.58508 .45674 m .57805 .46156 L .57802 .46157 L F
.58508 .45674 m .58899 .45509 L .57805 .46156 L F
.641 .631 0 r
.58351 .45958 m .57719 .46057 L .57846 .46257 L F
.653 .727 0 r
.59343 .45484 m .58808 .45648 L .58797 .45665 L F
.59343 .45484 m .58816 .45637 L .58808 .45648 L F
.641 .631 0 r
.59513 .45825 m .5845 .4578 L .59479 .45834 L F
.46 0 0 r
.59607 .46004 m .59507 .45811 L .59846 .45515 L F
.641 .631 0 r
.59516 .45825 m .59513 .45824 L .59513 .45825 L F
.59513 .45824 m .5845 .4578 L .59513 .45825 L F
.46 0 0 r
.59511 .45821 m .59507 .45811 L .59607 .46004 L F
.458 0 0 r
.5788 .46307 m .57906 .4637 L .57927 .46409 L F
.57906 .4637 m .57872 .46301 L .57891 .46342 L F
.296 0 0 r
.57891 .46342 m .57872 .46301 L .57872 .46301 L F
.57891 .46342 m .57872 .46301 L .57891 .46342 L F
.57891 .46342 m .57872 .46301 L .57893 .46341 L F
.641 .631 0 r
.58294 .46192 m .54102 .47224 L .54204 .47421 L F
.59516 .45825 m .58744 .46024 L .58294 .46192 L F
.58744 .46024 m .54102 .47224 L .58294 .46192 L F
.458 0 0 r
.57966 .46482 m .57927 .46409 L .57978 .4652 L F
.621 .546 0 r
.57916 .46393 m .57903 .46359 L .57901 .4636 L F
.458 0 0 r
.57978 .4652 m .57906 .4637 L .57966 .46512 L F
.621 .546 0 r
.58005 .46626 m .57914 .46394 L .54278 .47561 L F
.57914 .46394 m .57901 .4636 L .57365 .46538 L F
.57914 .46394 m .57365 .46538 L .54278 .47561 L F
.458 0 0 r
.57906 .4637 m .57891 .46342 L .57966 .46512 L F
.641 .631 0 r
.57901 .4636 m .57891 .46342 L .57365 .46538 L F
.296 0 0 r
.57914 .46394 m .57891 .46342 L .57891 .46342 L F
.57966 .46512 m .57914 .46394 L .57914 .46394 L F
.57914 .46394 m .57891 .46342 L .57914 .46394 L F
.57966 .46512 m .57914 .46394 L .57976 .46507 L F
.57914 .46394 m .57917 .46393 L .57976 .46507 L F
.621 .546 0 r
.57919 .46393 m .57903 .46359 L .57916 .46393 L F
.458 0 0 r
.57927 .46409 m .57906 .4637 L .57937 .46434 L F
.57927 .46409 m .57937 .46434 L .57929 .46414 L F
.296 0 0 r
.57891 .46342 m .57893 .46341 L .57976 .46507 L F
.462 0 0 r
.57978 .4652 m .5797 .46515 L .57999 .46597 L F
.5797 .46515 m .57966 .46512 L .57984 .46559 L F
.287 0 0 r
.57966 .46512 m .58407 .46265 L .58023 .46663 L F
.276 0 0 r
.58433 .46396 m .58433 .46397 L .58018 .46667 L F
.621 .546 0 r
.58532 .46316 m .58382 .46326 L .58316 .46491 L F
.287 0 0 r
.58407 .46265 m .58343 .46424 L .58023 .46663 L F
.296 0 0 r
.57976 .46507 m .57919 .46393 L .58407 .46265 L F
.277 0 0 r
.59644 .46185 m .59566 .46228 L .59457 .46269 L F
.621 .546 0 r
.59592 .46218 m .58385 .46319 L .5951 .46249 L F
.58385 .46319 m .58383 .46324 L .5951 .46249 L F
.58113 .46342 m .58097 .46346 L .5951 .46249 L F
.641 .631 0 r
.59479 .45834 m .58656 .45791 L .58265 .45967 L F
.621 .546 0 r
.58545 .46306 m .58878 .46036 L .57903 .46359 L F
.58612 .463 m .58878 .46036 L .58545 .46306 L F
.641 .631 0 r
.58927 .46012 m .58293 .46192 L .57891 .46342 L F
.58983 .45985 m .58293 .46192 L .58927 .46012 L F
.287 0 0 r
.59012 .45924 m .5924 .45822 L .58333 .46449 L F
.58343 .46424 m .58333 .46449 L .58023 .46663 L F
.59012 .45924 m .58333 .46449 L .58343 .46424 L F
.621 .546 0 r
.58385 .46319 m .58113 .46342 L .58383 .46324 L F
.58113 .46342 m .57903 .46359 L .58097 .46346 L F
.641 .631 0 r
.58665 .4608 m .57877 .46317 L .58665 .4608 L F
.296 0 0 r
.58407 .46265 m .57893 .46341 L .59012 .45924 L F
.621 .546 0 r
.58316 .46491 m .57903 .46359 L .58213 .46574 L F
.58382 .46326 m .57903 .46359 L .58316 .46491 L F
.58213 .46574 m .57903 .46359 L .58023 .46622 L F
.296 0 0 r
.57919 .46393 m .57893 .46341 L .58407 .46265 L F
.287 0 0 r
.58407 .46265 m .59012 .45924 L .58343 .46424 L F
.621 .546 0 r
.58023 .46622 m .57919 .46393 L .57916 .46393 L F
.462 0 0 r
.58025 .46669 m .58002 .46609 L .58018 .46666 L F
.58002 .46609 m .57966 .46512 L .58018 .46666 L F
.287 0 0 r
.57966 .46512 m .58023 .46663 L .58018 .46666 L F
.621 .546 0 r
.58023 .46622 m .57901 .4636 L .58005 .46626 L F
.296 0 0 r
.57914 .46394 m .57891 .46342 L .57917 .46393 L F
.46 0 0 r
.59595 .46028 m .59511 .45821 L .59607 .46004 L F
.311 0 0 r
.5822 .45987 m .58966 .45548 L .59321 .45491 L F
.58966 .45548 m .5932 .45491 L .59321 .45491 L F
.641 .631 0 r
.47109 .49938 m .46927 .49608 L .47105 .49939 L F
.46931 .49607 m .46927 .49608 L .47109 .49938 L F
.967 .687 0 r
.47242 .50318 m .47105 .49939 L .46927 .49608 L F
.26 0 0 r
.47289 .49693 m .46552 .49732 L .46655 .49778 L F
.295 0 0 r
.48649 .498 m .48769 .49727 L .48708 .49804 L F
.275 0 0 r
.48495 .49864 m .48769 .49727 L .48649 .498 L F
.286 0 0 r
.4724 .50239 m .48769 .49727 L .48495 .49864 L F
.47221 .50245 m .4724 .50239 L .4724 .50239 L F
.4724 .50239 m .48769 .49727 L .4724 .50239 L F
.47221 .50245 m .48495 .49864 L .47236 .50294 L F
.292 0 0 r
.4722 .5024 m .48769 .49727 L .47221 .50245 L F
.29 0 0 r
.4722 .5024 m .48741 .49643 L .48769 .49727 L F
.292 0 0 r
.47169 .50095 m .48741 .49643 L .4722 .5024 L F
.621 .546 0 r
.51453 .48853 m .47109 .49938 L .47234 .50295 L F
.47109 .49938 m .47105 .49939 L .47109 .49938 L F
.47109 .49938 m .47149 .50059 L .47242 .50318 L F
.298 0 0 r
.471 .49921 m .48496 .4948 L .4712 .49971 L F
.621 .546 0 r
.48673 .49473 m .48659 .49425 L .48537 .49465 L F
.48673 .49473 m .48537 .49465 L .47732 .49753 L F
.48659 .49425 m .48658 .49424 L .48468 .49487 L F
.3 0 0 r
.48526 .49467 m .48657 .49422 L .48659 .49425 L F
.48526 .49467 m .48659 .49425 L .48561 .49457 L F
.641 .631 0 r
.48658 .49424 m .47101 .49921 L .48587 .49447 L F
.48751 .49393 m .48649 .49407 L .48658 .49424 L F
.591 .456 0 r
.48926 .49358 m .48648 .49458 L .47494 .49651 L F
.48648 .49458 m .47581 .49843 L .47365 .49732 L F
.544 .338 0 r
.46331 .49785 m .46221 .49863 L .46224 .4981 L F
.46562 .49737 m .46221 .49863 L .46331 .49785 L F
.46552 .49732 m .46331 .49785 L .4646 .49692 L F
.46562 .49737 m .46331 .49785 L .46552 .49732 L F
.4646 .49692 m .46331 .49785 L .46228 .49763 L F
.26 0 0 r
.47494 .49651 m .46552 .49732 L .47289 .49693 L F
.269 0 0 r
.46951 .49638 m .46552 .49732 L .47494 .49651 L F
.544 .338 0 r
.47782 .49286 m .46841 .49634 L .47782 .49285 L F
.46841 .49634 m .46221 .49863 L .46842 .49633 L F
.46841 .49634 m .46842 .49633 L .47782 .49285 L F
.269 0 0 r
.47365 .49732 m .46524 .49808 L .4622 .49976 L F
.641 .631 0 r
.46944 .49603 m .46944 .49602 L .46927 .49608 L F
.4695 .49601 m .46927 .49608 L .4695 .49602 L F
.544 .338 0 r
.47782 .49345 m .46221 .49863 L .47789 .49283 L F
.276 0 0 r
.47289 .49693 m .46655 .49778 L .47365 .49732 L F
.46655 .49778 m .46524 .49808 L .47365 .49732 L F
.269 0 0 r
.46524 .49808 m .4622 .49976 L .4622 .49976 L F
.46951 .49638 m .47494 .49651 L .47534 .49629 L F
.641 .631 0 r
.47652 .49421 m .4765 .49422 L .47906 .49356 L F
.297 0 0 r
.48101 .4918 m .47517 .49528 L .47567 .4946 L F
.653 .727 0 r
.48459 .49099 m .48112 .49151 L .48083 .49224 L F
.297 0 0 r
.48204 .49137 m .47517 .49528 L .48101 .4918 L F
.311 0 0 r
.48508 .49089 m .47517 .49528 L .48204 .49137 L F
.544 .338 0 r
.47801 .492 m .46228 .49763 L .47264 .49348 L F
.47801 .49201 m .46228 .49763 L .47801 .492 L F
.47798 .4928 m .47791 .49283 L .47806 .49199 L F
.47791 .49283 m .46228 .49763 L .47801 .49201 L F
.47791 .49283 m .47801 .49201 L .47806 .49199 L F
.03 0 0 r
.48037 .4869 m .46452 .49218 L .47958 .48755 L F
.469 0 0 r
.47879 .48748 m .47867 .48813 L .47847 .48827 L F
.269 0 0 r
.47776 .49498 m .47784 .49461 L .46951 .49638 L F
.47784 .49461 m .47784 .4944 L .46951 .49638 L F
.591 .456 0 r
.48926 .49358 m .47494 .49651 L .4796 .49399 L F
.47494 .49651 m .47494 .49651 L .47776 .49498 L F
.47494 .49651 m .47776 .49498 L .47792 .49489 L F
.47792 .49489 m .47792 .49489 L .4796 .49399 L F
.47494 .49651 m .47792 .49489 L .47792 .49489 L F
.269 0 0 r
.46951 .49638 m .47371 .49632 L .47372 .49631 L F
.591 .456 0 r
.48648 .49458 m .47365 .49732 L .47494 .49651 L F
.269 0 0 r
.47371 .49632 m .47787 .49626 L .47372 .49631 L F
.47372 .49631 m .47787 .49626 L .47787 .49625 L F
.544 .338 0 r
.47793 .49341 m .47775 .49416 L .47783 .49344 L F
.641 .631 0 r
.49375 .48835 m .48506 .49083 L .48506 .49084 L F
.47908 .49355 m .47906 .49356 L .48482 .49207 L F
.544 .338 0 r
.50207 .48539 m .4779 .4941 L .47793 .49341 L F
.4779 .4941 m .47775 .49416 L .47793 .49341 L F
.47775 .49416 m .4622 .49975 L .47783 .49344 L F
.4622 .49975 m .46199 .49983 L .4622 .49975 L F
.4622 .49975 m .4622 .49975 L .47783 .49344 L F
.47783 .49344 m .46199 .49983 L .46195 .49872 L F
.46222 .49975 m .46219 .49977 L .46199 .49983 L F
.4779 .4941 m .46219 .49977 L .46222 .49975 L F
.485 .343 .431 r
.51322 .47934 m .51332 .48165 L .51347 .47813 L F
.653 .727 0 r
.58596 .45637 m .59229 .45331 L .57547 .45851 L F
.57633 .45953 m .57535 .45855 L .53909 .46976 L F
.307 0 0 r
.57543 .45853 m .57544 .45852 L .57568 .45873 L F
.5749 .45808 m .57544 .45852 L .57543 .45853 L F
.5749 .45808 m .57494 .45807 L .57544 .45852 L F
.653 .727 0 r
.59229 .45331 m .57077 .45922 L .53909 .46976 L F
.57652 .45975 m .53964 .47047 L .57672 .45998 L F
.57672 .45998 m .54022 .47121 L .57701 .46029 L F
.544 .338 0 r
.51331 .48134 m .4779 .4941 L .4779 .4941 L F
.51331 .48135 m .4779 .4941 L .51331 .48134 L F
.269 0 0 r
.47792 .49489 m .47789 .49439 L .47776 .49498 L F
.464 0 0 r
.47789 .49439 m .47792 .49489 L .47788 .49456 L F
.653 .727 0 r
.57917 .45922 m .5769 .46018 L .57701 .46029 L F
.303 0 0 r
.57759 .46043 m .57722 .46004 L .58508 .45674 L F
.653 .727 0 r
.59251 .45361 m .59229 .45331 L .58596 .45637 L F
.303 0 0 r
.57737 .46054 m .58508 .45674 L .58016 .4601 L F
.5774 .46053 m .57682 .45985 L .57697 .45978 L F
.5774 .46053 m .57697 .45978 L .57759 .46043 L F
.57738 .46053 m .5768 .45985 L .57682 .45985 L F
.57738 .46053 m .57682 .45985 L .5774 .46053 L F
.653 .727 0 r
.58104 .45844 m .57661 .45972 L .58078 .45854 L F
.316 0 0 r
.58064 .46003 m .58899 .45509 L .58259 .45913 L F
.58899 .45509 m .5889 .45522 L .58259 .45913 L F
.303 0 0 r
.57696 .46015 m .5767 .4599 L .5768 .45985 L F
.5769 .46018 m .5767 .4599 L .57696 .46015 L F
.653 .727 0 r
.57917 .45922 m .57672 .45998 L .5769 .46018 L F
.303 0 0 r
.57722 .46062 m .5768 .45985 L .57738 .46053 L F
.297 0 0 r
.58259 .45913 m .58838 .45602 L .5822 .45987 L F
.58838 .45602 m .58966 .45548 L .5822 .45987 L F
.316 0 0 r
.58259 .45913 m .5889 .45522 L .58838 .45602 L F
.653 .727 0 r
.57684 .45994 m .57652 .45975 L .57672 .45998 L F
.57661 .45972 m .57652 .45975 L .57684 .45994 L F
.317 .298 .793 r
.54076 .47832 m .52275 .48429 L .52091 .48021 L F
.54076 .47832 m .52091 .48021 L .5232 .47945 L F
.546 .341 0 r
.52434 .49127 m .5243 .4905 L .49987 .49855 L F
.621 .546 0 r
.48666 .49513 m .48666 .49513 L .52307 .4852 L F
.592 .457 0 r
.4889 .50148 m .48863 .50065 L .48885 .5015 L F
.47387 .50309 m .47253 .50351 L .4732 .50635 L F
.265 0 0 r
.4734 .50691 m .4831 .5036 L .48899 .50178 L F
.4831 .5036 m .48898 .50172 L .48899 .50178 L F
.286 0 0 r
.4734 .50691 m .48797 .49812 L .47704 .50528 L F
.592 .457 0 r
.47442 .50601 m .47326 .50633 L .47335 .50666 L F
.546 .341 0 r
.47343 .50693 m .47321 .507 L .47343 .50695 L F
.276 0 0 r
.4734 .50691 m .47704 .50528 L .48132 .5041 L F
.967 .687 0 r
.47157 .51439 m .47333 .5104 L .47242 .50318 L F
.47333 .5104 m .47321 .507 L .47242 .50318 L F
.453 .148 0 r
.47383 .51025 m .47378 .51026 L .4736 .5119 L F
.47383 .51025 m .4736 .5119 L .47352 .51272 L F
.546 .341 0 r
.47354 .50815 m .47325 .5082 L .47383 .51023 L F
.453 .148 0 r
.47378 .51026 m .47333 .5104 L .47352 .51272 L F
.546 .341 0 r
.47372 .51027 m .47325 .5082 L .47333 .5104 L F
.967 .687 0 r
.47157 .51439 m .47276 .51296 L .47333 .5104 L F
.46596 .51083 m .46795 .51326 L .46991 .51449 L F
.652 .728 0 r
.46635 .51095 m .46657 .51118 L .46612 .51103 L F
.46643 .51113 m .46785 .51314 L .46612 .51103 L F
.47018 .51239 m .46834 .51298 L .46643 .51113 L F
.46834 .51298 m .46785 .51314 L .46643 .51113 L F
.189 0 0 r
.48845 .50852 m .48226 .51027 L .47289 .51349 L F
.193 0 0 r
.48543 .50947 m .47499 .5131 L .48119 .51101 L F
.189 0 0 r
.48707 .50897 m .48073 .51115 L .48481 .50993 L F
.48804 .50891 m .48481 .50993 L .48829 .50889 L F
0 0 0 r
.48856 .50871 m .48836 .50881 L .48611 .50952 L F
.189 0 0 r
.48707 .50897 m .48481 .50993 L .48804 .50891 L F
.4735 .51274 m .47276 .51296 L .47239 .51412 L F
.255 0 0 r
.47082 .51423 m .47629 .51231 L .47052 .51417 L F
.392 .851 0 r
.47518 .51279 m .47315 .51374 L .47093 .51419 L F
.189 0 0 r
.47243 .51411 m .47289 .51349 L .47239 .51412 L F
.392 .851 0 r
.47315 .51374 m .47185 .51416 L .4706 .51426 L F
.47234 .51411 m .47157 .51439 L .4706 .51426 L F
.255 0 0 r
.4714 .51435 m .47501 .51284 L .47082 .51423 L F
.47501 .51284 m .47629 .51231 L .47082 .51423 L F
.392 .851 0 r
.4754 .51268 m .47518 .51279 L .4706 .51426 L F
.47518 .51279 m .47093 .51419 L .4706 .51426 L F
.47315 .51374 m .47234 .51411 L .47185 .51416 L F
.189 0 0 r
.48444 .51004 m .48073 .51115 L .47244 .5141 L F
.48073 .51115 m .47253 .51398 L .47244 .5141 L F
.48444 .51004 m .47244 .5141 L .47243 .51411 L F
.48829 .50889 m .48444 .51004 L .47243 .51411 L F
0 0 0 r
.48611 .50952 m .48678 .50934 L .47992 .51155 L F
.085 0 0 r
.48611 .50952 m .47992 .51155 L .48543 .50947 L F
.392 .851 0 r
.48804 .50891 m .47241 .51411 L .48769 .50894 L F
.47241 .51411 m .47239 .51411 L .48769 .50894 L F
.169 0 0 r
.48119 .51101 m .47891 .51182 L .4814 .51092 L F
.47891 .51182 m .47861 .51192 L .4814 .51092 L F
.193 0 0 r
.47499 .5131 m .47496 .51314 L .48119 .51101 L F
.189 0 0 r
.48557 .50948 m .48424 .5099 L .48208 .51068 L F
0 0 0 r
.4814 .51092 m .47861 .51192 L .47785 .51215 L F
.085 0 0 r
.47992 .51155 m .47499 .5131 L .48543 .50947 L F
.189 0 0 r
.48707 .50897 m .48547 .50947 L .48557 .50948 L F
.629 .848 0 r
.47049 .51418 m .46981 .5144 L .46859 .51322 L F
.4706 .51424 m .46859 .51322 L .46865 .5132 L F
.305 0 0 r
.47123 .51233 m .4775 .51021 L .47336 .51137 L F
.445 0 0 r
.46846 .51309 m .46865 .5132 L .46834 .51298 L F
.189 0 0 r
.48466 .50915 m .48695 .5083 L .48286 .50973 L F
.208 0 0 r
.48645 .50833 m .48181 .5101 L .48465 .50845 L F
.189 0 0 r
.47682 .51184 m .47649 .51189 L .4765 .51193 L F
.48226 .51027 m .47744 .51163 L .47682 .51184 L F
.47744 .51163 m .47649 .51189 L .47682 .51184 L F
.208 0 0 r
.48181 .5101 m .47651 .51195 L .48465 .50845 L F
.164 0 0 r
.48641 .50705 m .47516 .51232 L .47433 .51217 L F
.241 0 0 r
.47648 .51185 m .47516 .51232 L .48641 .50705 L F
.47648 .51185 m .48641 .50705 L .48606 .50725 L F
.453 .148 0 r
.48934 .50751 m .48851 .50766 L .48653 .50832 L F
.48934 .50751 m .48653 .50832 L .48688 .5083 L F
.241 0 0 r
.48252 .50931 m .47648 .51185 L .48606 .50725 L F
.078 0 0 r
.48252 .50931 m .47651 .51195 L .47648 .51185 L F
.48465 .50845 m .47651 .51195 L .48252 .50931 L F
.189 0 0 r
.48466 .50915 m .48923 .50764 L .48695 .5083 L F
.153 0 0 r
.48645 .50833 m .48923 .50764 L .48181 .5101 L F
.189 0 0 r
.48923 .50764 m .48934 .50751 L .48695 .5083 L F
.153 0 0 r
.48933 .50739 m .48923 .50764 L .48645 .50833 L F
.189 0 0 r
.48226 .51027 m .47457 .5125 L .47289 .51349 L F
.164 0 0 r
.47516 .51232 m .4733 .5132 L .47343 .51283 L F
.189 0 0 r
.47457 .5125 m .47343 .51283 L .47338 .51289 L F
.47457 .5125 m .47338 .51289 L .47289 .51349 L F
.4765 .51193 m .47591 .51206 L .47516 .51232 L F
.47649 .51189 m .47591 .51206 L .4765 .51193 L F
.629 .848 0 r
.4706 .51424 m .46991 .51449 L .46981 .5144 L F
.4706 .51424 m .46981 .5144 L .47049 .51418 L F
.46846 .51309 m .46991 .51449 L .46795 .51326 L F
.444 0 0 r
.47112 .51448 m .4714 .51435 L .47052 .51417 L F
.273 0 0 r
.47629 .51231 m .47973 .51128 L .48143 .51058 L F
.47973 .51128 m .48663 .50902 L .4863 .50893 L F
.47973 .51128 m .4863 .50893 L .48143 .51058 L F
.255 0 0 r
.47501 .51284 m .47973 .51128 L .47629 .51231 L F
.629 .848 0 r
.4734 .51329 m .48646 .50901 L .46991 .51449 L F
.48646 .50901 m .48651 .50903 L .46991 .51449 L F
.52043 .49709 m .52075 .49731 L .4734 .51329 L F
.392 .851 0 r
.48766 .50895 m .48061 .51133 L .48595 .50925 L F
.48766 .50895 m .48595 .50925 L .48656 .50905 L F
.48061 .51133 m .47784 .51221 L .48643 .50906 L F
0 0 0 r
.47861 .51192 m .47472 .51331 L .47785 .51215 L F
.169 0 0 r
.47891 .51182 m .47482 .51327 L .47861 .51192 L F
.47482 .51327 m .47472 .51331 L .47861 .51192 L F
0 0 0 r
.47785 .51215 m .47472 .51331 L .47252 .51398 L F
.193 0 0 r
.48119 .51101 m .47496 .51314 L .47482 .51327 L F
.392 .851 0 r
.47559 .51303 m .47482 .51327 L .48643 .50906 L F
.47482 .51327 m .47356 .51368 L .4749 .51319 L F
.47482 .51327 m .4749 .51319 L .48643 .50906 L F
.47559 .51303 m .47157 .51439 L .47272 .51398 L F
.47559 .51303 m .47272 .51398 L .47472 .51331 L F
.435 0 0 r
.47207 .51425 m .47231 .51426 L .47252 .51398 L F
0 0 0 r
.47472 .51331 m .47207 .51425 L .4723 .51412 L F
.47472 .51331 m .4723 .51412 L .47252 .51398 L F
.392 .851 0 r
.47472 .51331 m .47272 .51398 L .47356 .51368 L F
.169 0 0 r
.47482 .51327 m .47207 .51425 L .47472 .51331 L F
.392 .851 0 r
.4749 .51319 m .47234 .51411 L .4735 .51357 L F
.47241 .51411 m .47157 .51439 L .47239 .51411 L F
.47242 .51411 m .47243 .51411 L .47157 .51439 L F
.193 0 0 r
.47482 .51327 m .47143 .51434 L .47207 .51425 L F
.47496 .51314 m .47143 .51434 L .47482 .51327 L F
.392 .851 0 r
.48643 .50906 m .4749 .51319 L .4754 .51268 L F
.273 0 0 r
.47973 .51128 m .48696 .50911 L .48663 .50902 L F
.438 0 0 r
.48685 .5092 m .4863 .50893 L .48696 .50911 L F
.629 .848 0 r
.52075 .49731 m .52122 .49762 L .4734 .51329 L F
.453 .148 0 r
.48934 .50751 m .48934 .50751 L .48934 .50751 L F
.367 0 0 r
.48934 .5075 m .48934 .50752 L .48933 .50752 L F
.48934 .50751 m .48934 .50752 L .48934 .5075 L F
.438 0 0 r
.48934 .50751 m .48934 .50752 L .48934 .50751 L F
.376 0 0 r
.48934 .5075 m .48933 .50752 L .48934 .50749 L F
.629 .848 0 r
.52043 .49709 m .46991 .51449 L .49327 .50591 L F
.453 .148 0 r
.54489 .48824 m .52428 .49441 L .52424 .49463 L F
.54491 .48808 m .52428 .49441 L .54489 .48824 L F
.485 .343 .431 r
.52445 .49356 m .52439 .49236 L .52442 .49371 L F
.258 .138 .488 r
.54226 .48884 m .52421 .49478 L .52434 .49126 L F
.54226 .48884 m .52434 .49126 L .52664 .4905 L F
.54226 .48884 m .52664 .4905 L .54494 .48796 L F
.52664 .4905 m .52698 .49039 L .54494 .48796 L F
.546 .341 0 r
.52016 .49264 m .48901 .50179 L .51315 .49495 L F
.258 .138 .488 r
.54494 .48796 m .52698 .49039 L .54504 .48443 L F
.546 .341 0 r
.52434 .49127 m .489 .50179 L .48901 .50179 L F
.326 .369 .912 r
.53703 .487 m .51718 .49354 L .51973 .49663 L F
.286 0 0 r
.47255 .50287 m .48495 .49864 L .47969 .50125 L F
.47255 .50287 m .47969 .50125 L .47273 .50345 L F
.295 0 0 r
.47889 .50263 m .48649 .498 L .48653 .49874 L F
.48649 .498 m .48708 .49804 L .48653 .49874 L F
.275 0 0 r
.47969 .50125 m .48495 .49864 L .47889 .50263 L F
.48495 .49864 m .48649 .498 L .47889 .50263 L F
.621 .546 0 r
.47264 .5031 m .47264 .5031 L .47245 .50317 L F
.47264 .5031 m .47245 .50317 L .47245 .50317 L F
.286 0 0 r
.47236 .50294 m .47255 .50287 L .47266 .50347 L F
.47236 .50294 m .47266 .50347 L .47253 .50351 L F
.967 .687 0 r
.46278 .50368 m .46416 .50751 L .46596 .51083 L F
.62 .546 0 r
.46633 .50641 m .4648 .50691 L .46288 .50384 L F
.291 0 0 r
.46626 .50312 m .46321 .50346 L .46287 .50384 L F
.591 .456 0 r
.46417 .50263 m .46277 .50363 L .46267 .50316 L F
.47365 .49732 m .46479 .50204 L .47333 .49739 L F
.276 0 0 r
.47801 .49625 m .47801 .49625 L .47812 .49691 L F
.591 .456 0 r
.47365 .49732 m .47355 .49727 L .47494 .49651 L F
.4622 .49976 m .46253 .50246 L .46199 .49983 L F
.544 .338 0 r
.4779 .4941 m .46219 .49977 L .4779 .4941 L F
.46984 .49701 m .47205 .49649 L .46219 .49977 L F
.463 0 0 r
.4622 .49977 m .4622 .49976 L .43191 .51848 L F
.4622 .49976 m .46218 .49836 L .46204 .49845 L F
.544 .338 0 r
.46221 .49863 m .46195 .49872 L .46237 .4963 L F
.463 0 0 r
.4622 .49976 m .46204 .49845 L .43191 .51848 L F
.591 .456 0 r
.47205 .49649 m .46346 .5026 L .46253 .50246 L F
.47205 .49649 m .46253 .50246 L .4622 .49976 L F
.47329 .49713 m .46267 .50316 L .47205 .49649 L F
.269 0 0 r
.47784 .49461 m .47789 .49439 L .47784 .4944 L F
.544 .338 0 r
.47789 .49437 m .47788 .49456 L .47205 .49649 L F
.51331 .48135 m .47205 .49649 L .46984 .49701 L F
.297 .232 .674 r
.53328 .47581 m .51336 .48242 L .5145 .4875 L F
.485 .343 .431 r
.51521 .48948 m .51668 .49259 L .51493 .48871 L F
.51668 .49259 m .51678 .49279 L .51492 .48868 L F
.299 0 0 r
.4672 .50613 m .47282 .50507 L .47948 .50219 L F
.4672 .50613 m .47948 .50219 L .47947 .50217 L F
.592 .457 0 r
.4933 .49697 m .48799 .49818 L .48808 .49852 L F
.48487 .49974 m .48454 .49957 L .48477 .4998 L F
.621 .546 0 r
.51453 .48853 m .48793 .49762 L .48798 .49776 L F
.62 .546 0 r
.47962 .50185 m .47904 .50206 L .47961 .50182 L F
.297 0 0 r
.46601 .50681 m .46817 .50633 L .4672 .50613 L F
.64 .631 0 r
.47282 .50507 m .47298 .50556 L .46872 .50647 L F
.47298 .50556 m .47366 .50768 L .46902 .50654 L F
.47298 .50556 m .46902 .50654 L .46872 .50647 L F
.47905 .50338 m .47366 .50768 L .47282 .50507 L F
.48116 .50461 m .47366 .50768 L .47999 .50263 L F
.301 0 0 r
.46497 .50755 m .46902 .50654 L .46493 .50711 L F
.46493 .50711 m .46902 .50654 L .46601 .50681 L F
.46902 .50654 m .46869 .50646 L .46601 .50681 L F
.297 0 0 r
.46817 .50633 m .47282 .50507 L .4672 .50613 L F
.299 0 0 r
.47282 .50507 m .47999 .50263 L .47972 .50209 L F
.454 0 0 r
.47982 .50233 m .47972 .50209 L .47999 .50263 L F
.301 0 0 r
.46601 .50681 m .46869 .50646 L .46817 .50633 L F
.46431 .50771 m .46493 .50711 L .46415 .5074 L F
.64 .631 0 r
.47999 .50263 m .46444 .50792 L .47982 .50233 L F
.46444 .50792 m .4644 .50794 L .46444 .50792 L F
.46444 .50792 m .46444 .50792 L .47982 .50233 L F
.46872 .50647 m .46609 .51063 L .4644 .50794 L F
.307 0 0 r
.46618 .51074 m .48187 .50556 L .4745 .50783 L F
.64 .631 0 r
.46609 .51063 m .46607 .51065 L .46473 .50856 L F
.46609 .51063 m .46473 .50856 L .4644 .50794 L F
.307 0 0 r
.46618 .51074 m .4745 .50783 L .4661 .51065 L F
.64 .631 0 r
.47366 .50768 m .4669 .51045 L .46872 .50647 L F
.4669 .51045 m .4662 .51069 L .46872 .50647 L F
.45 0 0 r
.46616 .51074 m .46618 .51074 L .4661 .51065 L F
.64 .631 0 r
.46617 .51075 m .46609 .51063 L .46872 .50647 L F
.307 0 0 r
.4745 .50783 m .48187 .50556 L .48169 .50534 L F
.46618 .51074 m .4692 .50995 L .48187 .50556 L F
.652 .728 0 r
.48202 .50592 m .47018 .51239 L .46657 .51118 L F
.48214 .50588 m .48255 .50652 L .48202 .50592 L F
.4827 .50645 m .48255 .50652 L .48214 .50588 L F
.48255 .50652 m .47018 .51239 L .48202 .50592 L F
.307 0 0 r
.4692 .50995 m .48206 .5058 L .48187 .50556 L F
.449 0 0 r
.48187 .50556 m .48206 .5058 L .48184 .50557 L F
.652 .728 0 r
.48188 .50576 m .46657 .51118 L .46635 .51095 L F
.51736 .49389 m .48202 .50592 L .48188 .50576 L F
.48202 .50592 m .46657 .51118 L .48188 .50576 L F
.62 .546 0 r
.47904 .50206 m .47739 .502 L .47937 .50117 L F
.621 .546 0 r
.48798 .49776 m .48714 .49804 L .48718 .49804 L F
.295 0 0 r
.48653 .49874 m .48708 .49804 L .48773 .49808 L F
.446 0 0 r
.48795 .49804 m .48797 .49812 L .48794 .49802 L F
.62 .546 0 r
.48196 .50079 m .47937 .50117 L .5142 .48666 L F
.47904 .50206 m .47937 .50117 L .48196 .50079 L F
.289 0 0 r
.46626 .50312 m .46436 .50246 L .46321 .50346 L F
.62 .546 0 r
.47941 .50115 m .47739 .502 L .47738 .50199 L F
.5142 .48666 m .47941 .50115 L .47941 .50115 L F
.47941 .50115 m .47739 .502 L .47941 .50115 L F
.289 0 0 r
.47455 .50188 m .46486 .50202 L .46436 .50246 L F
.47569 .50171 m .46486 .50202 L .47455 .50188 L F
.4746 .50188 m .46436 .50246 L .46626 .50312 L F
.46436 .50246 m .46436 .50246 L .4746 .50188 L F
.46436 .50246 m .4746 .50188 L .47459 .50188 L F
.47455 .50188 m .46436 .50246 L .47459 .50188 L F
.62 .546 0 r
.47851 .49886 m .47534 .5015 L .47396 .5007 L F
.48368 .49676 m .47872 .49958 L .47851 .49886 L F
.47872 .49958 m .47534 .5015 L .47851 .49886 L F
.289 0 0 r
.47396 .5007 m .46723 .50152 L .47545 .50157 L F
.287 0 0 r
.47396 .5007 m .4784 .49829 L .46723 .50152 L F
.289 0 0 r
.46723 .50152 m .46486 .50202 L .47569 .50171 L F
.46723 .50152 m .47569 .50171 L .47545 .50157 L F
.62 .546 0 r
.5142 .48666 m .4795 .50111 L .48368 .49676 L F
.47932 .50119 m .46649 .50653 L .47878 .49955 L F
.289 0 0 r
.47545 .50157 m .47569 .50171 L .47947 .5016 L F
.591 .456 0 r
.47826 .49754 m .46321 .50346 L .46417 .50262 L F
.50598 .48755 m .47832 .49784 L .47826 .49754 L F
.47832 .49784 m .46321 .50346 L .47826 .49754 L F
.4628 .50362 m .46278 .50368 L .46277 .50363 L F
.458 0 0 r
.46345 .50575 m .46287 .50384 L .46323 .50584 L F
.46287 .50384 m .4628 .50362 L .46281 .50368 L F
.46287 .50384 m .46281 .50368 L .46323 .50584 L F
.62 .546 0 r
.47318 .50024 m .4641 .5047 L .46282 .50372 L F
.46281 .50368 m .46282 .50372 L .46278 .50368 L F
.291 0 0 r
.46321 .50346 m .4628 .50362 L .46287 .50384 L F
.62 .546 0 r
.47318 .50024 m .46282 .50372 L .46281 .50368 L F
.591 .456 0 r
.47834 .498 m .46278 .50368 L .47834 .49795 L F
.297 .232 .674 r
.53328 .47581 m .5145 .4875 L .51624 .48692 L F
.641 .631 0 r
.57877 .46317 m .54204 .47421 L .54205 .47421 L F
.57877 .46317 m .54204 .47421 L .57877 .46317 L F
.57877 .46317 m .54205 .47421 L .57891 .46342 L F
.485 .343 .431 r
.51318 .48185 m .51461 .48798 L .5133 .48217 L F
.591 .456 0 r
.51379 .48473 m .47834 .49795 L .50598 .48755 L F
.51385 .48501 m .47834 .49795 L .51379 .48473 L F
.485 .343 .431 r
.51425 .48692 m .51461 .48798 L .51318 .48185 L F
.62 .546 0 r
.51501 .48891 m .47962 .50185 L .49336 .49581 L F
.51492 .48868 m .49336 .49581 L .5142 .48666 L F
.51501 .48891 m .49336 .49581 L .51492 .48868 L F
.286 0 0 r
.58033 .46721 m .58031 .46722 L .58018 .46667 L F
.58018 .46667 m .58031 .46722 L .58018 .46667 L F
.464 0 0 r
.58038 .46747 m .58031 .46722 L .58045 .46782 L F
.58031 .46722 m .58031 .46722 L .58045 .46782 L F
.58045 .46782 m .58031 .46722 L .58045 .46783 L F
.286 0 0 r
.58031 .46722 m .58045 .46783 L .58031 .46722 L F
.58031 .46722 m .58031 .46722 L .58018 .46667 L F
.58031 .46722 m .58031 .46722 L .58018 .46667 L F
.621 .546 0 r
.58681 .46502 m .54358 .47785 L .54431 .4794 L F
.286 0 0 r
.58045 .46783 m .58045 .46783 L .58031 .46722 L F
.58045 .46783 m .58031 .46722 L .58031 .46722 L F
.621 .546 0 r
.58681 .46502 m .5435 .47762 L .54358 .47785 L F
.59654 .46213 m .58784 .46467 L .58681 .46502 L F
.58784 .46467 m .5435 .47762 L .58681 .46502 L F
.58019 .46684 m .54343 .47744 L .58021 .4669 L F
.297 .233 .674 r
.545 .48367 m .52489 .48489 L .54385 .47862 L F
.5441 .48396 m .52489 .48489 L .545 .48367 L F
.5441 .48396 m .5243 .4905 L .52317 .48546 L F
.5441 .48396 m .52317 .48546 L .52489 .48489 L F
.62 .546 0 r
.53534 .4806 m .52227 .48625 L .5145 .4875 L F
.53561 .48137 m .52227 .48625 L .53534 .4806 L F
.52227 .48625 m .51492 .48868 L .5145 .4875 L F
.316 .298 .794 r
.53545 .48109 m .51461 .48798 L .51492 .48868 L F
.621 .546 0 r
.54358 .47785 m .53834 .47912 L .53003 .48188 L F
.297 .232 .674 r
.53002 .47793 m .51461 .48798 L .53122 .48249 L F
.53002 .47793 m .53122 .48249 L .53545 .48109 L F
.544 .338 0 r
.53709 .47376 m .57037 .46347 L .53418 .47551 L F
.57037 .46347 m .57037 .46349 L .53418 .47551 L F
.62 .546 0 r
.56038 .47231 m .53561 .48137 L .53534 .4806 L F
.544 .338 0 r
.53415 .47488 m .53418 .47551 L .52079 .47996 L F
.297 .232 .674 r
.53412 .47526 m .53002 .47793 L .53545 .48109 L F
.257 .136 .485 r
.53426 .47121 m .51563 .48089 L .53414 .47474 L F
.53157 .4721 m .51563 .48089 L .53426 .47121 L F
.448 .141 0 r
.53431 .47093 m .51322 .47934 L .51344 .47828 L F
.53417 .47169 m .51322 .47934 L .53431 .47093 L F
.53431 .47093 m .51344 .47828 L .53441 .47042 L F
.257 .136 .485 r
.53428 .47061 m .53157 .4721 L .53426 .47121 L F
.486 .342 .423 r
.53426 .47121 m .53399 .47176 L .53428 .47061 L F
.53414 .47474 m .53402 .47242 L .53426 .47121 L F
.653 .727 0 r
.57548 .45852 m .57547 .45851 L .57535 .45855 L F
.633 .846 0 r
.57471 .45791 m .53831 .46921 L .53909 .46976 L F
.544 .338 0 r
.53411 .47407 m .51338 .48277 L .51332 .48164 L F
.53415 .47486 m .51338 .48277 L .53411 .47407 L F
.448 .141 0 r
.53417 .47169 m .53402 .47242 L .51322 .47934 L F
.248 0 0 r
.58018 .45716 m .58597 .45539 L .58596 .45508 L F
.544 .338 0 r
.58595 .45518 m .51332 .48152 L .51331 .48135 L F
.248 0 0 r
.58596 .45508 m .58605 .45537 L .58621 .455 L F
.544 .338 0 r
.58674 .45515 m .58688 .45722 L .58666 .45716 L F
.449 0 0 r
.59846 .45515 m .58911 .45128 L .58914 .45122 L F
.212 .398 .528 r
.58381 .44699 m .60403 .44024 L .61006 .45366 L F
.323 .455 .279 r
.58381 .44699 m .58184 .43481 L .58162 .43816 L F
.58381 .44699 m .58162 .43816 L .58232 .44247 L F
.206 .353 .487 r
.58232 .44247 m .60403 .44024 L .58381 .44699 L F
.294 0 0 r
.59846 .45515 m .55971 .43426 L .56843 .44072 L F
.193 .28 .418 r
.58162 .43816 m .60254 .4357 L .58232 .44247 L F
.206 .353 .487 r
.58232 .44247 m .60254 .4357 L .60403 .44024 L F
.294 0 0 r
.59272 .44379 m .55971 .43426 L .59846 .45515 L F
.449 0 0 r
.59642 .45112 m .58914 .45122 L .59272 .44379 L F
.59846 .45515 m .58914 .45122 L .59642 .45112 L F
.435 0 0 r
.57084 .45675 m .57172 .45656 L .57203 .45597 L F
.57084 .45675 m .57203 .45597 L .57579 .44887 L F
.448 .141 0 r
.53441 .47042 m .51344 .47828 L .51363 .47734 L F
.106 0 0 r
.51536 .47676 m .51544 .47674 L .5358 .46848 L F
.5349 .46878 m .51363 .47734 L .51536 .47676 L F
.409 .86 0 r
.48189 .48688 m .48082 .48691 L .48188 .48688 L F
.48086 .4869 m .48082 .48691 L .48189 .48688 L F
.174 0 0 r
.51488 .4754 m .47912 .48818 L .4803 .48692 L F
.51451 .47584 m .47912 .48818 L .51488 .4754 L F
.106 0 0 r
.5349 .46878 m .51448 .47616 L .52859 .47132 L F
.409 .86 0 r
.52698 .47153 m .51488 .4754 L .51541 .47538 L F
.52698 .47153 m .53563 .46848 L .51488 .4754 L F
.106 0 0 r
.5349 .46878 m .51504 .47539 L .51448 .47616 L F
.174 0 0 r
.51422 .47621 m .47912 .48818 L .51451 .47584 L F
.485 .343 .431 r
.51349 .47753 m .52085 .46584 L .52087 .46401 L F
.174 0 0 r
.53517 .46906 m .51422 .47621 L .53563 .46848 L F
.51422 .47621 m .51451 .47584 L .53563 .46848 L F
.591 .456 0 r
.51385 .48501 m .47834 .498 L .47834 .49795 L F
.53454 .47746 m .51385 .48502 L .51385 .48501 L F
.51385 .48502 m .47834 .498 L .51385 .48501 L F
.53455 .47748 m .47834 .498 L .53454 .47746 L F
.53455 .47748 m .47834 .498 L .53455 .47748 L F
.62 .546 0 r
.53561 .48137 m .5355 .48142 L .5355 .48141 L F
.316 .298 .794 r
.53307 .48268 m .51492 .48868 L .51678 .49279 L F
.485 .343 .431 r
.51668 .49259 m .51492 .48868 L .51493 .48871 L F
.546 .341 0 r
.51315 .49495 m .48897 .50225 L .4891 .50288 L F
.64 .631 0 r
.50552 .4965 m .51684 .49289 L .47829 .50637 L F
.51684 .49289 m .51702 .49324 L .47829 .50637 L F
.53777 .4862 m .53801 .48667 L .51718 .49354 L F
.51702 .49324 m .51718 .49354 L .47829 .50637 L F
.53777 .4862 m .51718 .49354 L .51702 .49324 L F
.62 .546 0 r
.47962 .50185 m .47961 .50182 L .5142 .48666 L F
.301 0 0 r
.46497 .50755 m .46493 .50711 L .46431 .50771 L F
.299 0 0 r
.47947 .50217 m .47948 .50219 L .47972 .50209 L F
.62 .546 0 r
.51501 .48891 m .51558 .49052 L .46416 .50751 L F
.485 .343 .431 r
.51458 .48845 m .51621 .4917 L .51447 .48795 L F
.287 0 0 r
.47855 .49884 m .4784 .49829 L .47396 .5007 L F
.46 0 0 r
.47844 .4985 m .4784 .49829 L .47855 .49884 L F
.591 .456 0 r
.51385 .48504 m .5142 .48666 L .46278 .50368 L F
.485 .343 .431 r
.51621 .4917 m .51668 .49259 L .51352 .48589 L F
.51355 .48668 m .51621 .4917 L .51354 .48638 L F
.62 .546 0 r
.5355 .48142 m .5319 .48307 L .5355 .48141 L F
.5319 .48307 m .51558 .49052 L .53184 .48309 L F
.5319 .48307 m .53184 .48309 L .5355 .48141 L F
.64 .631 0 r
.51684 .49289 m .53777 .4862 L .51702 .49324 L F
.467 0 0 r
.58097 .47157 m .58101 .47263 L .5811 .47254 L F
.58097 .47175 m .58101 .47263 L .58097 .47157 L F
.58095 .47142 m .5811 .47254 L .58097 .47141 L F
.27 0 0 r
.59417 .46729 m .58101 .47263 L .58097 .47175 L F
.468 0 0 r
.59724 .46913 m .6022 .46728 L .59714 .46952 L F
.59717 .46915 m .59709 .47015 L .59712 .46945 L F
.258 0 0 r
.59724 .46783 m .58093 .47396 L .58101 .47263 L F
.253 0 0 r
.59717 .46915 m .58093 .47396 L .59724 .46783 L F
.546 .341 0 r
.59764 .46946 m .58107 .47143 L .58091 .47386 L F
.58107 .47143 m .58098 .47144 L .58092 .47335 L F
.58107 .47143 m .58092 .47335 L .58091 .47386 L F
.58119 .47141 m .58119 .47137 L .58098 .47144 L F
.59764 .46946 m .58119 .47137 L .58119 .47141 L F
.58091 .47386 m .58098 .47144 L .54498 .48332 L F
.467 0 0 r
.58095 .47142 m .58097 .47175 L .58097 .47157 L F
.592 .457 0 r
.58107 .47141 m .58107 .47139 L .58098 .47144 L F
.27 0 0 r
.59417 .46729 m .58097 .47175 L .58095 .47142 L F
.266 0 0 r
.59724 .46783 m .59417 .46729 L .59718 .46637 L F
.546 .341 0 r
.59683 .46955 m .59716 .46629 L .58257 .47121 L F
.58088 .47387 m .55031 .48191 L .58084 .47446 L F
.55031 .48191 m .545 .48367 L .54508 .4851 L F
.486 .342 .423 r
.54506 .48392 m .54499 .48341 L .54498 .48321 L F
.54506 .48392 m .54507 .48374 L .54498 .48775 L F
.277 0 0 r
.58095 .4704 m .58091 .47043 L .58071 .46895 L F
.592 .457 0 r
.58083 .4694 m .54422 .47978 L .54445 .48086 L F
.58076 .46907 m .54422 .47978 L .58083 .4694 L F
.59294 .46731 m .54445 .48086 L .54456 .48134 L F
.59337 .46718 m .54445 .48086 L .59294 .46731 L F
.58355 .47014 m .58094 .47113 L .58098 .47144 L F
.27 0 0 r
.58842 .46878 m .58095 .47142 L .58094 .47113 L F
.592 .457 0 r
.5974 .46602 m .58107 .47139 L .58107 .47141 L F
.27 0 0 r
.59716 .46608 m .59417 .46729 L .58095 .47142 L F
.592 .457 0 r
.58355 .47014 m .58092 .47092 L .58094 .47113 L F
.58094 .47063 m .58083 .4694 L .54445 .48086 L F
.304 0 0 r
.59074 .46966 m .57307 .47148 L .57297 .47164 L F
.64 .631 0 r
.53762 .48591 m .53777 .4862 L .51684 .49289 L F
.51678 .49279 m .51684 .49289 L .50552 .4965 L F
.53762 .48591 m .51684 .49289 L .51678 .49279 L F
.316 .298 .794 r
.53762 .48591 m .51705 .49339 L .53789 .48652 L F
.53576 .48179 m .51944 .49191 L .53762 .48591 L F
.51944 .49191 m .51705 .49339 L .53762 .48591 L F
.592 .457 0 r
.58094 .47113 m .58092 .47092 L .58094 .47113 L F
.58092 .47092 m .58092 .47092 L .58094 .47113 L F
.58112 .47086 m .54456 .48134 L .54464 .48171 L F
.58112 .47074 m .54456 .48134 L .58112 .47086 L F
.304 0 0 r
.59074 .46966 m .57297 .47164 L .58665 .4706 L F
.316 .298 .794 r
.53307 .48268 m .51705 .49339 L .53576 .48179 L F
.53307 .48268 m .51678 .49279 L .51909 .49203 L F
.591 .456 0 r
.53479 .47864 m .53503 .47975 L .5142 .48666 L F
.53455 .47748 m .5142 .48666 L .51385 .48504 L F
.486 .342 .423 r
.53534 .4806 m .53503 .47975 L .53418 .47555 L F
.53534 .4806 m .53418 .47555 L .53418 .47551 L F
.53503 .47975 m .53419 .47558 L .53418 .47555 L F
.441 0 0 r
.57244 .45664 m .57249 .45668 L .57361 .45688 L F
.289 0 0 r
.57295 .45688 m .58934 .45141 L .57363 .45717 L F
.295 0 0 r
.58911 .45128 m .58934 .45141 L .57295 .45688 L F
.261 0 0 r
.57295 .45688 m .57547 .45594 L .58911 .45128 L F
.57547 .45594 m .58899 .45125 L .58911 .45128 L F
.633 .846 0 r
.59059 .45251 m .58884 .45126 L .58176 .45361 L F
.57496 .45613 m .58176 .45361 L .57252 .45669 L F
.59059 .45251 m .58176 .45361 L .57496 .45613 L F
.486 .342 .423 r
.53441 .47042 m .5345 .46998 L .53586 .46839 L F
.485 .343 .431 r
.51349 .47753 m .51421 .47622 L .51366 .47688 L F
.448 .141 0 r
.53452 .46986 m .53447 .47012 L .51374 .47678 L F
.486 .342 .423 r
.5345 .46998 m .53525 .46896 L .53586 .46839 L F
.448 .141 0 r
.53447 .47012 m .51363 .47734 L .51374 .47678 L F
.633 .846 0 r
.59154 .45231 m .53722 .46845 L .53776 .46882 L F
.448 .141 0 r
.5594 .4621 m .53441 .47042 L .53447 .47012 L F
.53441 .47042 m .51363 .47734 L .53447 .47012 L F
.544 .338 0 r
.53402 .47244 m .51331 .48134 L .51322 .47936 L F
.248 0 0 r
.58605 .45537 m .58624 .45531 L .58621 .455 L F
.544 .338 0 r
.58625 .4553 m .5866 .45715 L .58655 .45713 L F
.58624 .45531 m .58655 .45713 L .58321 .45623 L F
.58625 .4553 m .58655 .45713 L .58624 .45531 L F
.248 0 0 r
.58601 .45644 m .58635 .45634 L .58605 .45537 L F
.58597 .45539 m .58605 .45537 L .58596 .45508 L F
.58601 .45644 m .58605 .45537 L .58597 .45539 L F
.544 .338 0 r
.58195 .45662 m .56991 .46095 L .57716 .45808 L F
.56991 .46095 m .5341 .47386 L .56987 .46075 L F
.235 0 0 r
.56983 .46061 m .57997 .45712 L .56982 .46043 L F
.544 .338 0 r
.56991 .46095 m .56987 .46075 L .5756 .45865 L F
.56991 .46095 m .5756 .45865 L .57642 .45837 L F
.235 0 0 r
.57839 .4577 m .57997 .45712 L .56983 .46061 L F
.544 .338 0 r
.56982 .46052 m .5341 .47386 L .53402 .47244 L F
.57716 .45808 m .56987 .46075 L .56982 .46052 L F
.56987 .46075 m .5341 .47386 L .56982 .46052 L F
.443 0 0 r
.56983 .46061 m .5698 .46088 L .56985 .46086 L F
.56982 .46043 m .56981 .46052 L .56983 .46061 L F
.633 .846 0 r
.59152 .45229 m .58884 .45126 L .59059 .45251 L F
.409 .86 0 r
.58894 .45122 m .58545 .45235 L .58207 .45347 L F
.273 0 0 r
.57243 .45666 m .58747 .45119 L .58388 .4526 L F
.409 .86 0 r
.58197 .45351 m .58207 .45347 L .57453 .45596 L F
.58197 .45351 m .57453 .45596 L .57442 .456 L F
.441 0 0 r
.57244 .45664 m .57243 .45666 L .57249 .45668 L F
.273 0 0 r
.57243 .45666 m .58388 .4526 L .5725 .45669 L F
0 0 0 r
.58527 .45199 m .58731 .45127 L .58747 .45119 L F
.57243 .45666 m .58478 .45218 L .58527 .45199 L F
.58478 .45218 m .58731 .45127 L .58527 .45199 L F
.409 .86 0 r
.57199 .45671 m .5709 .45673 L .57082 .45676 L F
.467 0 0 r
.47817 .49092 m .47812 .49128 L .47814 .49101 L F
.544 .338 0 r
.51322 .47935 m .47814 .49103 L .51322 .47934 L F
.47814 .49103 m .46238 .49628 L .47814 .49103 L F
.47814 .49103 m .47814 .49103 L .51322 .47934 L F
.467 0 0 r
.47821 .4907 m .47817 .49092 L .47815 .49093 L F
.544 .338 0 r
.53402 .47244 m .51322 .47936 L .53402 .47242 L F
.248 0 0 r
.57839 .4577 m .58596 .45508 L .57997 .45712 L F
.58596 .45508 m .58596 .45508 L .57997 .45712 L F
.58018 .45716 m .58621 .455 L .57839 .4577 L F
.448 .141 0 r
.54816 .46658 m .56982 .46008 L .53768 .47091 L F
.56982 .46008 m .58356 .45595 L .56981 .46043 L F
.56982 .46008 m .56981 .46043 L .53768 .47091 L F
.544 .338 0 r
.56982 .46052 m .51322 .47936 L .56982 .46052 L F
.51322 .47936 m .51322 .47936 L .57708 .45811 L F
.57708 .45811 m .53402 .47244 L .53402 .47242 L F
.185 0 0 r
.57295 .45688 m .57362 .45662 L .57547 .45594 L F
.633 .846 0 r
.59152 .45229 m .57252 .45669 L .57263 .45675 L F
.273 0 0 r
.57263 .45675 m .57362 .45662 L .57295 .45688 L F
.633 .846 0 r
.57857 .45598 m .57263 .45675 L .57372 .45736 L F
.59152 .45229 m .57263 .45675 L .57857 .45598 L F
.437 0 0 r
.57255 .45638 m .57172 .45656 L .57243 .45666 L F
.57509 .45048 m .57172 .45656 L .57255 .45638 L F
.231 0 0 r
.57172 .45656 m .58731 .45127 L .57243 .45666 L F
.442 0 0 r
.58747 .45119 m .58729 .45126 L .58646 .45039 L F
.174 0 0 r
.53563 .46848 m .51451 .47584 L .51488 .4754 L F
.53517 .46906 m .51416 .47628 L .51422 .47621 L F
.53517 .46906 m .53452 .46986 L .51374 .47678 L F
.53517 .46906 m .51374 .47678 L .51416 .47628 L F
.486 .342 .423 r
.53391 .47022 m .5338 .4681 L .53586 .46839 L F
.409 .86 0 r
.57198 .45671 m .57082 .45676 L .53563 .46848 L F
.57199 .45671 m .57082 .45676 L .57198 .45671 L F
.174 0 0 r
.57073 .45693 m .57084 .45675 L .57085 .45675 L F
.138 0 0 r
.57084 .45675 m .57085 .45675 L .57172 .45656 L F
.437 0 0 r
.57437 .45155 m .57172 .45656 L .57509 .45048 L F
.138 0 0 r
.57085 .45675 m .58731 .45127 L .57172 .45656 L F
.442 0 0 r
.58729 .45126 m .58728 .45127 L .58644 .45113 L F
.185 0 0 r
.58388 .4526 m .58747 .45119 L .58373 .45267 L F
.58213 .45344 m .58616 .45171 L .58837 .45109 L F
.58373 .45267 m .58616 .45171 L .58213 .45344 L F
.261 0 0 r
.58213 .45344 m .58837 .45109 L .58888 .45122 L F
.185 0 0 r
.58616 .45171 m .58747 .45119 L .58776 .45116 L F
.58616 .45171 m .58776 .45116 L .58837 .45109 L F
.409 .86 0 r
.5709 .45673 m .58731 .45127 L .5709 .45673 L F
.58889 .45122 m .58731 .45127 L .5709 .45673 L F
.58731 .45127 m .58731 .45127 L .5709 .45673 L F
.03 0 0 r
.57084 .45675 m .57084 .45675 L .58731 .45127 L F
.174 0 0 r
.58731 .45127 m .57634 .45501 L .57098 .45671 L F
.58731 .45127 m .57634 .45501 L .58731 .45127 L F
.03 0 0 r
.57084 .45675 m .57084 .45675 L .58731 .45127 L F
.57084 .45675 m .58731 .45127 L .58731 .45127 L F
.174 0 0 r
.5882 .45097 m .57098 .45671 L .57085 .45675 L F
.409 .86 0 r
.58892 .45122 m .5709 .45673 L .57199 .45671 L F
.445 0 0 r
.59272 .44379 m .58914 .45122 L .58885 .45117 L F
.58846 .45094 m .58885 .45117 L .58837 .45109 L F
.59272 .44379 m .58885 .45117 L .58846 .45094 L F
.633 .846 0 r
.5889 .45128 m .58898 .45125 L .58884 .45126 L F
.58898 .45125 m .58972 .45096 L .58894 .45122 L F
.58898 .45125 m .58894 .45122 L .58884 .45126 L F
.409 .86 0 r
.58972 .45096 m .58887 .45122 L .58892 .45122 L F
.58887 .45122 m .5709 .45673 L .58892 .45122 L F
.445 0 0 r
.58914 .45122 m .58911 .45128 L .58899 .45125 L F
.633 .846 0 r
.59152 .45229 m .58976 .45098 L .58899 .45125 L F
.58931 .45144 m .58899 .45125 L .5889 .45128 L F
.59152 .45229 m .58899 .45125 L .58931 .45144 L F
.445 0 0 r
.58894 .45122 m .58899 .45125 L .58888 .45122 L F
.58914 .45122 m .58899 .45125 L .58894 .45122 L F
.58914 .45122 m .58888 .45122 L .58837 .45109 L F
.174 0 0 r
.57634 .45501 m .57073 .45693 L .57085 .45675 L F
.57634 .45501 m .57085 .45675 L .57085 .45675 L F
.409 .86 0 r
.57199 .45671 m .53563 .46848 L .5723 .4567 L F
.174 0 0 r
.57634 .45501 m .57061 .45716 L .57078 .45691 L F
.58731 .45127 m .57979 .45392 L .57634 .45501 L F
.57979 .45392 m .57061 .45716 L .57634 .45501 L F
.5873 .45129 m .57061 .45716 L .58731 .45127 L F
.409 .86 0 r
.57554 .4556 m .57199 .45671 L .57217 .4567 L F
.58213 .45344 m .5765 .45525 L .57554 .4556 L F
.5765 .45525 m .57199 .45671 L .57554 .4556 L F
.58222 .4534 m .57199 .45671 L .58213 .45344 L F
.58545 .45235 m .57217 .4567 L .5723 .4567 L F
.58892 .45122 m .57199 .45671 L .58894 .45122 L F
.58972 .45096 m .5723 .4567 L .57252 .45669 L F
.273 0 0 r
.5725 .45669 m .58388 .4526 L .57362 .45662 L F
.185 0 0 r
.57362 .45662 m .58388 .4526 L .57547 .45594 L F
.58388 .4526 m .58373 .45267 L .57547 .45594 L F
.57547 .45594 m .58373 .45267 L .58213 .45344 L F
.174 0 0 r
.57085 .45675 m .57084 .45675 L .57085 .45675 L F
.444 0 0 r
.59272 .44379 m .58837 .45109 L .58747 .45119 L F
.409 .86 0 r
.58972 .45096 m .5882 .45097 L .58731 .45127 L F
.58972 .45096 m .58731 .45127 L .58889 .45122 L F
.58545 .45235 m .58222 .4534 L .58213 .45344 L F
.58894 .45122 m .58207 .45347 L .58197 .45351 L F
.261 0 0 r
.57547 .45594 m .58213 .45344 L .58899 .45125 L F
.58213 .45344 m .58888 .45122 L .58899 .45125 L F
.174 0 0 r
.58729 .45132 m .58639 .45258 L .58633 .4526 L F
.633 .846 0 r
.57372 .45736 m .57252 .45669 L .55165 .46364 L F
.59154 .45231 m .59152 .45229 L .57518 .45715 L F
.59154 .45231 m .57518 .45715 L .5752 .45716 L F
.309 0 0 r
.58015 .45664 m .58624 .4538 L .59105 .45251 L F
.307 0 0 r
.57468 .45785 m .58624 .4538 L .58015 .45664 L F
.633 .846 0 r
.57443 .45774 m .53831 .46921 L .57471 .45791 L F
.57446 .45773 m .53823 .46915 L .54736 .46634 L F
.58037 .45585 m .57445 .45772 L .57446 .45773 L F
.57445 .45772 m .53823 .46915 L .57446 .45773 L F
.58092 .45566 m .53823 .46915 L .58037 .45585 L F
.448 .141 0 r
.58019 .45488 m .5863 .45389 L .54816 .46658 L F
.161 0 0 r
.57265 .45729 m .58291 .45401 L .57603 .45596 L F
.19 0 0 r
.57603 .45596 m .58291 .45401 L .58639 .45258 L F
.448 .141 0 r
.58637 .4527 m .58636 .45291 L .58291 .45401 L F
.19 0 0 r
.58291 .45401 m .58631 .45305 L .58637 .4527 L F
.58291 .45401 m .58637 .4527 L .58639 .45258 L F
.448 .141 0 r
.58637 .45262 m .58637 .4527 L .58019 .45488 L F
.58637 .4527 m .58291 .45401 L .58019 .45488 L F
.58636 .45291 m .5863 .45389 L .58019 .45488 L F
.58642 .4526 m .58637 .45262 L .58642 .45259 L F
.58637 .45262 m .53417 .47169 L .58638 .45261 L F
.58637 .45262 m .58638 .45261 L .58642 .45259 L F
.174 0 0 r
.58726 .45134 m .58646 .45241 L .572 .45727 L F
.58646 .45241 m .58633 .4526 L .57603 .45596 L F
.58646 .45241 m .57603 .45596 L .572 .45727 L F
.432 0 0 r
.57243 .45666 m .57263 .45675 L .57249 .45668 L F
.273 0 0 r
.5725 .45669 m .57362 .45662 L .57263 .45675 L F
.409 .86 0 r
.57442 .456 m .57453 .45596 L .5723 .4567 L F
.5723 .4567 m .53563 .46848 L .53656 .46846 L F
.57252 .45669 m .53656 .46846 L .53722 .46845 L F
.5723 .4567 m .53656 .46846 L .57252 .45669 L F
.174 0 0 r
.5873 .45129 m .57002 .45804 L .57061 .45716 L F
.5882 .45097 m .58727 .45133 L .5873 .45129 L F
.58727 .45133 m .57002 .45804 L .5873 .45129 L F
.03 0 0 r
.57084 .45675 m .58668 .45188 L .58731 .45127 L F
.58668 .45188 m .58668 .45188 L .58731 .45127 L F
.446 0 0 r
.58641 .45194 m .58643 .45161 L .58731 .45127 L F
.128 0 0 r
.5706 .45691 m .5864 .45252 L .58668 .45188 L F
.442 0 0 r
.58638 .45253 m .58668 .45188 L .5864 .45252 L F
.448 .141 0 r
.58637 .45261 m .53417 .47169 L .53431 .47093 L F
.58637 .45261 m .53417 .47169 L .58637 .45261 L F
.486 .342 .423 r
.53452 .46986 m .53525 .46896 L .5345 .46998 L F
.174 0 0 r
.57061 .45716 m .57002 .45804 L .56992 .45808 L F
.57054 .45718 m .56992 .45808 L .53452 .46986 L F
.57061 .45716 m .56992 .45808 L .57054 .45718 L F
.448 .141 0 r
.56991 .45816 m .5594 .4621 L .53447 .47012 L F
.161 0 0 r
.56991 .45816 m .57603 .45596 L .56996 .45802 L F
.448 .141 0 r
.57707 .45588 m .56994 .45839 L .56993 .45816 L F
.161 0 0 r
.56985 .4584 m .57265 .45729 L .56991 .45816 L F
.57265 .45729 m .57603 .45596 L .56991 .45816 L F
.448 .141 0 r
.58638 .4526 m .57707 .45588 L .56993 .45815 L F
.58638 .4526 m .57707 .45588 L .58638 .4526 L F
.19 0 0 r
.58609 .45261 m .58608 .45262 L .5864 .45252 L F
.57007 .45764 m .58608 .45262 L .58609 .45261 L F
.57007 .45764 m .57603 .45596 L .58608 .45262 L F
.57603 .45596 m .58639 .45258 L .5864 .45252 L F
.174 0 0 r
.572 .45727 m .58637 .4526 L .57002 .45804 L F
.58639 .45258 m .58637 .4526 L .572 .45727 L F
.448 .141 0 r
.5864 .4526 m .5594 .4621 L .5864 .45259 L F
.56992 .45808 m .53447 .47012 L .53452 .46986 L F
.439 0 0 r
.56992 .45808 m .56991 .45816 L .56996 .45802 L F
.343 0 0 r
.58639 .45214 m .58731 .45127 L .58668 .45188 L F
.448 .141 0 r
.5866 .45252 m .56991 .45816 L .56992 .45808 L F
.5866 .45252 m .56991 .45816 L .5866 .45252 L F
.161 0 0 r
.56985 .4584 m .58631 .45305 L .58291 .45401 L F
.544 .338 0 r
.58669 .45729 m .58688 .45824 L .58671 .45828 L F
.58658 .45732 m .58671 .45828 L .57603 .46083 L F
.58669 .45729 m .58671 .45828 L .58658 .45732 L F
.27 0 0 r
.5862 .45808 m .58633 .45837 L .58663 .45798 L F
.58633 .45837 m .58657 .45888 L .58661 .45831 L F
.58633 .45837 m .58661 .45831 L .58663 .45798 L F
.58657 .45888 m .58682 .45874 L .58663 .45798 L F
.621 .546 0 r
.59602 .46217 m .59486 .45835 L .58612 .463 L F
.58612 .463 m .5919 .45992 L .58695 .46218 L F
.306 0 0 r
.58433 .46397 m .59309 .45825 L .59194 .45991 L F
.641 .631 0 r
.58293 .46192 m .57877 .46317 L .57877 .46317 L F
.58294 .46192 m .57877 .46317 L .58293 .46192 L F
.58293 .46192 m .57877 .46317 L .57891 .46342 L F
.276 0 0 r
.59308 .45825 m .59309 .45825 L .58433 .46397 L F
.59308 .45825 m .58433 .46397 L .58433 .46396 L F
.58437 .46394 m .59308 .45825 L .58433 .46396 L F
.306 0 0 r
.58437 .46394 m .5924 .45822 L .59308 .45825 L F
.58333 .46449 m .5924 .45822 L .58437 .46394 L F
.261 0 0 r
.57437 .46209 m .58068 .46112 L .57351 .46157 L F
.621 .546 0 r
.59449 .46272 m .58749 .46462 L .58777 .46466 L F
.58749 .46462 m .58012 .46661 L .58777 .46466 L F
.286 0 0 r
.58024 .46665 m .58024 .46665 L .58018 .46667 L F
.276 0 0 r
.58018 .46666 m .58018 .46667 L .58018 .46667 L F
.621 .546 0 r
.58777 .46466 m .58012 .46661 L .58019 .46684 L F
.286 0 0 r
.58049 .46781 m .58045 .46783 L .58031 .46722 L F
.58049 .46781 m .58031 .46722 L .58033 .46721 L F
.592 .457 0 r
.58039 .46749 m .58039 .46747 L .54431 .4794 L F
.54432 .4794 m .54431 .4794 L .54415 .47945 L F
.58039 .46749 m .54431 .4794 L .54432 .4794 L F
.58124 .46882 m .59217 .46404 L .58078 .46745 L F
.59217 .46404 m .59263 .46345 L .58078 .46745 L F
.621 .546 0 r
.59479 .46261 m .58012 .46661 L .59449 .46272 L F
.59654 .46213 m .54278 .47561 L .54317 .47671 L F
.286 0 0 r
.59315 .46287 m .58788 .46544 L .58033 .46721 L F
.592 .457 0 r
.58078 .46745 m .58075 .46737 L .58052 .46745 L F
.286 0 0 r
.58788 .46544 m .58049 .46781 L .58033 .46721 L F
.592 .457 0 r
.54422 .47978 m .56492 .4728 L .54415 .47945 L F
.56492 .4728 m .54437 .47938 L .54415 .47945 L F
.621 .546 0 r
.58784 .46467 m .58019 .46684 L .58021 .4669 L F
.58849 .46445 m .58019 .46684 L .58784 .46467 L F
.58012 .46661 m .55726 .47286 L .58019 .46684 L F
.592 .457 0 r
.58065 .46899 m .58045 .46783 L .54422 .47978 L F
.286 0 0 r
.58079 .46891 m .58045 .46783 L .58049 .46781 L F
.58045 .46783 m .58071 .46895 L .58045 .46783 L F
.592 .457 0 r
.58086 .46769 m .56492 .4728 L .54422 .47978 L F
.5805 .46914 m .58124 .46882 L .54422 .47978 L F
.62 .546 0 r
.53602 .48252 m .53625 .48316 L .51558 .49052 L F
.64 .631 0 r
.53716 .48504 m .53762 .48591 L .51678 .49279 L F
.51662 .49248 m .51678 .49279 L .50552 .4965 L F
.53716 .48504 m .51678 .49279 L .51662 .49248 L F
.652 .728 0 r
.51736 .49389 m .50996 .49679 L .48836 .50376 L F
.629 .848 0 r
.51973 .49663 m .50846 .50034 L .51932 .49635 L F
.52032 .49702 m .50846 .50034 L .51973 .49663 L F
.48129 .50899 m .47063 .51423 L .46865 .5132 L F
.305 0 0 r
.46865 .5132 m .47336 .51137 L .46834 .51298 L F
.453 .148 0 r
.4895 .50539 m .48908 .50521 L .48911 .50551 L F
.652 .728 0 r
.48391 .5076 m .47147 .51201 L .48353 .50725 L F
.308 0 0 r
.4775 .51021 m .48441 .50799 L .48402 .5077 L F
.629 .848 0 r
.48441 .50799 m .47063 .51423 L .48129 .50899 L F
.51019 .49971 m .48575 .50868 L .48441 .50799 L F
.48575 .50868 m .47063 .51423 L .48441 .50799 L F
.48437 .50797 m .48441 .50799 L .48129 .50899 L F
.652 .728 0 r
.51851 .49533 m .51932 .49635 L .48423 .5079 L F
.308 0 0 r
.4775 .51021 m .48402 .5077 L .47939 .5093 L F
.652 .728 0 r
.48391 .5076 m .48402 .5077 L .47147 .51201 L F
.47147 .51201 m .46878 .51294 L .51736 .49389 L F
.50996 .49679 m .47018 .51239 L .48836 .50376 L F
.308 0 0 r
.46811 .51282 m .47336 .51137 L .48348 .5073 L F
.47336 .51137 m .4775 .51021 L .47939 .5093 L F
.47336 .51137 m .47939 .5093 L .48348 .5073 L F
.305 0 0 r
.47123 .51233 m .47336 .51137 L .46865 .5132 L F
.652 .728 0 r
.47147 .51201 m .48423 .5079 L .46795 .51326 L F
.48402 .5077 m .48423 .5079 L .47147 .51201 L F
.443 0 0 r
.48423 .5079 m .48402 .5077 L .48441 .50799 L F
.652 .728 0 r
.51851 .49533 m .48423 .5079 L .48391 .5076 L F
.629 .848 0 r
.51932 .49635 m .48437 .50797 L .48946 .50618 L F
.48437 .50797 m .46865 .5132 L .48428 .50793 L F
.48437 .50797 m .48428 .50793 L .48946 .50618 L F
.308 0 0 r
.47939 .5093 m .48392 .50774 L .48348 .5073 L F
.443 0 0 r
.48392 .50775 m .48348 .5073 L .48402 .5077 L F
.308 0 0 r
.4775 .51021 m .4791 .50977 L .47981 .50947 L F
.4791 .50977 m .4847 .50821 L .47981 .50947 L F
.47981 .50947 m .4847 .50821 L .48441 .50799 L F
.629 .848 0 r
.47063 .51423 m .4706 .51424 L .46964 .51373 L F
.47063 .51423 m .46964 .51373 L .46865 .5132 L F
.48416 .50793 m .46865 .5132 L .46846 .51309 L F
.48946 .50618 m .4842 .50795 L .48416 .50793 L F
.4842 .50795 m .46865 .5132 L .48416 .50793 L F
.64 .631 0 r
.48157 .5053 m .48165 .50527 L .48176 .50563 L F
.629 .848 0 r
.51932 .49635 m .51019 .49971 L .48441 .50799 L F
.51932 .49635 m .48441 .50799 L .48437 .50797 L F
.652 .728 0 r
.51851 .49533 m .48391 .5076 L .51736 .49389 L F
.485 .343 .431 r
.51828 .49562 m .51998 .49693 L .51718 .49354 L F
.546 .341 0 r
.51315 .49495 m .4891 .50288 L .48917 .50324 L F
.64 .631 0 r
.48165 .50527 m .51724 .49366 L .48186 .50559 L F
.326 .369 .912 r
.53711 .48697 m .51973 .49663 L .52147 .49606 L F
.53789 .48652 m .53703 .487 L .53711 .48697 L F
.53703 .487 m .51973 .49663 L .53711 .48697 L F
.113 0 0 r
.54253 .49102 m .52578 .495 L .54343 .49072 L F
.54245 .49104 m .52266 .49755 L .52405 .49557 L F
.54253 .49102 m .52405 .49557 L .52578 .495 L F
.54336 .49082 m .54245 .49104 L .54253 .49102 L F
.54245 .49104 m .52405 .49557 L .54253 .49102 L F
.272 .449 .975 r
.53809 .49117 m .52032 .49702 L .5223 .49757 L F
.53843 .49106 m .5223 .49757 L .5246 .49681 L F
.234 0 0 r
.597 .47021 m .58781 .47282 L .59706 .46986 L F
.47 0 0 r
.58068 .47561 m .58075 .47564 L .58076 .47548 L F
.242 0 0 r
.58781 .47282 m .58068 .47561 L .58074 .47521 L F
.234 0 0 r
.597 .47021 m .58068 .47561 L .597 .47021 L F
.241 0 0 r
.597 .47021 m .58064 .47581 L .58068 .47561 L F
.234 0 0 r
.59689 .4709 m .58064 .47581 L .597 .47021 L F
.472 0 0 r
.58099 .47577 m .58075 .47564 L .58068 .4763 L F
.58075 .47564 m .58064 .47581 L .58068 .4763 L F
.5805 .47661 m .58064 .47581 L .58034 .47689 L F
.217 0 0 r
.59689 .4709 m .58034 .47689 L .58064 .47581 L F
.205 0 0 r
.5966 .47186 m .58034 .47689 L .59689 .4709 L F
.453 .148 0 r
.59648 .47216 m .5971 .46967 L .582 .47479 L F
.58029 .47681 m .5808 .475 L .54517 .48674 L F
.59722 .47203 m .5808 .475 L .58029 .47681 L F
.59722 .47203 m .54517 .48674 L .54503 .48747 L F
.177 0 0 r
.58704 .47543 m .57992 .47779 L .58008 .47745 L F
.58704 .47543 m .58008 .47745 L .58515 .47584 L F
.314 0 0 r
.58425 .47654 m .59081 .47479 L .57969 .47725 L F
.094 0 0 r
.58611 .47664 m .59248 .47435 L .58847 .47586 L F
.5825 .47778 m .59248 .47435 L .58611 .47664 L F
.269 0 0 r
.58611 .47664 m .59273 .47445 L .58592 .4767 L F
.189 0 0 r
.59374 .47409 m .59099 .47479 L .59194 .47473 L F
.094 0 0 r
.58847 .47586 m .59248 .47435 L .59273 .47445 L F
.269 0 0 r
.59273 .47445 m .59283 .47442 L .58588 .47671 L F
.59273 .47445 m .58588 .47671 L .58592 .4767 L F
0 0 0 r
.58588 .47671 m .58879 .47575 L .5896 .47551 L F
.59283 .47442 m .59517 .47372 L .59378 .47416 L F
.58879 .47575 m .59283 .47442 L .59174 .47488 L F
.18 0 0 r
.58734 .47611 m .59236 .4743 L .58167 .47804 L F
.58153 .47811 m .58167 .47804 L .57805 .4793 L F
.58734 .47611 m .58167 .47804 L .58153 .47811 L F
.094 0 0 r
.58167 .47804 m .59236 .4743 L .5825 .47778 L F
.392 .851 0 r
.58868 .47552 m .58349 .47747 L .58181 .47797 L F
.297 0 0 r
.58525 .47661 m .59082 .47483 L .58195 .47717 L F
.58525 .47661 m .58195 .47717 L .58137 .47749 L F
.252 0 0 r
.57735 .47907 m .57755 .47914 L .58034 .47808 L F
.314 0 0 r
.59081 .47479 m .59221 .47434 L .57969 .47725 L F
.094 0 0 r
.5825 .47778 m .59236 .4743 L .59248 .47435 L F
0 0 0 r
.59283 .47442 m .59559 .47351 L .59538 .47361 L F
.189 0 0 r
.5953 .4737 m .59099 .47479 L .59529 .4737 L F
.59539 .47363 m .59099 .47479 L .59535 .47368 L F
.157 0 0 r
.59195 .47384 m .58704 .47543 L .5905 .47413 L F
.177 0 0 r
.5905 .47413 m .58704 .47543 L .58515 .47584 L F
.26 0 0 r
.57969 .47725 m .59221 .47434 L .5929 .47383 L F
.629 .848 0 r
.58252 .47652 m .58195 .47717 L .58027 .47763 L F
.58715 .47424 m .5836 .47624 L .58252 .47652 L F
.5836 .47624 m .58195 .47717 L .58252 .47652 L F
.453 .148 0 r
.58 .47769 m .54468 .48931 L .58 .47769 L F
.629 .848 0 r
.58715 .47424 m .57735 .47907 L .57645 .47816 L F
.26 0 0 r
.59221 .47434 m .594 .47372 L .59376 .4736 L F
.59221 .47434 m .59376 .4736 L .5929 .47383 L F
.174 0 0 r
.58425 .47654 m .59082 .47482 L .59081 .47479 L F
.392 .851 0 r
.59385 .47378 m .59518 .47371 L .59083 .47511 L F
.59396 .47372 m .59083 .47511 L .59082 .47488 L F
.157 0 0 r
.59633 .47242 m .5905 .47413 L .59648 .47212 L F
.59195 .47384 m .5905 .47413 L .59633 .47242 L F
.629 .848 0 r
.59286 .47215 m .59458 .47339 L .59376 .4736 L F
.546 .341 0 r
.5808 .475 m .54512 .48582 L .54517 .48674 L F
.326 .369 .912 r
.53789 .48652 m .52391 .49464 L .5397 .48875 L F
.52391 .49464 m .52147 .49606 L .5397 .48875 L F
.52147 .49606 m .52437 .4951 L .5397 .48875 L F
.629 .848 0 r
.52032 .49702 m .49327 .50591 L .50846 .50034 L F
.52043 .49709 m .49327 .50591 L .52032 .49702 L F
.392 .851 0 r
.51475 .50005 m .52266 .49755 L .49655 .50613 L F
.52215 .49757 m .5223 .49757 L .51475 .50005 L F
.5223 .49757 m .52266 .49755 L .51475 .50005 L F
.52215 .49757 m .48829 .50889 L .48804 .50891 L F
.52215 .49757 m .48829 .50889 L .48829 .50889 L F
.52215 .49757 m .50818 .50222 L .52122 .49762 L F
.485 .343 .431 r
.51342 .49703 m .52259 .49765 L .51998 .49693 L F
.629 .848 0 r
.54054 .48978 m .52043 .49709 L .51973 .49663 L F
.56556 .48155 m .54092 .49004 L .54054 .48978 L F
.272 .449 .975 r
.54112 .49017 m .52494 .4967 L .54307 .49074 L F
.392 .851 0 r
.53389 .49376 m .52628 .49636 L .52334 .49722 L F
.272 .449 .975 r
.53843 .49106 m .5246 .49681 L .54112 .49017 L F
.392 .851 0 r
.52628 .49636 m .52266 .49755 L .5223 .49757 L F
.272 .449 .975 r
.5246 .49681 m .52259 .49765 L .52494 .4967 L F
.5246 .49681 m .52494 .4967 L .54112 .49017 L F
.392 .851 0 r
.52334 .49722 m .5223 .49757 L .52215 .49757 L F
.52628 .49636 m .5223 .49757 L .52334 .49722 L F
.272 .449 .975 r
.53809 .49117 m .5223 .49757 L .53843 .49106 L F
.392 .851 0 r
.54267 .49076 m .53389 .49376 L .52215 .49757 L F
.53389 .49376 m .52334 .49722 L .52215 .49757 L F
.113 0 0 r
.54336 .49082 m .54253 .49102 L .54343 .49072 L F
.392 .851 0 r
.54314 .49073 m .54343 .49072 L .53007 .49511 L F
.52628 .49636 m .52282 .49754 L .52266 .49755 L F
.54314 .49073 m .52282 .49754 L .54267 .49076 L F
.113 0 0 r
.54336 .49082 m .52259 .49765 L .52266 .49755 L F
.54336 .49082 m .52266 .49755 L .54245 .49104 L F
.272 .449 .975 r
.54307 .49074 m .52259 .49765 L .54336 .49082 L F
.52494 .4967 m .52259 .49765 L .54307 .49074 L F
.629 .848 0 r
.54092 .49004 m .54112 .49017 L .52765 .49461 L F
.272 .449 .975 r
.54079 .49008 m .53843 .49106 L .54112 .49017 L F
.629 .848 0 r
.54092 .49004 m .52765 .49461 L .54054 .48978 L F
.52765 .49461 m .52043 .49709 L .52366 .49592 L F
.52765 .49461 m .52366 .49592 L .54054 .48978 L F
.64 .631 0 r
.51724 .49366 m .53811 .48686 L .51731 .49379 L F
.53811 .48686 m .53819 .48702 L .48186 .50559 L F
.48186 .50559 m .48186 .50559 L .48176 .50563 L F
.53811 .48686 m .48186 .50559 L .48186 .50559 L F
.652 .728 0 r
.48186 .50559 m .46612 .51103 L .4781 .50683 L F
.51736 .49389 m .48199 .50572 L .48186 .50559 L F
.48199 .50572 m .46612 .51103 L .48186 .50559 L F
.486 .342 .423 r
.53762 .48591 m .53642 .48363 L .53576 .48179 L F
.62 .546 0 r
.57256 .47027 m .57261 .47045 L .57243 .47051 L F
.57237 .47034 m .57243 .47051 L .53628 .48323 L F
.57256 .47027 m .57243 .47051 L .57237 .47034 L F
.58814 .46471 m .53628 .48323 L .53625 .48316 L F
.305 0 0 r
.59074 .46966 m .58665 .4706 L .58231 .47225 L F
.486 .342 .423 r
.54506 .48392 m .54498 .48775 L .54494 .48796 L F
.64 .631 0 r
.53802 .48668 m .53811 .48686 L .48165 .50527 L F
.326 .369 .912 r
.5397 .48875 m .5397 .48875 L .54079 .49008 L F
.53954 .48881 m .51998 .49693 L .54052 .49017 L F
.486 .342 .423 r
.54054 .48978 m .54014 .4895 L .53805 .48675 L F
.652 .728 0 r
.53958 .48879 m .53987 .48916 L .51932 .49635 L F
.486 .342 .423 r
.54014 .4895 m .53887 .48788 L .53805 .48675 L F
.54054 .48978 m .53805 .48675 L .53801 .48667 L F
.54079 .49008 m .54054 .48978 L .54054 .48978 L F
.54054 .48978 m .53805 .48675 L .54054 .48978 L F
.629 .848 0 r
.54032 .48963 m .51973 .49663 L .51932 .49635 L F
.56556 .48155 m .54054 .48978 L .54032 .48963 L F
.54054 .48978 m .51973 .49663 L .54032 .48963 L F
.242 0 0 r
.59194 .4712 m .58082 .47469 L .58093 .47396 L F
.546 .341 0 r
.59764 .46946 m .58083 .47453 L .58082 .4747 L F
.47 0 0 r
.58097 .4744 m .58082 .47469 L .5808 .475 L F
.546 .341 0 r
.59764 .46946 m .58083 .47469 L .5808 .475 L F
.242 0 0 r
.59194 .4712 m .58781 .47282 L .58082 .47469 L F
.47 0 0 r
.5808 .475 m .58082 .47469 L .58074 .47521 L F
.242 0 0 r
.58781 .47282 m .58074 .47521 L .58082 .47469 L F
.58098 .47395 m .58098 .47395 L .58093 .47396 L F
.546 .341 0 r
.59764 .46946 m .58088 .47387 L .58084 .47446 L F
.59764 .46946 m .54508 .4851 L .54509 .48531 L F
.304 0 0 r
.58403 .47515 m .57982 .47635 L .57833 .47706 L F
.629 .848 0 r
.57607 .47783 m .56556 .48155 L .57606 .47782 L F
.57673 .4777 m .56556 .48155 L .57663 .47763 L F
.48646 .50901 m .52122 .49762 L .48651 .50903 L F
.392 .851 0 r
.50818 .50222 m .50048 .50468 L .52122 .49762 L F
.189 0 0 r
.48859 .50848 m .48707 .50897 L .48829 .50889 L F
.392 .851 0 r
.48804 .50891 m .48769 .50894 L .52122 .49762 L F
.52122 .49762 m .48766 .50895 L .48643 .50906 L F
.485 .343 .431 r
.51717 .50325 m .52259 .49765 L .51342 .49703 L F
.629 .848 0 r
.54112 .49017 m .52122 .49762 L .52765 .49461 L F
.54147 .49042 m .52122 .49762 L .54112 .49017 L F
.54147 .49042 m .54201 .49078 L .52122 .49762 L F
.392 .851 0 r
.54201 .49078 m .52215 .49757 L .52122 .49762 L F
.54267 .49076 m .52215 .49757 L .54201 .49078 L F
.486 .342 .423 r
.54112 .49017 m .5502 .49747 L .54079 .49008 L F
.54336 .49082 m .54645 .49382 L .54112 .49017 L F
.54645 .49382 m .5502 .49747 L .54112 .49017 L F
.629 .848 0 r
.55503 .4856 m .54147 .49042 L .54112 .49017 L F
.57645 .47816 m .57735 .47907 L .54228 .49068 L F
.54228 .49068 m .57742 .47914 L .54201 .49078 L F
.57742 .47914 m .57742 .47914 L .54201 .49078 L F
.471 0 0 r
.57742 .47914 m .57755 .47914 L .57735 .47907 L F
.629 .848 0 r
.58034 .47808 m .57988 .47833 L .54228 .49068 L F
.57699 .47768 m .55503 .4856 L .54112 .49017 L F
.57756 .47759 m .55503 .4856 L .57699 .47768 L F
.304 0 0 r
.57982 .47635 m .57589 .47762 L .57606 .47782 L F
.629 .848 0 r
.59123 .47293 m .59376 .4736 L .58508 .47586 L F
.313 0 0 r
.59171 .47279 m .57444 .47506 L .59031 .47319 L F
.629 .848 0 r
.59133 .47288 m .59136 .47289 L .59123 .47293 L F
.59136 .47289 m .59376 .4736 L .59123 .47293 L F
.652 .728 0 r
.58271 .47477 m .58336 .47476 L .58114 .47543 L F
.313 0 0 r
.59031 .47319 m .57444 .47506 L .57451 .4752 L F
.546 .341 0 r
.58083 .47453 m .54509 .48531 L .58082 .4747 L F
.313 0 0 r
.59031 .47319 m .57451 .4752 L .58346 .47473 L F
.299 0 0 r
.59221 .4721 m .59171 .47279 L .59247 .47244 L F
.629 .848 0 r
.59239 .47237 m .59247 .47244 L .59133 .47288 L F
.5925 .47242 m .59257 .47249 L .59189 .4727 L F
.5925 .47242 m .59189 .4727 L .59133 .47288 L F
.299 0 0 r
.59221 .4721 m .57444 .47506 L .59171 .47279 L F
.629 .848 0 r
.59257 .47249 m .59376 .4736 L .59133 .47288 L F
.299 0 0 r
.59247 .47244 m .59171 .47279 L .59265 .47266 L F
.652 .728 0 r
.59194 .47091 m .58762 .47285 L .5871 .47294 L F
.299 0 0 r
.57643 .47467 m .57444 .47506 L .59221 .4721 L F
.652 .728 0 r
.57939 .47542 m .57589 .47762 L .57548 .47682 L F
.59194 .47091 m .5805 .4757 L .57939 .47542 L F
.5805 .4757 m .57589 .47762 L .57939 .47542 L F
.5754 .47671 m .54014 .4895 L .53987 .48916 L F
.59194 .47091 m .57547 .47682 L .5754 .47671 L F
.57547 .47682 m .54014 .4895 L .5754 .47671 L F
.57548 .47682 m .57589 .47762 L .54852 .48649 L F
.629 .848 0 r
.5762 .47789 m .54112 .49017 L .54092 .49004 L F
.392 .851 0 r
.59397 .47372 m .59083 .47511 L .59396 .47372 L F
.59082 .47485 m .58588 .47671 L .5844 .47714 L F
.59402 .4737 m .59082 .47488 L .59082 .47485 L F
.59082 .47488 m .58588 .47671 L .59082 .47485 L F
.174 0 0 r
.58195 .47717 m .59082 .47483 L .58425 .47654 L F
.59082 .47483 m .59448 .47387 L .59082 .47482 L F
.59082 .47483 m .59082 .47482 L .58425 .47654 L F
.629 .848 0 r
.59165 .47272 m .58283 .47693 L .58692 .47437 L F
.58027 .47763 m .58034 .47808 L .57735 .47907 L F
.297 0 0 r
.5772 .47901 m .58034 .47808 L .57666 .47856 L F
.58034 .47808 m .58525 .47661 L .58137 .47749 L F
.629 .848 0 r
.58195 .47717 m .58034 .47808 L .58027 .47763 L F
.297 0 0 r
.58034 .47808 m .58137 .47749 L .57666 .47856 L F
.629 .848 0 r
.58283 .47693 m .57988 .47833 L .58195 .47717 L F
.58283 .47693 m .58195 .47717 L .58692 .47437 L F
.306 0 0 r
.59265 .47266 m .59031 .47319 L .59266 .47268 L F
.59031 .47319 m .58346 .47473 L .59022 .47322 L F
.59031 .47319 m .59022 .47322 L .59266 .47268 L F
.307 0 0 r
.59074 .46966 m .57444 .47506 L .57617 .47461 L F
.59074 .46966 m .57617 .47461 L .59088 .46993 L F
.308 0 0 r
.59074 .46966 m .5805 .47294 L .57444 .47506 L F
.64 .631 0 r
.5856 .471 m .57441 .47502 L .57432 .47477 L F
.62 .546 0 r
.53628 .48323 m .53642 .48363 L .51558 .49052 L F
.652 .728 0 r
.53987 .48916 m .54014 .4895 L .51932 .49635 L F
.629 .848 0 r
.54014 .4895 m .54032 .48963 L .51932 .49635 L F
.64 .631 0 r
.53801 .48667 m .48165 .50527 L .48164 .50526 L F
.53802 .48668 m .48165 .50527 L .53801 .48667 L F
.62 .546 0 r
.53625 .48316 m .53628 .48323 L .51558 .49052 L F
.591 .456 0 r
.53479 .47864 m .5142 .48666 L .53455 .47748 L F
.62 .546 0 r
.5355 .48141 m .51558 .49052 L .51501 .48891 L F
.53602 .48252 m .51558 .49052 L .53561 .48137 L F
.316 .298 .794 r
.53545 .48109 m .53307 .48268 L .53576 .48179 L F
.53545 .48109 m .51492 .48868 L .53307 .48268 L F
.289 0 0 r
.58786 .46249 m .57325 .46712 L .58791 .46263 L F
.58773 .46209 m .58773 .46209 L .58786 .46249 L F
.58773 .46209 m .57325 .46712 L .58786 .46249 L F
.57292 .4672 m .57257 .46733 L .58773 .46209 L F
.62 .546 0 r
.58136 .46464 m .56038 .47231 L .57217 .46747 L F
.591 .456 0 r
.58417 .4608 m .58753 .46216 L .5861 .46265 L F
.289 0 0 r
.57257 .46733 m .57325 .46712 L .58773 .46209 L F
.591 .456 0 r
.58444 .46074 m .58777 .46225 L .58417 .4608 L F
.58777 .46225 m .58777 .46226 L .58417 .4608 L F
.58196 .46151 m .58625 .46279 L .57353 .46701 L F
.284 0 0 r
.5723 .46739 m .57155 .46767 L .57292 .4672 L F
.591 .456 0 r
.58196 .46151 m .57353 .46701 L .57154 .46764 L F
.57149 .46746 m .57154 .46764 L .57074 .46789 L F
.58196 .46151 m .57154 .46764 L .57149 .46746 L F
.62 .546 0 r
.57229 .46742 m .57217 .46747 L .57155 .46767 L F
.544 .338 0 r
.5341 .47386 m .51331 .48134 L .53402 .47244 L F
.53418 .47551 m .53419 .47558 L .52079 .47996 L F
.52079 .47996 m .53419 .47558 L .51338 .48277 L F
.53419 .47558 m .5342 .47586 L .51338 .48277 L F
.58595 .45518 m .51332 .48152 L .58595 .45518 L F
.58321 .45623 m .51338 .48277 L .58228 .45652 L F
.297 .232 .674 r
.53412 .47526 m .53407 .47527 L .53407 .47528 L F
.53407 .47527 m .5133 .48217 L .53407 .47528 L F
.53407 .47528 m .5133 .48217 L .51336 .48242 L F
.53412 .47526 m .51336 .48242 L .53328 .47581 L F
.257 .136 .485 r
.53414 .47474 m .5133 .48217 L .53412 .47526 L F
.51563 .48089 m .5133 .48217 L .53414 .47474 L F
.448 .141 0 r
.56984 .46007 m .58447 .45559 L .58227 .45634 L F
.56984 .46001 m .5862 .45505 L .56984 .46007 L F
.5862 .45505 m .5862 .45506 L .56984 .46007 L F
.45 0 0 r
.5862 .45507 m .58621 .455 L .58624 .45531 L F
.248 0 0 r
.58596 .45508 m .58621 .455 L .58596 .45508 L F
.653 .727 0 r
.59229 .45331 m .58171 .45605 L .58015 .45664 L F
.448 .141 0 r
.58693 .45368 m .58673 .4549 L .5862 .45505 L F
.307 0 0 r
.57468 .45785 m .58015 .45664 L .57496 .45807 L F
.57464 .45786 m .57468 .45785 L .57494 .45807 L F
.57464 .45786 m .57494 .45807 L .5749 .45808 L F
.448 .141 0 r
.58631 .45389 m .5862 .45505 L .54816 .46658 L F
.58693 .45368 m .5862 .45505 L .58631 .45389 L F
.248 0 0 r
.57997 .45712 m .58621 .455 L .58619 .45482 L F
.544 .338 0 r
.51332 .48152 m .47788 .49456 L .47789 .49437 L F
.51332 .48164 m .47788 .49456 L .51332 .48152 L F
.5862 .45509 m .47788 .49456 L .5862 .45509 L F
.51322 .47936 m .46238 .49628 L .51322 .47936 L F
.51322 .47936 m .47814 .49103 L .51322 .47935 L F
.47814 .49103 m .47814 .49103 L .51322 .47935 L F
.51322 .47934 m .47814 .49103 L .47814 .49101 L F
.51332 .48152 m .47205 .49649 L .51331 .48135 L F
.51332 .48164 m .51338 .48277 L .47788 .49456 L F
.591 .456 0 r
.5342 .47586 m .48926 .49358 L .4796 .49399 L F
.5345 .47726 m .48926 .49358 L .5342 .47586 L F
.27 0 0 r
.57045 .46389 m .58157 .46139 L .57323 .46237 L F
.544 .338 0 r
.57123 .46321 m .57203 .46296 L .53419 .47558 L F
.57203 .46296 m .57166 .46314 L .53419 .47558 L F
.27 0 0 r
.57045 .46389 m .57323 .46237 L .57041 .46375 L F
.261 0 0 r
.58068 .46112 m .58381 .46045 L .57334 .46147 L F
.544 .338 0 r
.58321 .45623 m .58688 .45722 L .57603 .46083 L F
.27 0 0 r
.57334 .46147 m .58381 .46045 L .58577 .45851 L F
.261 0 0 r
.58068 .46112 m .57334 .46147 L .57351 .46157 L F
.544 .338 0 r
.56288 .46396 m .57603 .46083 L .53709 .47376 L F
.58321 .45623 m .57603 .46083 L .56288 .46396 L F
.27 0 0 r
.57001 .46179 m .57334 .46147 L .5862 .45808 L F
.57334 .46147 m .58577 .45851 L .5862 .45808 L F
.591 .456 0 r
.58682 .45874 m .5871 .45975 L .58381 .46045 L F
.5871 .45975 m .58781 .46227 L .58381 .46045 L F
.27 0 0 r
.58381 .46045 m .58663 .46018 L .58638 .45899 L F
.58381 .46045 m .58638 .45899 L .5862 .45808 L F
.58663 .46018 m .58715 .46013 L .5862 .45808 L F
.591 .456 0 r
.58673 .45843 m .57991 .46089 L .58673 .45843 L F
.261 0 0 r
.58663 .45798 m .58638 .45663 L .58603 .45674 L F
.5862 .45808 m .58603 .45674 L .57001 .46179 L F
.58663 .45798 m .58603 .45674 L .5862 .45808 L F
.458 0 0 r
.58569 .4525 m .5857 .45258 L .58551 .45276 L F
.277 0 0 r
.57323 .46237 m .58157 .46139 L .57437 .46209 L F
.58157 .46139 m .58141 .46134 L .57437 .46209 L F
.57437 .46209 m .58141 .46134 L .58068 .46112 L F
.591 .456 0 r
.57991 .46089 m .57078 .46418 L .5799 .46089 L F
.486 .342 .423 r
.53503 .47975 m .53449 .47722 L .53419 .47558 L F
.544 .338 0 r
.5862 .45509 m .51332 .48164 L .51332 .48152 L F
.58228 .45652 m .53415 .47486 L .53411 .47407 L F
.58623 .45508 m .51331 .48135 L .51331 .48134 L F
.58673 .4549 m .58623 .45508 L .58623 .45508 L F
.58623 .45508 m .51331 .48135 L .58623 .45508 L F
.447 0 0 r
.56946 .46112 m .57001 .46179 L .56985 .46086 L F
.591 .456 0 r
.57061 .46424 m .48926 .49358 L .57061 .46424 L F
.544 .338 0 r
.57453 .46219 m .57476 .46232 L .57044 .46373 L F
.57041 .46356 m .57044 .46373 L .53419 .47558 L F
.57453 .46219 m .57044 .46373 L .57041 .46356 L F
.486 .342 .423 r
.53412 .47526 m .53449 .47722 L .53413 .47553 L F
.591 .456 0 r
.57057 .46424 m .5345 .47726 L .57043 .46383 L F
.45 0 0 r
.57048 .46405 m .57045 .46389 L .57047 .46406 L F
.57045 .46389 m .57041 .46375 L .57043 .46383 L F
.57045 .46389 m .57043 .46383 L .57047 .46406 L F
.591 .456 0 r
.57043 .46383 m .5345 .47726 L .5342 .47586 L F
.58628 .45857 m .57057 .46424 L .57043 .46383 L F
.58677 .45841 m .58628 .45859 L .58628 .45857 L F
.447 0 0 r
.56977 .46195 m .57018 .46273 L .57001 .46179 L F
.591 .456 0 r
.57061 .46424 m .5345 .47726 L .57061 .46423 L F
.621 .546 0 r
.55726 .47286 m .54317 .47671 L .54343 .47744 L F
.62 .546 0 r
.57154 .46766 m .57155 .46767 L .53503 .47976 L F
.57154 .46766 m .53503 .47976 L .53503 .47975 L F
.447 0 0 r
.56872 .46163 m .56977 .46195 L .56946 .46112 L F
.621 .546 0 r
.5435 .47762 m .54343 .47744 L .53834 .47912 L F
.5435 .47762 m .53834 .47912 L .54358 .47785 L F
.62 .546 0 r
.57155 .46767 m .56038 .47231 L .52945 .48192 L F
.57184 .46758 m .57156 .46769 L .57155 .46767 L F
.57156 .46769 m .56038 .47231 L .57155 .46767 L F
.57185 .4676 m .57156 .46771 L .57184 .46758 L F
.57156 .46771 m .56038 .47231 L .57156 .46769 L F
.57156 .46771 m .57156 .46769 L .57184 .46758 L F
.591 .456 0 r
.58636 .4589 m .57074 .46789 L .54115 .47727 L F
.58687 .45869 m .58638 .45897 L .58636 .4589 L F
.58638 .45897 m .57074 .46789 L .58636 .4589 L F
.54115 .47727 m .57058 .46798 L .53503 .47975 L F
.57074 .46789 m .57058 .46798 L .54115 .47727 L F
.58628 .45859 m .57061 .46424 L .58628 .45857 L F
.57061 .46424 m .57061 .46423 L .58628 .45857 L F
.57078 .46418 m .57061 .46424 L .57078 .46418 L F
.57061 .46424 m .57061 .46424 L .57078 .46418 L F
.57078 .46418 m .57078 .46418 L .5799 .46089 L F
.544 .338 0 r
.57361 .46163 m .57453 .46219 L .53709 .47376 L F
.58628 .45856 m .58628 .45857 L .53419 .47558 L F
.57123 .46321 m .53419 .47558 L .53418 .47551 L F
.454 0 0 r
.58673 .45842 m .58671 .45828 L .58682 .45874 L F
.544 .338 0 r
.53419 .47558 m .58691 .45836 L .5342 .47586 L F
.58691 .45836 m .58695 .45835 L .58691 .45837 L F
.58691 .45836 m .58691 .45837 L .5342 .47586 L F
.446 0 0 r
.58569 .45247 m .58643 .45161 L .58641 .45194 L F
.544 .338 0 r
.57037 .46347 m .57123 .46321 L .57037 .46349 L F
.27 0 0 r
.57041 .46375 m .57323 .46237 L .57018 .46273 L F
.446 0 0 r
.58549 .45262 m .58564 .45221 L .58569 .45247 L F
.591 .456 0 r
.58687 .45871 m .57058 .46798 L .58687 .45869 L F
.58701 .45863 m .57058 .46798 L .58701 .45863 L F
.453 0 0 r
.57007 .46428 m .57053 .46422 L .57048 .46405 L F
.62 .546 0 r
.57159 .46766 m .52945 .48192 L .5142 .48666 L F
.174 0 0 r
.57073 .45693 m .57072 .45693 L .57084 .45675 L F
.57072 .45693 m .53517 .46906 L .57084 .45675 L F
.57072 .45693 m .57084 .45675 L .57084 .45675 L F
.57085 .45675 m .53517 .46906 L .53563 .46848 L F
.432 0 0 r
.57084 .45675 m .57579 .44887 L .5706 .45691 L F
.174 0 0 r
.57078 .45691 m .53452 .46986 L .53517 .46906 L F
.57061 .45716 m .53452 .46986 L .57078 .45691 L F
.079 0 0 r
.57007 .45764 m .5864 .45252 L .5706 .45691 L F
.458 0 0 r
.58569 .45247 m .58569 .4525 L .58492 .45321 L F
.591 .456 0 r
.58629 .45863 m .58636 .4589 L .57085 .4652 L F
.58673 .45844 m .57085 .4652 L .57079 .46501 L F
.57079 .46501 m .57085 .4652 L .53503 .47975 L F
.235 0 0 r
.56982 .46043 m .58619 .45482 L .56977 .45976 L F
.57997 .45712 m .58619 .45482 L .56982 .46043 L F
.226 0 0 r
.56977 .45976 m .58619 .45482 L .58619 .45379 L F
.448 0 0 r
.58569 .45523 m .58599 .45395 L .58616 .45484 L F
.591 .456 0 r
.58683 .45839 m .53479 .47864 L .53455 .47748 L F
.58684 .45839 m .53479 .47864 L .58683 .45839 L F
.58691 .45837 m .53479 .47864 L .58691 .45837 L F
.62 .546 0 r
.57159 .46766 m .52945 .48192 L .57159 .46766 L F
.453 0 0 r
.57109 .46622 m .57106 .4661 L .57092 .46616 L F
.62 .546 0 r
.5717 .46762 m .52945 .48192 L .5717 .46762 L F
.57193 .46808 m .53602 .48252 L .53561 .48137 L F
.57246 .46789 m .57194 .4681 L .57193 .46808 L F
.57194 .4681 m .53602 .48252 L .57193 .46808 L F
.45 0 0 r
.57039 .46373 m .57008 .46279 L .56951 .46313 L F
.591 .456 0 r
.58691 .45837 m .53503 .47975 L .53479 .47864 L F
.58695 .45835 m .58691 .45837 L .58691 .45837 L F
.58691 .45837 m .53503 .47975 L .58691 .45837 L F
0 0 0 r
.58105 .45364 m .58668 .45188 L .58141 .4535 L F
.446 0 0 r
.5848 .45284 m .58558 .45194 L .58564 .45221 L F
.591 .456 0 r
.57059 .46432 m .53455 .47748 L .57059 .46432 L F
.53455 .47748 m .53455 .47748 L .57059 .46432 L F
.57059 .46432 m .53455 .47748 L .53454 .47746 L F
.192 0 0 r
.56984 .45849 m .58619 .45379 L .58631 .45305 L F
.207 0 0 r
.56977 .45976 m .58619 .45379 L .56984 .45849 L F
.445 0 0 r
.58588 .45342 m .58599 .45395 L .5854 .45446 L F
.591 .456 0 r
.58691 .45837 m .51385 .48501 L .51379 .48473 L F
.58691 .45837 m .51385 .48501 L .58691 .45836 L F
.62 .546 0 r
.57264 .4682 m .53602 .48252 L .57246 .46789 L F
.58727 .46249 m .53602 .48252 L .58727 .46247 L F
.456 0 0 r
.56853 .46885 m .57154 .46764 L .57112 .46664 L F
.56853 .46885 m .57112 .46664 L .57097 .46628 L F
.62 .546 0 r
.56038 .47231 m .5145 .4875 L .5142 .48666 L F
.456 0 0 r
.54237 .47941 m .56853 .46885 L .57097 .46628 L F
.591 .456 0 r
.58381 .46045 m .58625 .46279 L .58196 .46151 L F
.284 0 0 r
.5876 .46169 m .57109 .46622 L .57154 .46764 L F
.591 .456 0 r
.58381 .46045 m .58444 .46074 L .58417 .4608 L F
.277 0 0 r
.58068 .46112 m .58732 .46071 L .58715 .46013 L F
.457 0 0 r
.58715 .46013 m .58732 .46071 L .5873 .46072 L F
.62 .546 0 r
.58727 .46247 m .57264 .4682 L .57246 .46789 L F
.284 0 0 r
.5876 .46169 m .57154 .46764 L .5723 .46739 L F
.277 0 0 r
.58157 .46139 m .58732 .46071 L .58141 .46134 L F
.284 0 0 r
.5876 .46169 m .5723 .46739 L .57292 .4672 L F
.62 .546 0 r
.58778 .46229 m .58727 .46247 L .58778 .46229 L F
.58727 .46247 m .56038 .47231 L .58726 .46247 L F
.58727 .46247 m .58726 .46247 L .58778 .46229 L F
.453 0 0 r
.57097 .46628 m .57092 .46616 L .54237 .47941 L F
.57095 .4659 m .57106 .4661 L .57099 .46586 L F
.57095 .4659 m .57099 .46586 L .57053 .46422 L F
.57014 .46443 m .57095 .4659 L .57053 .46422 L F
.54237 .47941 m .57092 .46616 L .57014 .46443 L F
.57092 .46616 m .57106 .4661 L .57014 .46443 L F
.54237 .47941 m .57014 .46443 L .57007 .46428 L F
.57014 .46443 m .57053 .46422 L .57007 .46428 L F
.45 0 0 r
.57047 .46406 m .57039 .46373 L .56993 .46399 L F
.57007 .46428 m .56993 .46399 L .54237 .47941 L F
.57047 .46406 m .56993 .46399 L .57007 .46428 L F
.544 .338 0 r
.57203 .46296 m .57453 .46219 L .57166 .46314 L F
.456 0 0 r
.54237 .47941 m .57156 .46771 L .57154 .46764 L F
.62 .546 0 r
.56273 .47393 m .57262 .47167 L .53642 .48363 L F
.56273 .47393 m .53642 .48363 L .53628 .48323 L F
.5833 .46404 m .58814 .46471 L .53625 .48316 L F
.5833 .46404 m .53625 .48316 L .53602 .48252 L F
.277 0 0 r
.59195 .46433 m .58095 .4704 L .59216 .46406 L F
.621 .546 0 r
.59654 .46213 m .59479 .46261 L .59449 .46272 L F
.592 .457 0 r
.5966 .46237 m .59654 .46213 L .59651 .46214 L F
.59656 .46239 m .59651 .46214 L .5805 .46914 L F
.464 0 0 r
.59656 .46239 m .59651 .46214 L .59701 .46375 L F
.592 .457 0 r
.5966 .46237 m .59651 .46214 L .59656 .46239 L F
.464 0 0 r
.59694 .46413 m .59656 .46239 L .59701 .46375 L F
.59656 .46239 m .59648 .46204 L .59651 .46214 L F
.285 0 0 r
.58115 .47033 m .58115 .4703 L .59566 .46228 L F
.58115 .47033 m .59566 .46228 L .59566 .46228 L F
.58593 .46846 m .58122 .47031 L .58387 .46883 L F
.58593 .46846 m .58387 .46883 L .59203 .46429 L F
.59694 .46413 m .58593 .46846 L .59203 .46429 L F
.58122 .47031 m .58115 .47033 L .58122 .4703 L F
.58122 .47031 m .58122 .4703 L .59203 .46429 L F
.592 .457 0 r
.59394 .46699 m .58115 .46933 L .58118 .47057 L F
.285 0 0 r
.58115 .47033 m .58091 .47043 L .58115 .4703 L F
.592 .457 0 r
.58118 .47057 m .58083 .4694 L .58094 .47063 L F
.58115 .46933 m .58083 .4694 L .58118 .47057 L F
.3 0 0 r
.59063 .46944 m .57308 .47148 L .59074 .46966 L F
.57308 .47148 m .57307 .47148 L .59074 .46966 L F
.592 .457 0 r
.58124 .46882 m .58086 .46769 L .58045 .46783 L F
.58124 .46882 m .58045 .46783 L .58065 .46899 L F
.62 .546 0 r
.56667 .47254 m .57384 .47084 L .56273 .47393 L F
.57557 .46941 m .57406 .47066 L .56667 .47254 L F
.57406 .47066 m .57384 .47084 L .56667 .47254 L F
.467 0 0 r
.59846 .45515 m .59715 .46569 L .59694 .46413 L F
.592 .457 0 r
.59702 .4643 m .58076 .46907 L .58083 .4694 L F
.467 0 0 r
.59846 .45515 m .59717 .46604 L .59715 .46569 L F
.592 .457 0 r
.5974 .46602 m .59702 .4643 L .59698 .46431 L F
.59717 .46607 m .59698 .46431 L .58083 .4694 L F
.467 0 0 r
.59717 .46604 m .59716 .46595 L .59715 .46569 L F
.592 .457 0 r
.5974 .46602 m .59698 .46431 L .59717 .46607 L F
.467 0 0 r
.59717 .46604 m .59716 .46608 L .59716 .46595 L F
.285 0 0 r
.59694 .46413 m .59203 .46429 L .59656 .46239 L F
.592 .457 0 r
.59702 .4643 m .5966 .46237 L .58062 .46909 L F
.58062 .46911 m .58062 .46909 L .5805 .46914 L F
.59702 .4643 m .58062 .46909 L .58062 .46911 L F
.299 0 0 r
.5891 .46596 m .5758 .47021 L .58187 .46909 L F
.301 0 0 r
.57457 .47125 m .57411 .47064 L .57314 .47146 L F
.58341 .46967 m .57411 .47064 L .57457 .47125 L F
.299 0 0 r
.5891 .46596 m .58187 .46909 L .58932 .46652 L F
.592 .457 0 r
.59615 .46628 m .58115 .46933 L .59394 .46699 L F
.3 0 0 r
.58187 .46909 m .5758 .47021 L .58315 .46957 L F
.64 .631 0 r
.58614 .46918 m .59039 .4685 L .58595 .46997 L F
.58614 .46918 m .58595 .46997 L .58525 .47005 L F
.3 0 0 r
.57457 .47125 m .57314 .47146 L .59063 .46944 L F
.57314 .47146 m .57308 .47148 L .59063 .46944 L F
.64 .631 0 r
.58917 .4662 m .58502 .47027 L .58175 .46904 L F
.58918 .46622 m .58502 .47027 L .58917 .4662 L F
.3 0 0 r
.5758 .47021 m .57411 .47064 L .58341 .46967 L F
.5758 .47021 m .58341 .46967 L .58315 .46957 L F
.64 .631 0 r
.57313 .47201 m .53762 .48591 L .53716 .48504 L F
.57321 .47218 m .53762 .48591 L .57313 .47201 L F
.58175 .46904 m .57326 .47229 L .58155 .46897 L F
.57326 .47229 m .53762 .48591 L .57321 .47218 L F
.57326 .47229 m .57321 .47218 L .58155 .46897 L F
.58175 .46904 m .58502 .47027 L .57399 .47391 L F
.546 .341 0 r
.55031 .48191 m .54498 .48332 L .545 .48367 L F
.64 .631 0 r
.57326 .47229 m .57399 .47391 L .53762 .48591 L F
.58175 .46904 m .57399 .47391 L .57326 .47229 L F
.62 .546 0 r
.57307 .47148 m .57262 .47167 L .56273 .47393 L F
.464 0 0 r
.57292 .47154 m .57293 .47154 L .57291 .4715 L F
.57293 .47157 m .57297 .47164 L .57293 .47154 L F
.64 .631 0 r
.53642 .48363 m .51662 .49248 L .51558 .49052 L F
.53716 .48504 m .51662 .49248 L .53642 .48363 L F
.58878 .46635 m .53716 .48504 L .58877 .46633 L F
.53716 .48504 m .51662 .49248 L .53716 .48504 L F
.53716 .48504 m .53716 .48504 L .58877 .46633 L F
.62 .546 0 r
.53503 .47975 m .53503 .47976 L .5142 .48666 L F
.486 .342 .423 r
.5345 .47898 m .53483 .48059 L .53417 .47824 L F
.326 .369 .912 r
.53789 .48652 m .51705 .49339 L .51718 .49354 L F
.53789 .48652 m .51718 .49354 L .53703 .487 L F
.272 .449 .975 r
.54079 .49008 m .51998 .49693 L .52032 .49702 L F
.54079 .49008 m .52032 .49702 L .53809 .49117 L F
.652 .728 0 r
.53819 .48702 m .51851 .49533 L .51736 .49389 L F
.468 0 0 r
.57451 .4752 m .57444 .47506 L .57443 .47506 L F
.652 .728 0 r
.539 .48805 m .51851 .49533 L .53819 .48702 L F
.272 .449 .975 r
.54079 .49008 m .53809 .49117 L .53843 .49106 L F
.652 .728 0 r
.539 .48805 m .51932 .49635 L .51851 .49533 L F
.53958 .48879 m .51932 .49635 L .539 .48805 L F
.159 0 .109 r
.52766 .50792 m .5502 .49747 L .5295 .50424 L F
.52766 .50792 m .54842 .50114 L .5502 .49747 L F
0 0 0 r
.52475 .50903 m .54842 .50114 L .52766 .50792 L F
.52475 .50903 m .54556 .50224 L .54842 .50114 L F
.486 .342 .423 r
.54842 .50114 m .54556 .50224 L .53803 .48681 L F
.53887 .48788 m .53803 .48681 L .53789 .48652 L F
.54842 .50114 m .53803 .48681 L .53887 .48788 L F
.64 .631 0 r
.57432 .47477 m .57441 .47502 L .53811 .48686 L F
.59059 .46934 m .53811 .48686 L .53802 .48668 L F
.59078 .46927 m .59059 .46934 L .59059 .46934 L F
.59059 .46934 m .53811 .48686 L .59059 .46934 L F
.652 .728 0 r
.59074 .4697 m .57481 .47565 L .57465 .47541 L F
.59074 .4697 m .57481 .47565 L .59074 .4697 L F
.468 0 0 r
.57442 .47503 m .57444 .47506 L .57441 .47501 L F
.64 .631 0 r
.57441 .47502 m .59073 .46969 L .57443 .47507 L F
.59073 .46969 m .59096 .46962 L .59073 .4697 L F
.59073 .46969 m .59073 .4697 L .57443 .47507 L F
.468 0 0 r
.57451 .4752 m .57443 .47506 L .57443 .47507 L F
.306 0 0 r
.57617 .47461 m .57444 .47506 L .57643 .47467 L F
.652 .728 0 r
.57444 .47507 m .539 .48805 L .53819 .48702 L F
.59096 .46962 m .57465 .47541 L .57444 .47507 L F
.57465 .47541 m .539 .48805 L .57444 .47507 L F
.64 .631 0 r
.59078 .46927 m .53802 .48668 L .53801 .48667 L F
.58342 .47085 m .58572 .47067 L .53777 .4862 L F
.59068 .46907 m .58683 .47053 L .53777 .4862 L F
.59039 .4685 m .53777 .4862 L .53762 .48591 L F
.53777 .4862 m .59078 .46927 L .53801 .48667 L F
.466 0 0 r
.57357 .47369 m .57428 .47473 L .57376 .47357 L F
.652 .728 0 r
.57465 .47541 m .53958 .48879 L .539 .48805 L F
.57481 .47565 m .53958 .48879 L .57465 .47541 L F
.64 .631 0 r
.56772 .47724 m .56755 .47734 L .53819 .48702 L F
.57441 .47502 m .56755 .47734 L .56772 .47724 L F
.57441 .47502 m .57443 .47507 L .56755 .47734 L F
.53811 .48686 m .57441 .47502 L .53819 .48702 L F
.652 .728 0 r
.57485 .47578 m .5754 .47671 L .53987 .48916 L F
.629 .848 0 r
.57625 .47793 m .54112 .49017 L .5762 .47789 L F
.306 0 0 r
.58346 .47473 m .58336 .47476 L .5902 .47323 L F
.59022 .47322 m .5902 .47323 L .59266 .47268 L F
.58346 .47473 m .5902 .47323 L .59022 .47322 L F
.629 .848 0 r
.57246 .4794 m .54201 .49078 L .54147 .49042 L F
.652 .728 0 r
.58653 .47132 m .59194 .47091 L .5754 .47671 L F
.58653 .47132 m .5754 .47671 L .57485 .47578 L F
.59096 .46962 m .53987 .48916 L .53958 .48879 L F
.31 0 0 r
.5902 .47323 m .58336 .47476 L .58403 .47515 L F
.652 .728 0 r
.58114 .47543 m .57982 .47635 L .57589 .47762 L F
.58336 .47476 m .57982 .47635 L .58114 .47543 L F
.31 0 0 r
.58336 .47476 m .57523 .47659 L .58163 .47554 L F
.58336 .47476 m .58163 .47554 L .58403 .47515 L F
.58403 .47515 m .58163 .47554 L .57982 .47635 L F
.234 0 0 r
.59706 .46986 m .58781 .47282 L .59194 .4712 L F
.652 .728 0 r
.59161 .47106 m .59234 .47232 L .57908 .47669 L F
.299 0 0 r
.5919 .4717 m .57643 .47467 L .59211 .47212 L F
.468 0 0 r
.59221 .4721 m .59211 .47212 L .5919 .4717 L F
.59247 .47244 m .59234 .47232 L .59221 .4721 L F
.59234 .47232 m .59211 .47212 L .59221 .4721 L F
.546 .341 0 r
.59719 .46951 m .59719 .46943 L .59683 .46955 L F
.234 0 0 r
.59706 .46986 m .59194 .4712 L .59712 .46945 L F
.652 .728 0 r
.59194 .47091 m .59286 .47215 L .59234 .47232 L F
.59194 .47091 m .59234 .47232 L .59161 .47106 L F
.629 .848 0 r
.59286 .47215 m .58448 .47522 L .57246 .4794 L F
.468 0 0 r
.57338 .47545 m .57443 .47506 L .57434 .47492 L F
.629 .848 0 r
.57638 .47804 m .54201 .49078 L .57246 .4794 L F
.5765 .47814 m .54201 .49078 L .57638 .47804 L F
.57636 .4779 m .54112 .49017 L .57635 .47789 L F
.57606 .47782 m .56556 .48155 L .55305 .48556 L F
.304 0 0 r
.57982 .47635 m .57606 .47782 L .57833 .47706 L F
.629 .848 0 r
.59286 .47215 m .58917 .47342 L .57616 .47773 L F
.57614 .47771 m .57616 .47773 L .54032 .48963 L F
.59286 .47215 m .57616 .47773 L .57614 .47771 L F
.466 0 0 r
.57322 .47531 m .57434 .47492 L .57424 .47475 L F
.629 .848 0 r
.57606 .47777 m .55305 .48556 L .54032 .48963 L F
.58917 .47342 m .57611 .47781 L .57606 .47777 L F
.57611 .47781 m .55305 .48556 L .57606 .47777 L F
.468 0 0 r
.57451 .4752 m .57443 .47506 L .57351 .47556 L F
.47 0 0 r
.57594 .47772 m .57606 .47782 L .57589 .47762 L F
.652 .728 0 r
.54852 .48649 m .57593 .47769 L .54014 .4895 L F
.57593 .47769 m .57908 .47669 L .57594 .47772 L F
.57593 .47769 m .57594 .47772 L .54014 .4895 L F
.57982 .47635 m .57908 .47669 L .54852 .48649 L F
.629 .848 0 r
.57595 .47771 m .54032 .48963 L .54014 .4895 L F
.59286 .47215 m .576 .47776 L .57595 .47771 L F
.576 .47776 m .54032 .48963 L .57595 .47771 L F
.469 0 0 r
.57488 .47675 m .5758 .4775 L .57523 .47659 L F
.392 .851 0 r
.57774 .4791 m .54314 .49073 L .54267 .49076 L F
.57787 .4791 m .54314 .49073 L .57774 .4791 L F
.57749 .47912 m .54267 .49076 L .54201 .49078 L F
.57767 .47912 m .54267 .49076 L .57749 .47912 L F
.469 0 0 r
.54625 .49026 m .57574 .47753 L .57488 .47675 L F
.57574 .47753 m .5758 .4775 L .57488 .47675 L F
.47 0 0 r
.54625 .49026 m .57601 .47784 L .57574 .47753 L F
.57601 .47784 m .57606 .47782 L .57594 .47772 L F
.57601 .47784 m .57594 .47772 L .57574 .47753 L F
.468 0 0 r
.57363 .47567 m .57351 .47556 L .54625 .49026 L F
.57451 .4752 m .57351 .47556 L .57363 .47567 L F
.466 0 0 r
.54625 .49026 m .57338 .47545 L .57322 .47531 L F
.57338 .47545 m .57434 .47492 L .57322 .47531 L F
.468 0 0 r
.54625 .49026 m .57351 .47556 L .57338 .47545 L F
.57351 .47556 m .57443 .47506 L .57338 .47545 L F
.629 .848 0 r
.58448 .47522 m .5765 .47814 L .57638 .47804 L F
.59036 .47302 m .57636 .4779 L .58917 .47342 L F
.57636 .4779 m .57635 .47789 L .58917 .47342 L F
.466 0 0 r
.57223 .4745 m .57424 .47475 L .57357 .47369 L F
.392 .851 0 r
.54811 .48918 m .54359 .49071 L .54343 .49072 L F
.54811 .48918 m .54343 .49072 L .54314 .49073 L F
.466 0 0 r
.54625 .49026 m .57322 .47531 L .57223 .4745 L F
.57322 .47531 m .57424 .47475 L .57223 .4745 L F
.57424 .47475 m .57428 .47473 L .57357 .47369 L F
.308 0 0 r
.5805 .47294 m .57441 .47501 L .57444 .47506 L F
.64 .631 0 r
.57544 .47466 m .59073 .46969 L .57441 .47502 L F
.59073 .46969 m .59096 .46962 L .59073 .46969 L F
.59073 .46969 m .59073 .46969 L .57441 .47502 L F
.466 0 0 r
.59072 .46967 m .59074 .46966 L .59088 .46993 L F
.652 .728 0 r
.59096 .46962 m .59114 .46985 L .58653 .47132 L F
.59114 .46985 m .59194 .47091 L .58653 .47132 L F
.307 0 0 r
.59088 .46993 m .57617 .47461 L .59129 .47071 L F
.466 0 0 r
.59074 .46971 m .59088 .46993 L .59129 .47071 L F
.59063 .46944 m .59074 .46966 L .59072 .46967 L F
.305 0 0 r
.58231 .47225 m .5805 .47294 L .59074 .46966 L F
.64 .631 0 r
.59087 .46943 m .59096 .46962 L .57544 .47466 L F
.466 0 0 r
.59072 .46967 m .59073 .4697 L .59074 .46971 L F
.59073 .4697 m .59088 .46993 L .59074 .46971 L F
.629 .848 0 r
.58917 .47342 m .57625 .47793 L .5762 .47789 L F
.306 0 0 r
.59129 .47071 m .57617 .47461 L .5919 .4717 L F
.57617 .47461 m .57643 .47467 L .5919 .4717 L F
.652 .728 0 r
.5871 .47294 m .58342 .47473 L .58271 .47477 L F
.58762 .47285 m .58342 .47473 L .5871 .47294 L F
.629 .848 0 r
.58917 .47342 m .57673 .4777 L .57663 .47763 L F
.59286 .47215 m .57756 .47759 L .57699 .47768 L F
.304 0 0 r
.59266 .47268 m .58403 .47515 L .57624 .47805 L F
.58403 .47515 m .57833 .47706 L .57624 .47805 L F
.26 0 0 r
.57624 .47805 m .57969 .47725 L .59342 .47343 L F
.57969 .47725 m .5929 .47383 L .59342 .47343 L F
.252 0 0 r
.58034 .47808 m .57755 .47914 L .58525 .47661 L F
.629 .848 0 r
.58508 .47586 m .59384 .47368 L .57988 .47833 L F
.174 0 0 r
.57666 .47856 m .58195 .47717 L .58425 .47654 L F
.471 0 0 r
.54625 .49026 m .57745 .47917 L .57683 .47914 L F
.57745 .47917 m .57755 .47914 L .57742 .47914 L F
.57745 .47917 m .57742 .47914 L .57683 .47914 L F
.629 .848 0 r
.57742 .47914 m .57988 .47833 L .57742 .47914 L F
.252 0 0 r
.5772 .47901 m .57735 .47907 L .58034 .47808 L F
.297 0 0 r
.58137 .47749 m .58195 .47717 L .57666 .47856 L F
.314 0 0 r
.57666 .47856 m .58425 .47654 L .57624 .47805 L F
.58425 .47654 m .57969 .47725 L .57624 .47805 L F
.471 0 0 r
.54625 .49026 m .578 .47931 L .57755 .47914 L F
.392 .851 0 r
.59468 .47347 m .57767 .47912 L .57749 .47912 L F
.472 0 0 r
.54625 .49026 m .57855 .47925 L .57802 .47932 L F
.486 .342 .423 r
.54021 .48959 m .54842 .50114 L .53994 .48937 L F
.54228 .49225 m .54842 .50114 L .54021 .48959 L F
.54725 .49055 m .54678 .4917 L .54654 .49058 L F
.54654 .49058 m .54678 .4917 L .54613 .4906 L F
.54079 .49008 m .5502 .49747 L .54842 .50114 L F
.471 0 0 r
.54792 .50155 m .57855 .47925 L .54625 .49026 L F
.57802 .47932 m .578 .47931 L .54625 .49026 L F
.307 0 0 r
.59281 .47288 m .59266 .47268 L .57624 .47805 L F
.296 0 0 r
.57624 .47805 m .59342 .47343 L .59281 .47288 L F
.466 0 0 r
.56392 .48883 m .59072 .46967 L .59074 .46971 L F
.59118 .47078 m .59074 .46971 L .59129 .47071 L F
.629 .848 0 r
.59165 .47272 m .58692 .47437 L .58715 .47424 L F
.31 0 0 r
.59266 .47268 m .5902 .47323 L .58403 .47515 L F
.392 .851 0 r
.59082 .47488 m .59083 .47511 L .58588 .47671 L F
.58897 .47542 m .58349 .47747 L .58868 .47552 L F
.58975 .47514 m .58349 .47747 L .58962 .47518 L F
.59001 .47504 m .58181 .47797 L .58267 .47752 L F
.094 0 0 r
.57802 .47932 m .58167 .47804 L .5825 .47778 L F
.392 .851 0 r
.58314 .47759 m .57922 .47885 L .57884 .47893 L F
.58246 .47779 m .57884 .47893 L .57799 .4791 L F
.58314 .47759 m .57884 .47893 L .58246 .47779 L F
.5844 .47714 m .58588 .47671 L .58314 .47759 L F
.59234 .4743 m .58349 .47747 L .59001 .47504 L F
.58349 .47747 m .58314 .47759 L .58246 .47779 L F
.094 0 0 r
.57802 .47932 m .5825 .47778 L .58611 .47664 L F
.392 .851 0 r
.58349 .47747 m .58246 .47779 L .57799 .4791 L F
.189 0 0 r
.579 .47893 m .57898 .47894 L .57893 .479 L F
.579 .47893 m .57893 .479 L .57894 .479 L F
.392 .851 0 r
.58011 .47867 m .57881 .47911 L .57799 .4791 L F
.57877 .47914 m .57881 .47914 L .5779 .47913 L F
.57799 .4791 m .5789 .47911 L .57881 .47914 L F
.59468 .47347 m .57799 .4791 L .57787 .4791 L F
.252 0 0 r
.58525 .47661 m .578 .47931 L .59448 .47387 L F
.392 .851 0 r
.58267 .47752 m .58181 .47797 L .57799 .4791 L F
.5779 .47913 m .57839 .47913 L .57788 .47914 L F
.57839 .47913 m .57881 .47914 L .57788 .47914 L F
.57794 .47912 m .57877 .47914 L .5779 .47913 L F
.57799 .4791 m .57881 .47914 L .57794 .47912 L F
.59468 .47347 m .57787 .4791 L .57774 .4791 L F
.252 0 0 r
.57755 .47914 m .578 .47931 L .58525 .47661 L F
.269 0 0 r
.58592 .4767 m .58588 .47671 L .578 .47931 L F
.57834 .47921 m .58611 .47664 L .578 .47931 L F
.58611 .47664 m .58592 .4767 L .578 .47931 L F
0 0 0 r
.578 .47931 m .58588 .47671 L .59174 .47488 L F
.58588 .47671 m .5896 .47551 L .59174 .47488 L F
.195 0 0 r
.59447 .47387 m .59484 .47388 L .59448 .47387 L F
0 0 0 r
.59174 .47488 m .59283 .47442 L .59483 .47389 L F
.59174 .47488 m .59483 .47389 L .59482 .47389 L F
.195 0 0 r
.57827 .47922 m .59482 .47389 L .59447 .47387 L F
.59482 .47389 m .59484 .47388 L .59447 .47387 L F
.57825 .47923 m .59484 .47388 L .57827 .47922 L F
.472 0 0 r
.59486 .47422 m .59428 .47386 L .59493 .47415 L F
.59365 .47448 m .59428 .47386 L .59455 .47403 L F
.195 0 0 r
.578 .47931 m .57825 .47923 L .57827 .47922 L F
.18 0 0 r
.58104 .47836 m .57816 .47927 L .57814 .47928 L F
.57855 .47925 m .57805 .4793 L .57803 .47931 L F
.57838 .47927 m .57803 .47931 L .57802 .47932 L F
.57855 .47925 m .57803 .47931 L .57838 .47927 L F
.466 0 0 r
.56392 .48883 m .59074 .46971 L .59118 .47078 L F
.652 .728 0 r
.59096 .46962 m .59074 .4697 L .59074 .4697 L F
.466 0 0 r
.59063 .46944 m .59072 .46967 L .59072 .46967 L F
.64 .631 0 r
.59078 .46927 m .59087 .46943 L .57544 .47466 L F
.652 .728 0 r
.58342 .47473 m .58336 .47476 L .58271 .47477 L F
.313 0 0 r
.58346 .47473 m .57451 .4752 L .57523 .47659 L F
.306 0 0 r
.58346 .47473 m .57523 .47659 L .58336 .47476 L F
.471 0 0 r
.57683 .47914 m .57742 .47914 L .5772 .47901 L F
.57742 .47914 m .57735 .47907 L .5772 .47901 L F
.466 0 0 r
.59059 .46947 m .59072 .46967 L .56392 .48883 L F
.59063 .46944 m .59072 .46967 L .59059 .46947 L F
.304 0 0 r
.57307 .47148 m .57293 .47154 L .57297 .47164 L F
.64 .631 0 r
.58877 .46633 m .53716 .48504 L .53642 .48363 L F
.58155 .46897 m .57321 .47218 L .57313 .47201 L F
.59078 .46927 m .59015 .46949 L .5901 .4695 L F
.59039 .4685 m .59068 .46907 L .58572 .47067 L F
.59039 .4685 m .58572 .47067 L .58342 .47085 L F
.59068 .46907 m .59078 .46927 L .58683 .47053 L F
.3 0 0 r
.59037 .46894 m .57457 .47125 L .59063 .46944 L F
.64 .631 0 r
.5901 .4695 m .5826 .47214 L .5856 .471 L F
.59015 .46949 m .5826 .47214 L .5901 .4695 L F
.31 0 0 r
.58163 .47554 m .57523 .47659 L .57982 .47635 L F
.471 0 0 r
.54625 .49026 m .5772 .47901 L .57666 .47856 L F
.466 0 0 r
.59037 .46894 m .59063 .46944 L .56392 .48883 L F
.57424 .47475 m .57436 .47491 L .57428 .47473 L F
.57434 .47492 m .57436 .47491 L .57424 .47475 L F
.468 0 0 r
.57443 .47507 m .57443 .47506 L .57443 .47506 L F
.486 .342 .423 r
.53483 .48059 m .53542 .48347 L .53456 .48008 L F
.53542 .48347 m .53807 .4964 L .53524 .48324 L F
.53542 .48347 m .53524 .48324 L .53456 .48008 L F
.53483 .48059 m .53456 .48008 L .53417 .47824 L F
.53418 .47936 m .53807 .4964 L .53434 .49014 L F
.53417 .47824 m .53456 .48008 L .53418 .47936 L F
.53456 .48008 m .53807 .4964 L .53418 .47936 L F
.64 .631 0 r
.58921 .46619 m .58878 .46635 L .58877 .46633 L F
.208 0 0 r
.56984 .45849 m .58631 .45305 L .56985 .4584 L F
.458 0 0 r
.58489 .45307 m .58492 .45318 L .58269 .45523 L F
.464 0 0 r
.54237 .47941 m .57354 .47362 L .57292 .47154 L F
.54237 .47941 m .57292 .47154 L .5729 .4715 L F
.46 0 0 r
.57356 .47369 m .57354 .47362 L .54237 .47941 L F
.458 0 0 r
.56 .47613 m .56 .47613 L .55995 .47618 L F
.591 .456 0 r
.58695 .45835 m .57059 .46432 L .57059 .46432 L F
.27 0 0 r
.57048 .46405 m .58732 .46071 L .58157 .46139 L F
.57048 .46405 m .58157 .46139 L .57045 .46389 L F
.544 .338 0 r
.57453 .46219 m .57682 .46148 L .57476 .46232 L F
.57682 .46148 m .57895 .46095 L .57476 .46232 L F
.57603 .46083 m .58695 .45835 L .57453 .46219 L F
.58694 .45823 m .58695 .45835 L .57603 .46083 L F
.58673 .4549 m .57716 .45808 L .57708 .45811 L F
.58595 .45515 m .58195 .45662 L .57716 .45808 L F
.58673 .4549 m .58595 .45518 L .58595 .45515 L F
.58595 .45518 m .58195 .45662 L .58595 .45515 L F
.248 0 0 r
.56985 .46086 m .58601 .45644 L .58597 .45539 L F
.56985 .46086 m .58597 .45539 L .58018 .45716 L F
.448 .141 0 r
.53768 .47091 m .58356 .45595 L .53402 .47242 L F
.254 0 0 r
.57001 .46179 m .58635 .45634 L .56985 .46086 L F
.247 0 0 r
.57001 .46179 m .58638 .45663 L .58635 .45634 L F
.277 0 0 r
.57048 .46405 m .57053 .46422 L .58732 .46071 L F
.58732 .46071 m .57053 .46422 L .57106 .4661 L F
.62 .546 0 r
.57384 .47084 m .57307 .47148 L .56833 .4726 L F
.57384 .47084 m .56833 .4726 L .56273 .47393 L F
.462 0 0 r
.54237 .47941 m .57291 .4715 L .57265 .4708 L F
.57265 .4708 m .57233 .46995 L .54237 .47941 L F
.459 0 0 r
.54237 .47941 m .57233 .46995 L .57156 .46771 L F
.458 0 0 r
.58264 .45515 m .56 .47613 L .56 .47613 L F
.58264 .45515 m .58269 .45523 L .56 .47613 L F
.58489 .45307 m .58269 .45523 L .58264 .45515 L F
.464 0 0 r
.57354 .47362 m .57293 .47157 L .57292 .47154 L F
.62 .546 0 r
.57307 .47148 m .57353 .47137 L .57262 .47167 L F
.464 0 0 r
.57293 .47157 m .57293 .47154 L .57292 .47154 L F
.57354 .47362 m .57376 .47357 L .57297 .47164 L F
.57354 .47362 m .57297 .47164 L .57293 .47157 L F
.5729 .4715 m .57292 .47154 L .57291 .4715 L F
.64 .631 0 r
.58921 .46619 m .58175 .46904 L .58155 .46897 L F
.3 0 0 r
.58315 .46957 m .58341 .46967 L .59037 .46894 L F
.62 .546 0 r
.58884 .46516 m .58917 .4662 L .5812 .46884 L F
.57738 .46981 m .5812 .46884 L .57353 .47137 L F
.58884 .46516 m .5812 .46884 L .57738 .46981 L F
.58871 .46479 m .58884 .46516 L .57353 .47137 L F
.58871 .46479 m .57353 .47137 L .57307 .47148 L F
.58871 .46479 m .57318 .47143 L .57557 .46941 L F
.299 0 0 r
.5889 .46549 m .5758 .47021 L .5891 .46596 L F
.463 0 0 r
.58886 .46553 m .5889 .46549 L .5891 .46596 L F
.58917 .4662 m .5891 .46596 L .58932 .46652 L F
.58886 .46553 m .5891 .46596 L .58917 .4662 L F
.62 .546 0 r
.58884 .46516 m .58921 .46619 L .58917 .4662 L F
.64 .631 0 r
.58921 .46619 m .58918 .46622 L .58917 .4662 L F
.58525 .47005 m .58595 .46997 L .58502 .47027 L F
.592 .457 0 r
.5974 .46602 m .59615 .46628 L .59394 .46699 L F
.267 0 0 r
.59716 .46608 m .58842 .46878 L .59716 .46595 L F
.64 .631 0 r
.58863 .46676 m .59032 .46843 L .58614 .46918 L F
.59032 .46843 m .59039 .4685 L .58614 .46918 L F
.301 0 0 r
.59037 .46894 m .58341 .46967 L .57457 .47125 L F
.64 .631 0 r
.58937 .4665 m .59039 .4685 L .58863 .46676 L F
.299 0 0 r
.58932 .46652 m .58187 .46909 L .58977 .46762 L F
.64 .631 0 r
.58921 .46619 m .58937 .4665 L .58863 .46676 L F
.3 0 0 r
.58977 .46762 m .58187 .46909 L .59037 .46894 L F
.58187 .46909 m .58315 .46957 L .59037 .46894 L F
.64 .631 0 r
.5826 .47214 m .57441 .47502 L .5856 .471 L F
.305 0 0 r
.57428 .47473 m .5805 .47294 L .58231 .47225 L F
.47 0 0 r
.57574 .47753 m .57594 .47772 L .5758 .4775 L F
.57594 .47772 m .57589 .47762 L .5758 .4775 L F
.629 .848 0 r
.57663 .47763 m .57607 .47783 L .57606 .47782 L F
.304 0 0 r
.57833 .47706 m .57606 .47782 L .57624 .47805 L F
.47 0 0 r
.54625 .49026 m .57624 .47805 L .57606 .47782 L F
.304 0 0 r
.57982 .47635 m .5758 .4775 L .57589 .47762 L F
.31 0 0 r
.57982 .47635 m .57523 .47659 L .5758 .4775 L F
.304 0 0 r
.58665 .4706 m .57297 .47164 L .57376 .47357 L F
.305 0 0 r
.58231 .47225 m .57376 .47357 L .57428 .47473 L F
.58665 .4706 m .57376 .47357 L .58231 .47225 L F
.47 0 0 r
.57666 .47856 m .57624 .47805 L .54625 .49026 L F
.463 0 0 r
.56392 .48883 m .58886 .46553 L .58977 .46762 L F
.58886 .46553 m .58932 .46652 L .58977 .46762 L F
.3 0 0 r
.57314 .47146 m .57291 .4715 L .57308 .47148 L F
.62 .546 0 r
.57318 .47143 m .57307 .47148 L .57557 .46941 L F
.3 0 0 r
.5758 .47021 m .57265 .4708 L .57411 .47064 L F
.299 0 0 r
.5889 .46549 m .57265 .4708 L .5758 .47021 L F
.301 0 0 r
.57314 .47146 m .57265 .4708 L .57291 .4715 L F
.57411 .47064 m .57265 .4708 L .57314 .47146 L F
.277 0 0 r
.57018 .46273 m .57323 .46237 L .57437 .46209 L F
.261 0 0 r
.57351 .46157 m .57334 .46147 L .57001 .46179 L F
.544 .338 0 r
.57603 .46083 m .57453 .46219 L .57361 .46163 L F
.261 0 0 r
.57018 .46273 m .57437 .46209 L .57001 .46179 L F
.57437 .46209 m .57351 .46157 L .57001 .46179 L F
.248 0 0 r
.56985 .46086 m .58018 .45716 L .57839 .4577 L F
.45 0 0 r
.57041 .46375 m .57018 .46273 L .57047 .46406 L F
.458 0 0 r
.55856 .47264 m .58389 .45381 L .55995 .47618 L F
.58389 .45381 m .58489 .45307 L .58394 .45395 L F
.58389 .45381 m .58394 .45395 L .55995 .47618 L F
.62 .546 0 r
.58781 .46266 m .58834 .46474 L .5833 .46404 L F
.58791 .46263 m .58871 .46479 L .58834 .46474 L F
.58791 .46263 m .58834 .46474 L .58781 .46266 L F
.289 0 0 r
.58791 .46263 m .57156 .46771 L .58835 .46395 L F
.62 .546 0 r
.58778 .46229 m .58136 .46464 L .57229 .46742 L F
.305 0 0 r
.57428 .47473 m .57436 .47491 L .5805 .47294 L F
.308 0 0 r
.5805 .47294 m .57436 .47491 L .57441 .47501 L F
.468 0 0 r
.57434 .47492 m .57442 .47503 L .57436 .47491 L F
.57442 .47503 m .57441 .47501 L .57436 .47491 L F
.57443 .47506 m .57444 .47506 L .57434 .47492 L F
.57523 .47659 m .57451 .4752 L .57363 .47567 L F
.57488 .47675 m .57363 .47567 L .54625 .49026 L F
.57523 .47659 m .57363 .47567 L .57488 .47675 L F
.46 0 0 r
.54625 .49026 m .57223 .4745 L .54237 .47941 L F
.57223 .4745 m .57356 .47369 L .5716 .47405 L F
.57223 .4745 m .5716 .47405 L .54237 .47941 L F
.57356 .47369 m .57376 .47357 L .57354 .47362 L F
.62 .546 0 r
.58814 .46471 m .58823 .46495 L .57261 .47045 L F
.58814 .46471 m .57261 .47045 L .57256 .47027 L F
.58136 .46464 m .57217 .46747 L .57257 .46733 L F
.289 0 0 r
.57325 .46712 m .57156 .46771 L .58791 .46263 L F
.458 0 0 r
.58778 .46228 m .58773 .46209 L .58791 .46263 L F
.62 .546 0 r
.58781 .46227 m .58794 .46262 L .58791 .46263 L F
.282 0 0 r
.58745 .46117 m .57109 .46622 L .5876 .46169 L F
.458 0 0 r
.58742 .46119 m .58743 .46119 L .58737 .46124 L F
.62 .546 0 r
.58778 .46229 m .58791 .46263 L .5833 .46404 L F
.289 0 0 r
.5876 .46169 m .57292 .4672 L .58773 .46209 L F
.294 0 0 r
.58889 .46543 m .57265 .4708 L .5889 .46549 L F
.296 0 0 r
.58889 .46543 m .57233 .46995 L .57265 .4708 L F
.62 .546 0 r
.58814 .46471 m .58871 .46479 L .58823 .46495 L F
.293 0 0 r
.59249 .46363 m .58788 .46544 L .59315 .46287 L F
.294 0 0 r
.58835 .46395 m .57233 .46995 L .58889 .46543 L F
.29 0 0 r
.58835 .46395 m .57156 .46771 L .57233 .46995 L F
.458 0 0 r
.58737 .46123 m .58737 .46124 L .56202 .48149 L F
.58742 .46119 m .58737 .46124 L .58737 .46123 L F
.62 .546 0 r
.58778 .46229 m .58785 .46247 L .58778 .46229 L F
.58785 .46247 m .58791 .46263 L .58778 .46229 L F
.58781 .46227 m .58791 .46263 L .58778 .46229 L F
.58781 .46227 m .58727 .46249 L .58727 .46247 L F
.591 .456 0 r
.5861 .46265 m .58781 .46227 L .58625 .46279 L F
.58753 .46216 m .58781 .46227 L .5861 .46265 L F
.458 0 0 r
.56392 .48883 m .58771 .46211 L .58821 .46409 L F
.58771 .46211 m .58773 .46209 L .58778 .46228 L F
.62 .546 0 r
.58778 .46228 m .58778 .46229 L .58778 .46229 L F
.58778 .46229 m .58778 .46229 L .58778 .46228 L F
.458 0 0 r
.58771 .46211 m .58778 .46228 L .58821 .46409 L F
.467 0 0 r
.56202 .48149 m .58757 .46172 L .56392 .48883 L F
.58757 .46172 m .5876 .46169 L .58757 .46173 L F
.58757 .46172 m .58757 .46173 L .56392 .48883 L F
.62 .546 0 r
.58794 .46262 m .58838 .46387 L .58791 .46263 L F
.58838 .46387 m .58871 .46479 L .58791 .46263 L F
.458 0 0 r
.58771 .46211 m .5876 .46169 L .58773 .46209 L F
.56392 .48883 m .58757 .46173 L .58771 .46211 L F
.58757 .46173 m .5876 .46169 L .58771 .46211 L F
.457 0 0 r
.58712 .46015 m .5873 .46072 L .58727 .46074 L F
.277 0 0 r
.58141 .46134 m .58732 .46071 L .58068 .46112 L F
.58745 .46117 m .57106 .4661 L .57109 .46622 L F
.282 0 0 r
.58732 .46071 m .57106 .4661 L .58745 .46117 L F
.457 0 0 r
.58707 .46018 m .58727 .46074 L .55995 .47618 L F
.58712 .46015 m .58727 .46074 L .58707 .46018 L F
.58715 .46013 m .5873 .46072 L .58712 .46015 L F
.456 0 0 r
.57154 .46764 m .57154 .46764 L .57109 .46622 L F
.57097 .46628 m .57154 .46764 L .57109 .46622 L F
.544 .338 0 r
.57682 .46148 m .58628 .45856 L .57895 .46095 L F
.58673 .4549 m .58674 .45515 L .58321 .45623 L F
.58673 .4549 m .58321 .45623 L .58228 .45652 L F
.448 .141 0 r
.58227 .45634 m .58595 .45513 L .58356 .45595 L F
.58447 .45559 m .58595 .45513 L .58227 .45634 L F
.58595 .45513 m .58595 .45514 L .58356 .45595 L F
.58623 .45505 m .58623 .45506 L .58356 .45595 L F
.445 0 0 r
.58523 .454 m .5854 .45446 L .55995 .47618 L F
.58588 .45342 m .5854 .45446 L .58523 .454 L F
.591 .456 0 r
.58695 .45835 m .58691 .45837 L .58691 .45836 L F
.445 0 0 r
.58581 .45305 m .58588 .45342 L .58523 .454 L F
.5851 .45367 m .58523 .454 L .55995 .47618 L F
.58581 .45305 m .58523 .454 L .5851 .45367 L F
.45 0 0 r
.56993 .46399 m .56951 .46313 L .54237 .47941 L F
.57039 .46373 m .56951 .46313 L .56993 .46399 L F
.161 0 0 r
.56985 .4584 m .58291 .45401 L .57265 .45729 L F
.235 0 0 r
.56985 .46086 m .57839 .4577 L .56983 .46061 L F
.45 0 0 r
.57039 .46373 m .57018 .46273 L .57008 .46279 L F
.446 0 0 r
.55856 .47264 m .58471 .45261 L .5848 .45284 L F
.58471 .45261 m .58558 .45194 L .5848 .45284 L F
.448 .141 0 r
.54816 .46658 m .53402 .47242 L .53417 .47169 L F
.633 .846 0 r
.54736 .46634 m .53823 .46915 L .53831 .46921 L F
.448 .141 0 r
.5594 .4621 m .53431 .47093 L .53441 .47042 L F
.44 0 0 r
.56872 .46163 m .53645 .46949 L .54237 .47941 L F
.56946 .46112 m .56856 .46135 L .56872 .46163 L F
.448 .141 0 r
.54816 .46658 m .56984 .46001 L .56984 .46007 L F
.44 0 0 r
.56856 .46135 m .53645 .46949 L .56872 .46163 L F
.458 0 0 r
.58492 .45318 m .58492 .45321 L .58399 .45407 L F
.58398 .45405 m .58399 .45407 L .55995 .47618 L F
.58492 .45318 m .58399 .45407 L .58398 .45405 L F
.453 0 0 r
.57109 .46622 m .57092 .46616 L .57097 .46628 L F
.448 0 0 r
.55995 .47618 m .5854 .45446 L .58569 .45523 L F
.5854 .45446 m .58599 .45395 L .58569 .45523 L F
.591 .456 0 r
.58691 .45837 m .58684 .45839 L .58683 .45839 L F
.58695 .45835 m .58691 .45837 L .58691 .45837 L F
.446 0 0 r
.58489 .45307 m .58542 .45237 L .58549 .45262 L F
.55856 .47264 m .5848 .45284 L .58489 .45307 L F
.5848 .45284 m .58542 .45237 L .58489 .45307 L F
.458 0 0 r
.58569 .45247 m .58492 .45321 L .58492 .45318 L F
.591 .456 0 r
.58673 .45844 m .58681 .45871 L .58636 .4589 L F
.58673 .45844 m .58636 .4589 L .58629 .45863 L F
.284 0 0 r
.5723 .46739 m .57154 .46764 L .57155 .46767 L F
.62 .546 0 r
.5717 .46762 m .57159 .46766 L .57159 .46766 L F
.284 0 0 r
.57292 .4672 m .57155 .46767 L .57257 .46733 L F
.62 .546 0 r
.57217 .46747 m .5717 .46762 L .5717 .46762 L F
.446 0 0 r
.58542 .45237 m .58564 .45221 L .58549 .45262 L F
.58564 .45221 m .58643 .45161 L .58569 .45247 L F
.458 0 0 r
.58489 .45307 m .58569 .45247 L .58492 .45318 L F
.591 .456 0 r
.57991 .46089 m .5799 .46089 L .58674 .45842 L F
.456 0 0 r
.57154 .46766 m .57155 .46767 L .57154 .46764 L F
.591 .456 0 r
.57074 .46789 m .57353 .46701 L .57058 .46798 L F
.45 0 0 r
.55995 .47618 m .58577 .45546 L .58607 .45655 L F
.58577 .45546 m .5862 .45512 L .58608 .4564 L F
.58577 .45546 m .58608 .4564 L .58607 .45655 L F
.591 .456 0 r
.58701 .45863 m .58687 .45871 L .58687 .45869 L F
.58701 .45863 m .58701 .45863 L .58701 .45863 L F
.447 0 0 r
.54237 .47941 m .56911 .46237 L .56872 .46163 L F
.56911 .46237 m .56977 .46195 L .56872 .46163 L F
.56911 .46237 m .57008 .46279 L .56977 .46195 L F
.54237 .47941 m .56951 .46313 L .56911 .46237 L F
.56951 .46313 m .57008 .46279 L .56911 .46237 L F
.57008 .46279 m .57018 .46273 L .56977 .46195 L F
.56977 .46195 m .57001 .46179 L .56946 .46112 L F
.44 0 0 r
.56979 .4609 m .56941 .461 L .56946 .46112 L F
.56941 .461 m .53645 .46949 L .56946 .46112 L F
.448 .141 0 r
.56991 .45816 m .53447 .47012 L .56992 .45808 L F
.56994 .45839 m .5594 .4621 L .56993 .45815 L F
.439 0 0 r
.56964 .45846 m .56985 .4584 L .56991 .45816 L F
.56964 .45846 m .56991 .45816 L .56992 .45808 L F
.448 .141 0 r
.57707 .45588 m .56993 .45816 L .56993 .45815 L F
.56993 .45815 m .56991 .45816 L .56991 .45816 L F
.56991 .45816 m .5594 .4621 L .56991 .45816 L F
.439 0 0 r
.53645 .46949 m .56964 .45846 L .56992 .45793 L F
.56964 .45846 m .56996 .45802 L .57007 .45764 L F
.161 0 0 r
.56996 .45802 m .57603 .45596 L .57007 .45764 L F
.44 0 0 r
.56985 .46086 m .5698 .46088 L .56979 .4609 L F
.5698 .46088 m .53645 .46949 L .56979 .4609 L F
.443 0 0 r
.56977 .45976 m .56978 .46037 L .56982 .46043 L F
.56978 .46037 m .5698 .46088 L .56981 .46052 L F
.56978 .46037 m .56981 .46052 L .56982 .46043 L F
.544 .338 0 r
.57716 .45808 m .56982 .46052 L .57708 .45811 L F
.56982 .46052 m .56982 .46052 L .57708 .45811 L F
.443 0 0 r
.56981 .46052 m .5698 .46088 L .56983 .46061 L F
.544 .338 0 r
.57642 .45837 m .5756 .45865 L .57716 .45808 L F
.443 0 0 r
.56978 .46037 m .53645 .46949 L .5698 .46088 L F
.56977 .45976 m .56966 .4598 L .56978 .46037 L F
.56966 .4598 m .53645 .46949 L .56978 .46037 L F
.441 0 0 r
.53645 .46949 m .56984 .45849 L .56985 .4584 L F
.56977 .45976 m .56984 .45849 L .53645 .46949 L F
.446 0 0 r
.55856 .47264 m .55406 .46424 L .58461 .45232 L F
.58471 .45261 m .58461 .45232 L .58558 .45194 L F
.55856 .47264 m .58461 .45232 L .58471 .45261 L F
.456 0 0 r
.57156 .46771 m .57154 .46766 L .57154 .46764 L F
.57154 .46766 m .57154 .46764 L .57154 .46764 L F
.57156 .46771 m .57156 .46771 L .57155 .46767 L F
.57156 .46771 m .57155 .46767 L .57154 .46766 L F
.62 .546 0 r
.57217 .46747 m .57185 .4676 L .57184 .46758 L F
.458 0 0 r
.5855 .45267 m .58551 .45276 L .58494 .45328 L F
.58492 .45321 m .58494 .45328 L .55995 .47618 L F
.5855 .45267 m .58494 .45328 L .58492 .45321 L F
.446 0 0 r
.58564 .45221 m .58558 .45194 L .58643 .45161 L F
.458 0 0 r
.58569 .4525 m .58551 .45276 L .5855 .45267 L F
.452 0 0 r
.5866 .458 m .58638 .45663 L .58663 .45798 L F
.62 .546 0 r
.57229 .46742 m .57155 .46767 L .57154 .46766 L F
.57257 .46733 m .57217 .46747 L .57229 .46742 L F
.284 0 0 r
.57257 .46733 m .57155 .46767 L .57156 .46771 L F
.289 0 0 r
.57257 .46733 m .57156 .46771 L .57325 .46712 L F
.261 0 0 r
.58068 .46112 m .58715 .46013 L .58381 .46045 L F
.452 0 0 r
.55995 .47618 m .58621 .45676 L .5866 .458 L F
.58621 .45676 m .58638 .45663 L .5866 .458 L F
.45 0 0 r
.58635 .45634 m .58638 .45663 L .58621 .45676 L F
.58612 .45651 m .58621 .45676 L .55995 .47618 L F
.58635 .45634 m .58621 .45676 L .58612 .45651 L F
.544 .338 0 r
.58628 .45856 m .58695 .45835 L .58628 .45857 L F
.454 0 0 r
.55995 .47618 m .58669 .4583 L .58696 .46024 L F
.58669 .4583 m .58671 .45828 L .58673 .45842 L F
.27 0 0 r
.58657 .45888 m .58715 .46013 L .58682 .45874 L F
.454 0 0 r
.58669 .4583 m .58673 .45842 L .58696 .46024 L F
.591 .456 0 r
.58677 .45841 m .58673 .45843 L .58677 .45841 L F
.58673 .45843 m .58673 .45843 L .58677 .45841 L F
.486 .342 .423 r
.53413 .47553 m .53489 .47935 L .53415 .4773 L F
.53449 .47722 m .53489 .47935 L .53413 .47553 L F
.591 .456 0 r
.58695 .45835 m .58677 .45841 L .58677 .45841 L F
.448 .141 0 r
.58595 .45513 m .58623 .45505 L .58595 .45514 L F
.45 0 0 r
.58577 .45546 m .58616 .45484 L .5862 .45512 L F
.55995 .47618 m .58569 .45523 L .58577 .45546 L F
.58569 .45523 m .58616 .45484 L .58577 .45546 L F
.448 .141 0 r
.51344 .47828 m .51322 .47934 L .47814 .49101 L F
.544 .338 0 r
.51322 .47936 m .5123 .47992 L .51224 .47968 L F
.5123 .47992 m .50528 .48424 L .51224 .47968 L F
.51224 .47968 m .50528 .48424 L .46238 .49628 L F
.51331 .48134 m .50528 .48424 L .51322 .47936 L F
.485 .343 .431 r
.51169 .47927 m .51346 .48454 L .51204 .47885 L F
.51346 .48454 m .51425 .48692 L .51343 .48392 L F
.51346 .48454 m .51343 .48392 L .51204 .47885 L F
.544 .338 0 r
.58673 .4549 m .5862 .45509 L .5862 .45509 L F
.248 0 0 r
.58605 .45537 m .58635 .45634 L .58624 .45531 L F
.45 0 0 r
.58607 .45655 m .5862 .45512 L .58635 .45634 L F
.58616 .45484 m .58619 .45482 L .58621 .455 L F
.58616 .45484 m .58621 .455 L .5862 .45507 L F
.448 .141 0 r
.5862 .45505 m .58673 .4549 L .5862 .45506 L F
.486 .342 .423 r
.53409 .47535 m .53376 .47619 L .53363 .47318 L F
.53376 .47619 m .53124 .48259 L .53323 .47473 L F
.53376 .47619 m .53323 .47473 L .53363 .47318 L F
.458 0 0 r
.58821 .46409 m .58778 .46228 L .58835 .46395 L F
.58778 .46228 m .58791 .46263 L .58835 .46395 L F
.62 .546 0 r
.58781 .46227 m .58778 .46229 L .58778 .46228 L F
.591 .456 0 r
.58777 .46225 m .58781 .46227 L .58777 .46226 L F
.3 0 0 r
.57308 .47148 m .57291 .4715 L .57307 .47148 L F
.304 0 0 r
.57307 .47148 m .57291 .4715 L .57293 .47154 L F
.458 0 0 r
.55995 .47618 m .58736 .46122 L .56202 .48149 L F
.58736 .46122 m .58742 .46119 L .58737 .46123 L F
.58736 .46122 m .58737 .46123 L .56202 .48149 L F
.58742 .46119 m .58745 .46117 L .58743 .46119 L F
.486 .342 .423 r
.53415 .4773 m .5345 .47898 L .53417 .47824 L F
.53489 .47935 m .53807 .4964 L .53415 .4773 L F
.468 0 0 r
.59211 .47212 m .59174 .47179 L .5919 .4717 L F
.629 .848 0 r
.59286 .47215 m .59165 .47272 L .58715 .47424 L F
.313 0 0 r
.59265 .47266 m .59171 .47279 L .59031 .47319 L F
.629 .848 0 r
.59286 .47215 m .59036 .47302 L .58917 .47342 L F
.59384 .47368 m .59389 .47373 L .57988 .47833 L F
.59458 .47339 m .59468 .47347 L .59384 .47368 L F
.59376 .4736 m .59384 .47368 L .58508 .47586 L F
.59458 .47339 m .59384 .47368 L .59376 .4736 L F
.26 0 0 r
.59221 .47434 m .59428 .47386 L .594 .47372 L F
.47 0 0 r
.594 .47372 m .59428 .47386 L .594 .47383 L F
.59389 .47373 m .594 .47383 L .59313 .47373 L F
.392 .851 0 r
.59402 .4737 m .59407 .4737 L .59385 .47378 L F
.59407 .4737 m .59518 .47371 L .59385 .47378 L F
.47 0 0 r
.594 .47372 m .594 .47383 L .59389 .47373 L F
.297 0 0 r
.58525 .47661 m .59448 .47387 L .59082 .47483 L F
.468 0 0 r
.59265 .47266 m .56392 .48883 L .59174 .47179 L F
.59265 .47266 m .59174 .47179 L .59247 .47244 L F
.629 .848 0 r
.59243 .47235 m .5925 .47242 L .59247 .47244 L F
.59243 .47235 m .59247 .47244 L .59239 .47237 L F
.486 .342 .423 r
.54079 .49008 m .54228 .49225 L .54021 .48959 L F
.54014 .4895 m .53994 .48937 L .53887 .48788 L F
.54079 .49008 m .53994 .48937 L .54054 .48978 L F
.53801 .48667 m .53805 .48675 L .53789 .48652 L F
.53576 .48179 m .53628 .48336 L .53545 .48109 L F
.53628 .48336 m .53777 .48788 L .53612 .48306 L F
.53628 .48336 m .53612 .48306 L .53545 .48109 L F
.64 .631 0 r
.48164 .50526 m .48165 .50527 L .47829 .50637 L F
.48165 .50527 m .48186 .50559 L .48176 .50563 L F
.449 0 0 r
.48184 .50557 m .48164 .50527 L .48169 .50534 L F
.48184 .50557 m .48169 .50534 L .48187 .50556 L F
.48184 .50557 m .48169 .50534 L .48184 .50557 L F
.307 0 0 r
.4692 .50995 m .48259 .50644 L .48204 .5058 L F
.64 .631 0 r
.48157 .5053 m .48176 .50563 L .46596 .51083 L F
.307 0 0 r
.4745 .50783 m .48169 .50534 L .48164 .50527 L F
.445 0 0 r
.43191 .51848 m .46877 .5134 L .46811 .51282 L F
.307 0 0 r
.46723 .51199 m .48259 .50644 L .4692 .50995 L F
.447 0 0 r
.43365 .52377 m .46891 .51338 L .46891 .51338 L F
.45 0 0 r
.43679 .53051 m .46891 .51338 L .43365 .52377 L F
.459 0 0 r
.43365 .52377 m .46891 .51338 L .43191 .51848 L F
.308 0 0 r
.46811 .51282 m .48348 .5073 L .46723 .51199 L F
.448 0 0 r
.43191 .51848 m .46811 .51282 L .46723 .51199 L F
.308 0 0 r
.46723 .51199 m .48344 .50731 L .48259 .50644 L F
.48344 .50731 m .48348 .5073 L .48259 .50644 L F
.449 0 0 r
.4821 .50595 m .48259 .50644 L .48247 .50649 L F
.48187 .50561 m .48259 .50644 L .4821 .50595 L F
.45104 .52155 m .48158 .50531 L .48184 .50557 L F
.48158 .50531 m .48164 .50527 L .48184 .50557 L F
.48206 .5058 m .48259 .50644 L .48187 .50561 L F
.48186 .50559 m .48187 .50561 L .48184 .50557 L F
.48206 .5058 m .48187 .50561 L .48186 .50559 L F
.486 .342 .423 r
.53777 .48788 m .54197 .5006 L .5377 .48784 L F
.53777 .48788 m .5377 .48784 L .53545 .48109 L F
.326 .369 .912 r
.52147 .49606 m .51998 .49693 L .52437 .4951 L F
.629 .848 0 r
.59286 .47215 m .59376 .4736 L .59243 .47235 L F
.174 0 0 r
.59081 .47479 m .59448 .47387 L .59428 .47386 L F
.59082 .47482 m .59448 .47387 L .59081 .47479 L F
.314 0 0 r
.59081 .47479 m .59428 .47386 L .59221 .47434 L F
.392 .851 0 r
.59468 .47347 m .59234 .4743 L .59001 .47504 L F
.47 0 0 r
.59313 .47373 m .594 .47383 L .56565 .50185 L F
.594 .47383 m .59428 .47386 L .59416 .47398 L F
.594 .47383 m .59416 .47398 L .56565 .50185 L F
.26 0 0 r
.5929 .47383 m .59376 .4736 L .59342 .47343 L F
.47 0 0 r
.59342 .47343 m .59376 .4736 L .59313 .47373 L F
.59376 .4736 m .594 .47372 L .59389 .47373 L F
.59376 .4736 m .59389 .47373 L .59313 .47373 L F
.629 .848 0 r
.59384 .47368 m .59468 .47347 L .59389 .47373 L F
.392 .851 0 r
.59402 .4737 m .59397 .47372 L .59396 .47372 L F
.58962 .47518 m .58897 .47542 L .58868 .47552 L F
.59001 .47504 m .58975 .47514 L .58962 .47518 L F
.486 .342 .423 r
.53789 .48652 m .53841 .48832 L .53642 .48363 L F
.53841 .48832 m .53972 .49286 L .538 .48804 L F
.53841 .48832 m .538 .48804 L .53642 .48363 L F
.629 .848 0 r
.52765 .49461 m .52122 .49762 L .52043 .49709 L F
.64 .631 0 r
.51724 .49366 m .51731 .49379 L .48186 .50559 L F
.449 0 0 r
.48184 .50557 m .48187 .50561 L .48198 .50673 L F
.48187 .50561 m .48247 .50649 L .48198 .50673 L F
.652 .728 0 r
.47147 .51201 m .46795 .51326 L .46878 .51294 L F
.629 .848 0 r
.46865 .5132 m .46859 .51322 L .46846 .51309 L F
.445 0 0 r
.46877 .5134 m .46865 .5132 L .46846 .51309 L F
.652 .728 0 r
.47018 .51239 m .46795 .51326 L .46785 .51314 L F
.445 0 0 r
.46877 .5134 m .46834 .51298 L .46811 .51282 L F
.305 0 0 r
.46834 .51298 m .47336 .51137 L .46811 .51282 L F
.449 0 0 r
.48083 .50609 m .48198 .50673 L .45104 .52155 L F
.48184 .50557 m .48198 .50673 L .48083 .50609 L F
.305 0 0 r
.46891 .51338 m .4847 .50821 L .4775 .51021 L F
.46891 .51338 m .4775 .51021 L .47123 .51233 L F
.293 0 0 r
.47026 .51412 m .48576 .50879 L .46943 .51374 L F
.445 0 0 r
.47026 .51412 m .46943 .51374 L .43679 .53051 L F
.305 0 0 r
.46943 .51374 m .48485 .50832 L .46891 .51338 L F
.299 0 0 r
.46943 .51374 m .48574 .50879 L .48485 .50832 L F
.48574 .50879 m .48576 .50879 L .48485 .50832 L F
.446 0 0 r
.43679 .53051 m .46943 .51374 L .46891 .51338 L F
.307 0 0 r
.46891 .51338 m .48485 .50832 L .4847 .50821 L F
.443 0 0 r
.48467 .50822 m .48485 .50832 L .45104 .52155 L F
.4847 .50821 m .48485 .50832 L .48467 .50822 L F
.305 0 0 r
.46891 .51338 m .4847 .50821 L .46891 .51338 L F
.443 0 0 r
.45104 .52155 m .48325 .5074 L .48392 .50775 L F
.48325 .5074 m .48348 .5073 L .48392 .50775 L F
.45104 .52155 m .48392 .50775 L .4846 .50825 L F
.48392 .50775 m .48402 .5077 L .48423 .5079 L F
.48392 .50775 m .48423 .5079 L .4846 .50825 L F
.4846 .50825 m .48423 .5079 L .4847 .50821 L F
.48423 .5079 m .48441 .50799 L .4847 .50821 L F
.652 .728 0 r
.48391 .5076 m .48353 .50725 L .51736 .49389 L F
.486 .342 .423 r
.53789 .48652 m .53642 .48363 L .53762 .48591 L F
.64 .631 0 r
.51543 .49057 m .47999 .50263 L .47982 .50233 L F
.51558 .49052 m .48116 .50461 L .47999 .50263 L F
.51558 .49052 m .47986 .50268 L .51543 .49057 L F
.47986 .50268 m .4644 .50794 L .47986 .50268 L F
.47986 .50268 m .47986 .50268 L .51543 .49057 L F
.591 .456 0 r
.47834 .49795 m .46277 .50363 L .47832 .49784 L F
.47834 .49795 m .46281 .50367 L .4628 .50362 L F
.287 0 0 r
.4784 .49829 m .47828 .49785 L .46723 .50152 L F
.46 0 0 r
.47815 .49836 m .47823 .49789 L .47836 .4983 L F
.62 .546 0 r
.47844 .4985 m .47396 .5007 L .47318 .50024 L F
.48366 .49677 m .47855 .49884 L .47844 .4985 L F
.47855 .49884 m .47396 .5007 L .47844 .4985 L F
.46 0 0 r
.47815 .49836 m .47836 .4983 L .47847 .49867 L F
.47804 .49903 m .47815 .49836 L .47847 .49867 L F
.289 0 0 r
.47889 .5001 m .47396 .5007 L .4794 .50159 L F
.47889 .5001 m .4794 .50159 L .47947 .5016 L F
.62 .546 0 r
.48368 .49676 m .4641 .5047 L .48366 .49677 L F
.287 0 0 r
.47889 .5001 m .47855 .49884 L .47396 .5007 L F
.46 0 0 r
.47875 .50021 m .47854 .49909 L .47889 .5001 L F
.47854 .49909 m .47847 .49867 L .47889 .5001 L F
.289 0 0 r
.47396 .5007 m .47545 .50157 L .47947 .5016 L F
.62 .546 0 r
.47534 .5015 m .46649 .50653 L .47396 .5007 L F
.289 0 0 r
.47947 .5016 m .47569 .50171 L .47455 .50188 L F
.62 .546 0 r
.47396 .5007 m .4641 .5047 L .47318 .50024 L F
.47396 .5007 m .46649 .50653 L .4641 .5047 L F
.289 0 0 r
.47947 .5016 m .4746 .50188 L .46626 .50312 L F
.64 .631 0 r
.46617 .51075 m .46596 .51083 L .46609 .51063 L F
.46607 .51065 m .46596 .51083 L .46589 .51071 L F
.46607 .51065 m .46589 .51071 L .46473 .50856 L F
.45 0 0 r
.43191 .51848 m .46616 .51074 L .46594 .51046 L F
.4663 .51096 m .46616 .51074 L .43191 .51848 L F
.64 .631 0 r
.47982 .50233 m .46657 .50715 L .46416 .50751 L F
.307 0 0 r
.46635 .51095 m .4692 .50995 L .46618 .51074 L F
.592 .457 0 r
.4889 .50148 m .48885 .5015 L .489 .50179 L F
.447 0 0 r
.489 .50178 m .48899 .50178 L .48898 .50172 L F
.592 .457 0 r
.48896 .5018 m .48885 .5015 L .48893 .50181 L F
.546 .341 0 r
.48888 .50183 m .48893 .50209 L .48897 .50225 L F
.64 .631 0 r
.51662 .49248 m .4815 .5052 L .51558 .49052 L F
.4815 .5052 m .46596 .51083 L .48115 .50461 L F
.4815 .5052 m .48115 .50461 L .51558 .49052 L F
.62 .546 0 r
.47904 .50206 m .47336 .50414 L .47739 .502 L F
.47336 .50414 m .46416 .50751 L .46838 .50575 L F
.47336 .50414 m .46838 .50575 L .47739 .502 L F
.47738 .50199 m .46649 .50654 L .46649 .50653 L F
.47739 .502 m .46649 .50654 L .47738 .50199 L F
.299 0 0 r
.4672 .50613 m .47972 .50209 L .47947 .5016 L F
.47972 .50209 m .47972 .50209 L .47947 .5016 L F
.455 0 0 r
.47947 .5016 m .47947 .5016 L .47941 .50165 L F
.301 0 0 r
.46902 .50654 m .48122 .50484 L .46869 .50646 L F
.48122 .50484 m .48128 .50483 L .48122 .50484 L F
.48122 .50484 m .48122 .50484 L .46869 .50646 L F
.455 0 0 r
.47941 .50164 m .47941 .50165 L .47934 .5017 L F
.64 .631 0 r
.47829 .50637 m .48157 .5053 L .46596 .51083 L F
.307 0 0 r
.46594 .51046 m .4745 .50783 L .48164 .50527 L F
.64 .631 0 r
.4669 .51045 m .46617 .51075 L .4662 .51069 L F
.307 0 0 r
.4661 .51065 m .4745 .50783 L .46594 .51046 L F
.45 0 0 r
.46635 .51095 m .46618 .51074 L .46616 .51074 L F
.652 .728 0 r
.4781 .50683 m .46612 .51103 L .46596 .51083 L F
.45 0 0 r
.46635 .51095 m .46618 .51076 L .4663 .51096 L F
.46618 .51076 m .46616 .51074 L .4663 .51096 L F
.301 0 0 r
.46512 .50923 m .48128 .50483 L .46902 .50654 L F
.297 0 0 r
.46817 .50633 m .4805 .50363 L .47282 .50507 L F
.64 .631 0 r
.47999 .50263 m .47905 .50338 L .47282 .50507 L F
.301 0 0 r
.46817 .50633 m .48123 .50484 L .4805 .50363 L F
.46869 .50646 m .48123 .50484 L .46817 .50633 L F
.299 0 0 r
.47282 .50507 m .4805 .50363 L .47999 .50263 L F
.45 0 0 r
.46723 .51199 m .46635 .51095 L .43191 .51848 L F
.305 0 0 r
.46594 .51046 m .48164 .50527 L .46512 .50923 L F
.46512 .50923 m .48162 .50528 L .48128 .50483 L F
.48162 .50528 m .48164 .50527 L .48128 .50483 L F
.307 0 0 r
.46723 .51199 m .4692 .50995 L .46635 .51095 L F
.451 0 0 r
.45104 .52155 m .4804 .50369 L .48128 .50483 L F
.301 0 0 r
.48123 .50484 m .48128 .50483 L .4805 .50363 L F
.451 0 0 r
.4804 .50369 m .4805 .50363 L .48128 .50483 L F
.455 0 0 r
.47933 .50169 m .47934 .5017 L .45104 .52155 L F
.47941 .50164 m .47934 .5017 L .47933 .50169 L F
.47947 .5016 m .47941 .50165 L .47941 .50164 L F
.64 .631 0 r
.46657 .50715 m .4644 .50794 L .46427 .50772 L F
.301 0 0 r
.46512 .50923 m .46902 .50654 L .46497 .50755 L F
.289 0 0 r
.47459 .50188 m .4746 .50188 L .47947 .5016 L F
.47947 .5016 m .47455 .50188 L .47947 .5016 L F
.47947 .5016 m .47947 .5016 L .47947 .5016 L F
.45 0 0 r
.46616 .51074 m .4661 .51065 L .46594 .51046 L F
.289 0 0 r
.47455 .50188 m .47459 .50188 L .47947 .5016 L F
.62 .546 0 r
.46633 .50641 m .46288 .50384 L .46296 .50382 L F
.46493 .50711 m .4641 .50735 L .46278 .50368 L F
.291 0 0 r
.47947 .5016 m .46626 .50312 L .46345 .50575 L F
.299 0 0 r
.46387 .50676 m .4672 .50613 L .47947 .5016 L F
.452 0 0 r
.43191 .51848 m .46594 .51046 L .46512 .50923 L F
.295 0 0 r
.46387 .50676 m .47947 .5016 L .46345 .50575 L F
.457 0 0 r
.45104 .52155 m .4788 .50017 L .47947 .5016 L F
.4788 .50017 m .47889 .5001 L .47947 .5016 L F
.46 0 0 r
.45104 .52155 m .4777 .49835 L .47804 .49903 L F
.4777 .49835 m .47823 .49789 L .47804 .49903 L F
.485 .343 .431 r
.51342 .49703 m .51898 .49694 L .51033 .48951 L F
.51898 .49694 m .51998 .49693 L .51828 .49562 L F
.51898 .49694 m .51828 .49562 L .51033 .48951 L F
.486 .342 .423 r
.53972 .49286 m .54197 .5006 L .53576 .48179 L F
.458 0 0 r
.58517 .45307 m .5852 .45319 L .58405 .45424 L F
.58401 .45413 m .58405 .45424 L .55995 .47618 L F
.58517 .45307 m .58405 .45424 L .58401 .45413 L F
.591 .456 0 r
.58701 .45863 m .5877 .46177 L .58682 .45874 L F
.5877 .46177 m .58781 .46227 L .58682 .45874 L F
.454 0 0 r
.58669 .4583 m .58663 .45798 L .58671 .45828 L F
.55995 .47618 m .5866 .458 L .58669 .4583 L F
.5866 .458 m .58663 .45798 L .58669 .4583 L F
.58696 .46024 m .58673 .45842 L .58715 .46013 L F
.58673 .45842 m .58682 .45874 L .58715 .46013 L F
.591 .456 0 r
.58695 .45835 m .58701 .45863 L .58681 .45871 L F
.58695 .45835 m .58681 .45871 L .58673 .45844 L F
.343 0 0 r
.55995 .47618 m .58638 .45211 L .58639 .45214 L F
.58638 .45211 m .58731 .45127 L .58639 .45214 L F
.448 .141 0 r
.58716 .45233 m .5866 .45252 L .5866 .45252 L F
.442 0 0 r
.58573 .45274 m .58639 .45214 L .58581 .45305 L F
.58639 .45214 m .58668 .45188 L .58639 .45227 L F
.58639 .45214 m .58639 .45227 L .58581 .45305 L F
.445 0 0 r
.5864 .45252 m .58637 .4527 L .58638 .45255 L F
.448 .141 0 r
.5864 .45259 m .58639 .4526 L .58639 .4526 L F
.58639 .4526 m .58638 .4526 L .58639 .4526 L F
.58639 .4526 m .58638 .4526 L .58638 .4526 L F
.439 0 0 r
.56992 .45769 m .56992 .45793 L .57007 .45764 L F
.53645 .46949 m .56992 .45793 L .56992 .45769 L F
.442 0 0 r
.58581 .45305 m .58639 .45227 L .58638 .45253 L F
.58639 .45227 m .58668 .45188 L .58638 .45253 L F
.445 0 0 r
.58638 .45253 m .58588 .45342 L .58581 .45305 L F
.5864 .45252 m .58638 .45255 L .58638 .45253 L F
.58638 .45255 m .58588 .45342 L .58638 .45253 L F
.448 .141 0 r
.58642 .45259 m .58637 .45261 L .58637 .45261 L F
.58716 .45233 m .58642 .4526 L .58642 .45259 L F
.439 0 0 r
.58731 .45127 m .58643 .45161 L .58732 .45125 L F
.58643 .45161 m .55406 .46424 L .58643 .4516 L F
.58643 .45161 m .58643 .4516 L .58732 .45125 L F
.174 0 0 r
.58729 .45132 m .58633 .4526 L .58726 .45134 L F
.458 0 0 r
.58641 .45194 m .58731 .45127 L .58638 .45211 L F
.174 0 0 r
.5882 .45097 m .58716 .45233 L .58637 .4526 L F
.5882 .45097 m .58637 .4526 L .58729 .45132 L F
.445 0 0 r
.58628 .45273 m .58631 .45305 L .58588 .45342 L F
.58638 .45255 m .58637 .4526 L .58628 .45273 L F
.58637 .4526 m .58631 .45305 L .58628 .45273 L F
.439 0 0 r
.58731 .45127 m .58732 .45125 L .58747 .45119 L F
.174 0 0 r
.5882 .45097 m .58731 .45127 L .58731 .45127 L F
.03 0 0 r
.57084 .45675 m .58731 .45127 L .58731 .45127 L F
.442 0 0 r
.58728 .45127 m .58643 .4516 L .58643 .45129 L F
.58728 .45127 m .58643 .45129 L .58644 .45113 L F
0 0 0 r
.57535 .45542 m .57699 .45486 L .57084 .45675 L F
.57061 .45691 m .57535 .45542 L .57084 .45675 L F
.174 0 0 r
.5882 .45097 m .5873 .45129 L .58731 .45127 L F
.442 0 0 r
.58729 .45126 m .58644 .45113 L .58646 .45039 L F
.309 0 0 r
.58624 .4538 m .59097 .45245 L .59105 .45251 L F
.448 .141 0 r
.58716 .45233 m .58693 .45368 L .5863 .45389 L F
.58716 .45233 m .5863 .45389 L .58637 .45262 L F
.445 0 0 r
.58637 .4527 m .58631 .45305 L .58638 .45255 L F
.544 .338 0 r
.58679 .45725 m .58694 .45823 L .58688 .45824 L F
.58679 .45725 m .58688 .45824 L .58669 .45729 L F
.58688 .45722 m .58691 .45778 L .58679 .45725 L F
.58691 .45778 m .58694 .45823 L .58679 .45725 L F
.442 0 0 r
.55995 .47618 m .58573 .45274 L .58581 .45305 L F
.458 0 0 r
.58586 .45244 m .58586 .45259 L .5852 .45319 L F
.58586 .45244 m .5852 .45319 L .58517 .45307 L F
.485 .343 .431 r
.51204 .47885 m .51343 .48392 L .51318 .48185 L F
.51343 .48392 m .51425 .48692 L .51338 .48277 L F
.51343 .48392 m .51338 .48277 L .51318 .48185 L F
.467 0 0 r
.47817 .49072 m .47762 .49127 L .4776 .49109 L F
.47821 .4907 m .47817 .49073 L .47817 .49072 L F
.47817 .49073 m .47762 .49127 L .47817 .49072 L F
.544 .338 0 r
.47814 .49103 m .46238 .49628 L .47814 .49103 L F
.51322 .47936 m .51322 .47935 L .53402 .47242 L F
.485 .343 .431 r
.51439 .48756 m .51425 .48692 L .51346 .48454 L F
.448 .141 0 r
.51344 .47828 m .47814 .49101 L .47826 .49065 L F
.485 .343 .431 r
.51347 .48477 m .51346 .48454 L .5081 .46854 L F
.51439 .48756 m .51346 .48454 L .51347 .48477 L F
.467 0 0 r
.47817 .49073 m .47815 .49093 L .47762 .49127 L F
.47821 .4907 m .47815 .49093 L .47817 .49073 L F
.544 .338 0 r
.50207 .48539 m .46237 .4963 L .46447 .49571 L F
.46237 .4963 m .46188 .49644 L .46237 .4963 L F
.46237 .4963 m .46237 .4963 L .46447 .49571 L F
.465 0 0 r
.46238 .49617 m .4624 .49619 L .4626 .49523 L F
.544 .338 0 r
.46238 .49625 m .46238 .49628 L .46188 .49642 L F
.465 0 0 r
.46233 .49641 m .46238 .49625 L .46238 .49617 L F
.46238 .49625 m .4624 .49619 L .46238 .49617 L F
.544 .338 0 r
.47801 .4919 m .478 .492 L .47766 .49209 L F
.47768 .492 m .47766 .49209 L .46447 .49571 L F
.47801 .4919 m .47766 .49209 L .47768 .492 L F
.50528 .48424 m .46447 .49571 L .46238 .49628 L F
.245 0 0 r
.47812 .49128 m .47321 .49325 L .47796 .49236 L F
.467 0 0 r
.47815 .49093 m .47781 .49205 L .4778 .49116 L F
.47817 .49092 m .47814 .49101 L .47815 .49093 L F
.47814 .49101 m .47781 .49205 L .47815 .49093 L F
.544 .338 0 r
.47814 .49101 m .46238 .49628 L .46238 .49625 L F
.47814 .49103 m .46238 .49628 L .47814 .49101 L F
.53402 .47242 m .51322 .47935 L .51322 .47934 L F
.485 .343 .431 r
.50749 .47433 m .51352 .48589 L .5081 .46854 L F
.51352 .48589 m .51439 .48756 L .51347 .48477 L F
.51352 .48589 m .51347 .48477 L .5081 .46854 L F
.106 0 0 r
.53441 .47042 m .51349 .47753 L .53428 .47061 L F
.51544 .47674 m .51349 .47753 L .53441 .47042 L F
.257 .136 .485 r
.53428 .47061 m .51349 .47753 L .51347 .47813 L F
.53428 .47061 m .51347 .47813 L .53157 .4721 L F
.486 .342 .423 r
.52916 .47467 m .52836 .46736 L .5338 .4681 L F
.52916 .47467 m .5338 .4681 L .53391 .47022 L F
.434 0 0 r
.56995 .4568 m .57115 .45599 L .5699 .45647 L F
.57007 .45764 m .57064 .45677 L .56995 .4568 L F
.57064 .45677 m .57115 .45599 L .56995 .4568 L F
0 0 0 r
.57535 .45542 m .58105 .45364 L .57699 .45486 L F
.58105 .45364 m .58141 .4535 L .57699 .45486 L F
.458 0 0 r
.58641 .45194 m .58638 .45211 L .58586 .45259 L F
.58641 .45194 m .58586 .45259 L .58586 .45244 L F
.45 0 0 r
.58616 .45484 m .58624 .45531 L .58635 .45634 L F
.486 .342 .423 r
.53329 .4714 m .52916 .47467 L .53391 .47022 L F
.53392 .4705 m .53391 .47022 L .53457 .46959 L F
.53329 .4714 m .53391 .47022 L .53392 .4705 L F
.53452 .46986 m .53457 .46959 L .53525 .46896 L F
.53329 .4714 m .53457 .46959 L .53452 .46986 L F
.53329 .4714 m .53452 .46986 L .5345 .46998 L F
.633 .846 0 r
.58976 .45098 m .58972 .45096 L .5889 .45128 L F
.458 0 0 r
.58585 .45235 m .58586 .45244 L .5857 .45258 L F
.58585 .45235 m .5857 .45258 L .58569 .4525 L F
.486 .342 .423 r
.53418 .47555 m .53419 .47558 L .53412 .47526 L F
.53418 .47551 m .53418 .47555 L .53412 .47526 L F
.53503 .47975 m .53489 .47935 L .53449 .47722 L F
.53413 .47553 m .53418 .47936 L .53409 .47535 L F
.53418 .47936 m .53434 .49014 L .53416 .47931 L F
.53418 .47936 m .53416 .47931 L .53409 .47535 L F
.485 .343 .431 r
.51033 .48951 m .51828 .49562 L .51705 .49339 L F
.51828 .49562 m .51718 .49354 L .51705 .49339 L F
.486 .342 .423 r
.53323 .47754 m .53434 .49014 L .53124 .48259 L F
.53409 .47535 m .53416 .47931 L .53323 .47754 L F
.53416 .47931 m .53434 .49014 L .53323 .47754 L F
.53545 .48109 m .53562 .4821 L .53519 .48048 L F
.53506 .47989 m .53519 .48048 L .53489 .47935 L F
.53545 .48109 m .53519 .48048 L .53506 .47989 L F
.485 .343 .431 r
.51354 .48638 m .51458 .48845 L .51352 .48589 L F
.51458 .48845 m .51447 .48795 L .51352 .48589 L F
.51621 .4917 m .51705 .49339 L .51668 .49259 L F
.51365 .48883 m .51705 .49339 L .51621 .4917 L F
.51365 .48883 m .51621 .4917 L .51355 .48668 L F
.486 .342 .423 r
.53562 .4821 m .53807 .4964 L .53528 .48145 L F
.53562 .4821 m .53528 .48145 L .53489 .47935 L F
.316 .298 .794 r
.51909 .49203 m .51678 .49279 L .51705 .49339 L F
.486 .342 .423 r
.53545 .48109 m .53489 .47935 L .53534 .4806 L F
.53412 .47526 m .53413 .47553 L .53409 .47535 L F
.485 .343 .431 r
.51439 .48756 m .51461 .48798 L .51425 .48692 L F
.5081 .46854 m .51169 .47927 L .51204 .47885 L F
.51366 .47688 m .52087 .46401 L .53592 .39116 L F
.51421 .47622 m .52087 .46401 L .51366 .47688 L F
.486 .342 .423 r
.53428 .47061 m .53329 .4714 L .5345 .46998 L F
.53428 .47061 m .5345 .46998 L .53441 .47042 L F
0 0 0 r
.5706 .45691 m .57061 .45691 L .57084 .45675 L F
.437 0 0 r
.57579 .44887 m .57437 .45155 L .57509 .45048 L F
.409 .86 0 r
.58972 .45096 m .58892 .45122 L .58894 .45122 L F
.448 0 0 r
.58616 .45484 m .58619 .45379 L .58619 .45482 L F
.58599 .45395 m .58619 .45379 L .58616 .45484 L F
.544 .338 0 r
.58627 .4553 m .58666 .45716 L .5866 .45715 L F
.58627 .4553 m .5866 .45715 L .58625 .4553 L F
.58674 .45515 m .58666 .45716 L .58627 .4553 L F
.445 0 0 r
.58631 .45305 m .58619 .45379 L .58599 .45395 L F
.58631 .45305 m .58599 .45395 L .58588 .45342 L F
.544 .338 0 r
.58673 .4549 m .58595 .45518 L .58595 .45518 L F
.458 0 0 r
.58569 .45247 m .58585 .45235 L .58569 .4525 L F
.486 .342 .423 r
.53394 .47087 m .53323 .47473 L .53232 .47217 L F
.53428 .47061 m .53399 .47176 L .53394 .47087 L F
.53399 .47176 m .53323 .47473 L .53394 .47087 L F
.458 0 0 r
.58585 .45235 m .58641 .45194 L .58586 .45244 L F
.448 .141 0 r
.58623 .45505 m .58673 .4549 L .58623 .45506 L F
.486 .342 .423 r
.53412 .47526 m .53409 .47535 L .53401 .47249 L F
.53402 .47246 m .53401 .47249 L .53399 .47176 L F
.53412 .47526 m .53401 .47249 L .53402 .47246 L F
.53402 .47242 m .53399 .47176 L .53426 .47121 L F
.53409 .47535 m .53363 .47318 L .53399 .47176 L F
.544 .338 0 r
.53709 .47376 m .53418 .47551 L .53415 .47488 L F
.486 .342 .423 r
.53412 .47526 m .53399 .47176 L .53414 .47474 L F
.53232 .47217 m .53124 .48259 L .52916 .47467 L F
.53323 .47473 m .53124 .48259 L .53232 .47217 L F
.62 .546 0 r
.52227 .48625 m .51501 .48891 L .51492 .48868 L F
.591 .456 0 r
.47834 .49795 m .47832 .49784 L .50598 .48755 L F
.46 0 0 r
.47847 .49867 m .47855 .49884 L .47889 .5001 L F
.47823 .49789 m .47844 .4985 L .47847 .49867 L F
.47844 .4985 m .47855 .49884 L .47847 .49867 L F
.458 0 0 r
.46323 .50584 m .46277 .50352 L .43191 .51848 L F
.591 .456 0 r
.46281 .50367 m .46278 .50368 L .4628 .50362 L F
.458 0 0 r
.4628 .50362 m .46277 .50352 L .46323 .50584 L F
.46 0 0 r
.45104 .52155 m .47847 .49867 L .47875 .50021 L F
.47823 .49789 m .47828 .49785 L .4784 .49829 L F
.47823 .49789 m .4784 .49829 L .47844 .4985 L F
.62 .546 0 r
.4795 .50111 m .47932 .50119 L .47891 .49948 L F
.47932 .50119 m .47878 .49955 L .47891 .49948 L F
.4795 .50111 m .47891 .49948 L .48368 .49676 L F
.454 0 0 r
.46512 .50923 m .46431 .50771 L .43191 .51848 L F
.62 .546 0 r
.46413 .50734 m .46413 .50741 L .4641 .50735 L F
.46415 .5074 m .46413 .50741 L .46413 .50734 L F
.454 0 0 r
.46419 .5075 m .46406 .50724 L .46404 .50724 L F
.46431 .50771 m .46415 .5074 L .46419 .5075 L F
.46415 .5074 m .46406 .50724 L .46419 .5075 L F
.62 .546 0 r
.46493 .50711 m .46415 .5074 L .46413 .50734 L F
.454 0 0 r
.46431 .50771 m .46404 .50724 L .43191 .51848 L F
.301 0 0 r
.46512 .50923 m .46497 .50755 L .46431 .50771 L F
.64 .631 0 r
.46657 .50715 m .46427 .50772 L .46416 .50751 L F
.591 .456 0 r
.46479 .50204 m .46472 .50205 L .47333 .49739 L F
.47581 .49843 m .46267 .50316 L .47365 .49732 L F
.47775 .49462 m .46267 .50316 L .47775 .4946 L F
.47785 .49493 m .46267 .50316 L .47783 .49457 L F
.287 0 0 r
.46723 .50152 m .47813 .4979 L .46247 .50209 L F
.47813 .4979 m .47823 .49787 L .47812 .4979 L F
.47813 .4979 m .47812 .4979 L .46247 .50209 L F
.174 0 0 r
.47911 .48824 m .46791 .49143 L .47907 .48831 L F
.47142 .49037 m .46452 .49218 L .46453 .49218 L F
0 0 0 r
.47911 .48824 m .46698 .49151 L .46649 .49169 L F
.469 0 0 r
.47855 .48766 m .47847 .48827 L .47785 .48872 L F
.544 .338 0 r
.47782 .49285 m .46616 .49717 L .4646 .49692 L F
.46616 .49717 m .46562 .49737 L .46552 .49732 L F
.46616 .49717 m .46552 .49732 L .4646 .49692 L F
.469 0 0 r
.47782 .48915 m .47845 .48836 L .4784 .48874 L F
.544 .338 0 r
.47264 .49348 m .46228 .49763 L .46237 .4963 L F
.269 0 0 r
.46951 .49638 m .47717 .49423 L .46225 .4976 L F
.47717 .49423 m .47761 .4941 L .47717 .4942 L F
.47717 .49423 m .47717 .4942 L .46225 .4976 L F
.471 0 0 r
.47784 .48881 m .47847 .48827 L .47845 .48836 L F
.269 0 0 r
.47761 .4941 m .47761 .4941 L .46225 .4976 L F
.47772 .49407 m .47772 .49407 L .4777 .49407 L F
.4777 .49408 m .4777 .49407 L .46225 .4976 L F
.47772 .49407 m .4777 .49407 L .4777 .49408 L F
.469 0 0 r
.4778 .49009 m .47835 .48918 L .47827 .48976 L F
.276 0 0 r
.46655 .49778 m .46218 .49836 L .46524 .49808 L F
.269 0 0 r
.47784 .49404 m .47784 .49404 L .47772 .49406 L F
.153 0 0 r
.47885 .48883 m .47837 .48896 L .47837 .48898 L F
.47837 .48896 m .47634 .48952 L .47837 .48898 L F
.47837 .48898 m .47634 .48952 L .46312 .49379 L F
.203 0 0 r
.46312 .49379 m .46302 .49408 L .47885 .48883 L F
.469 0 0 r
.4784 .48874 m .47835 .48918 L .47781 .48955 L F
.269 0 0 r
.4777 .49407 m .4777 .49407 L .46225 .4976 L F
.46524 .49808 m .46218 .49836 L .4622 .49976 L F
.47769 .49699 m .47365 .49732 L .4622 .49977 L F
.47812 .49691 m .47769 .49695 L .47769 .49699 L F
.47769 .49695 m .47365 .49732 L .47769 .49699 L F
.469 0 0 r
.47856 .48757 m .47855 .48766 L .47838 .48779 L F
.463 0 0 r
.4622 .49977 m .4622 .49976 L .4622 .49977 L F
.4622 .49976 m .46218 .49836 L .4622 .49977 L F
.269 0 0 r
.47365 .49732 m .4622 .49976 L .4622 .49977 L F
.46951 .49638 m .46225 .4976 L .46552 .49732 L F
.544 .338 0 r
.46331 .49785 m .46224 .4981 L .46228 .49763 L F
.26 0 0 r
.46655 .49778 m .46225 .4976 L .46218 .49836 L F
.46552 .49732 m .46225 .4976 L .46655 .49778 L F
.235 0 0 r
.47796 .49236 m .47321 .49325 L .46235 .4964 L F
.47321 .49325 m .46298 .49613 L .46235 .4964 L F
.448 .141 0 r
.47722 .48924 m .46245 .4939 L .46246 .49386 L F
.153 0 0 r
.47634 .48952 m .46492 .49312 L .46312 .49379 L F
.252 0 0 r
.47796 .49236 m .46235 .4964 L .46225 .4976 L F
.246 0 0 r
.46225 .4976 m .47792 .49261 L .47796 .49236 L F
.641 .631 0 r
.48506 .49084 m .48506 .49083 L .48491 .49088 L F
.311 0 0 r
.48508 .49089 m .48204 .49137 L .48502 .49077 L F
.544 .338 0 r
.50207 .48539 m .47782 .49345 L .47789 .49283 L F
.261 0 0 r
.47786 .49264 m .47787 .49403 L .47792 .49261 L F
.46225 .4976 m .47772 .49406 L .47786 .49264 L F
.544 .338 0 r
.47789 .49283 m .47782 .49286 L .47782 .49285 L F
.261 0 0 r
.47772 .49406 m .47787 .49403 L .47786 .49264 L F
.469 0 0 r
.47838 .4877 m .47838 .48779 L .47832 .48783 L F
.47782 .48915 m .47781 .48955 L .47771 .48962 L F
.471 0 0 r
.47772 .48889 m .47785 .48872 L .47784 .48881 L F
.276 0 0 r
.47681 .49734 m .4622 .49977 L .46245 .502 L F
.47683 .49721 m .4622 .49977 L .47681 .49734 L F
.47767 .49705 m .47752 .49708 L .47767 .49706 L F
.47752 .49708 m .4622 .49977 L .47752 .49708 L F
.47752 .49708 m .47752 .49708 L .47767 .49706 L F
.075 0 0 r
.47885 .48883 m .47817 .48899 L .47634 .48952 L F
.469 0 0 r
.47772 .48922 m .47784 .48881 L .47782 .48915 L F
.276 0 0 r
.47769 .49699 m .4622 .49977 L .47769 .49705 L F
.448 .141 0 r
.47254 .49266 m .472 .49286 L .47207 .49281 L F
.462 0 0 r
.4622 .49977 m .43191 .51848 L .46245 .502 L F
.46 0 0 r
.46245 .502 m .43191 .51848 L .46247 .50209 L F
.43191 .51848 m .46257 .50256 L .46247 .50209 L F
.43191 .51848 m .46277 .50352 L .46257 .50256 L F
.469 0 0 r
.44718 .5109 m .47772 .48889 L .47772 .48922 L F
.47772 .48889 m .47784 .48881 L .47772 .48922 L F
.471 0 0 r
.44718 .5109 m .47773 .48881 L .47772 .48889 L F
.47773 .48881 m .47785 .48872 L .47772 .48889 L F
.276 0 0 r
.47767 .49706 m .47683 .49721 L .47681 .49734 L F
.469 0 0 r
.47771 .49015 m .47781 .48955 L .4778 .49009 L F
.44718 .5109 m .47771 .48962 L .47771 .49015 L F
.47771 .48962 m .47781 .48955 L .47771 .49015 L F
.47772 .48922 m .47771 .48962 L .44718 .5109 L F
.47782 .48915 m .47771 .48962 L .47772 .48922 L F
.276 0 0 r
.47769 .49705 m .47767 .49705 L .47767 .49706 L F
.47812 .49691 m .47769 .49699 L .47769 .49705 L F
.469 0 0 r
.47833 .48774 m .47832 .48783 L .47774 .48826 L F
.47774 .48818 m .47774 .48826 L .44718 .5109 L F
.47833 .48774 m .47774 .48826 L .47774 .48818 L F
.47838 .4877 m .47832 .48783 L .47833 .48774 L F
.47856 .48757 m .47838 .48779 L .47838 .4877 L F
.4784 .48874 m .47781 .48955 L .47782 .48915 L F
.269 0 0 r
.47772 .49407 m .47772 .49406 L .4777 .49407 L F
.47772 .49407 m .4777 .49407 L .4777 .49407 L F
.47784 .49404 m .47772 .49406 L .47772 .49407 L F
.465 0 0 r
.46233 .49641 m .46235 .4964 L .46237 .4963 L F
.46233 .49641 m .46237 .4963 L .46238 .49625 L F
.235 0 0 r
.46298 .49613 m .46237 .4963 L .46235 .4964 L F
.544 .338 0 r
.46447 .49571 m .46188 .49644 L .46188 .49642 L F
.465 0 0 r
.42891 .5059 m .46233 .49641 L .46238 .49617 L F
.46245 .49528 m .46238 .49617 L .4626 .49523 L F
.42891 .5059 m .46238 .49617 L .46245 .49528 L F
.235 0 0 r
.46681 .49445 m .4626 .49523 L .4624 .49619 L F
.466 0 0 r
.46312 .49379 m .46319 .49367 L .42891 .5059 L F
.448 .141 0 r
.46321 .49361 m .46321 .49363 L .46246 .49386 L F
.174 0 0 r
.46416 .49248 m .46246 .49386 L .46349 .49266 L F
.466 0 0 r
.46319 .49367 m .46338 .49309 L .42891 .5059 L F
.153 0 0 r
.46492 .49312 m .46319 .49367 L .46312 .49379 L F
.174 0 0 r
.4699 .49132 m .46246 .49386 L .46884 .49138 L F
.153 0 0 r
.46973 .49133 m .46358 .49302 L .46326 .49356 L F
.075 0 0 r
.46973 .49133 m .46435 .49228 L .46358 .49302 L F
.46806 .49142 m .46435 .49228 L .46973 .49133 L F
.466 0 0 r
.46302 .49408 m .46312 .49379 L .42891 .5059 L F
.42891 .5059 m .4626 .49523 L .46302 .49408 L F
.43075 .51495 m .46235 .4964 L .42891 .5059 L F
.464 0 0 r
.43075 .51495 m .46225 .4976 L .46235 .4964 L F
.459 0 0 r
.43191 .51848 m .46225 .4976 L .43075 .51495 L F
.464 0 0 r
.43191 .51848 m .46218 .49836 L .46225 .4976 L F
.469 0 0 r
.44546 .49979 m .47787 .48782 L .44718 .5109 L F
.47787 .48782 m .47856 .48757 L .47786 .48809 L F
.47787 .48782 m .47786 .48809 L .44718 .5109 L F
.47781 .48955 m .47835 .48918 L .4778 .49009 L F
.471 0 0 r
.47785 .48872 m .47847 .48827 L .47784 .48881 L F
.469 0 0 r
.47784 .48881 m .47845 .48836 L .47782 .48915 L F
.269 0 0 r
.47761 .4941 m .47772 .49407 L .47761 .4941 L F
.469 0 0 r
.47786 .48817 m .47785 .48872 L .44718 .5109 L F
.47855 .48766 m .47785 .48872 L .47786 .48817 L F
.269 0 0 r
.47772 .49407 m .47784 .49404 L .47772 .49407 L F
.47784 .49404 m .47787 .49403 L .47784 .49404 L F
.47788 .49439 m .47787 .49403 L .46951 .49638 L F
.47789 .49439 m .47787 .49403 L .47788 .49439 L F
.465 0 0 r
.47727 .493 m .47782 .49268 L .47749 .49424 L F
.47782 .49268 m .47792 .49261 L .47783 .49297 L F
.47782 .49268 m .47783 .49297 L .47749 .49424 L F
.47749 .49424 m .47783 .49297 L .47787 .49403 L F
.47783 .49297 m .47792 .49261 L .47787 .49403 L F
.287 0 0 r
.47823 .49787 m .47823 .49787 L .46247 .50209 L F
.591 .456 0 r
.47775 .4946 m .47329 .49713 L .47205 .49649 L F
.289 0 0 r
.46723 .50152 m .46247 .50209 L .46486 .50202 L F
.46436 .50246 m .46247 .50209 L .46257 .50256 L F
.591 .456 0 r
.46479 .50204 m .46382 .50255 L .46472 .50205 L F
.46382 .50255 m .46379 .50256 L .46472 .50205 L F
.289 0 0 r
.46486 .50202 m .46247 .50209 L .46436 .50246 L F
.284 0 0 r
.46247 .50209 m .4781 .49692 L .46245 .502 L F
.4781 .49692 m .47812 .49691 L .4781 .49692 L F
.4781 .49692 m .4781 .49692 L .46245 .502 L F
.591 .456 0 r
.4796 .49399 m .47785 .49493 L .47783 .49457 L F
.464 0 0 r
.47788 .49457 m .47786 .49499 L .47781 .49502 L F
.591 .456 0 r
.46346 .5026 m .46267 .50316 L .46261 .50285 L F
.46346 .5026 m .46261 .50285 L .46253 .50246 L F
.276 0 0 r
.47801 .49625 m .47289 .49693 L .4781 .49691 L F
.289 0 0 r
.46436 .50246 m .46257 .50256 L .46436 .50246 L F
.46321 .50346 m .46257 .50256 L .46277 .50352 L F
.591 .456 0 r
.46382 .50255 m .46267 .50316 L .46379 .50256 L F
.46415 .50264 m .46277 .50363 L .46417 .50263 L F
.46321 .50346 m .46277 .50363 L .46417 .50262 L F
.289 0 0 r
.46436 .50246 m .46257 .50256 L .46321 .50346 L F
.276 0 0 r
.47289 .49693 m .47365 .49732 L .4781 .49691 L F
.4781 .49691 m .4781 .49691 L .47812 .49691 L F
.47289 .49693 m .4781 .49691 L .4781 .49691 L F
.591 .456 0 r
.46417 .50262 m .46415 .50264 L .46417 .50263 L F
.47365 .49732 m .47333 .49739 L .47355 .49727 L F
.269 0 0 r
.47534 .49629 m .47494 .49651 L .47787 .49626 L F
.26 0 0 r
.47801 .49625 m .47494 .49651 L .47289 .49693 L F
.269 0 0 r
.47787 .49625 m .47787 .49626 L .47801 .49625 L F
.47793 .49495 m .47776 .49498 L .47801 .49625 L F
.47776 .49498 m .47536 .49629 L .47801 .49625 L F
.281 0 0 r
.4781 .49692 m .47828 .49785 L .47812 .49691 L F
.46247 .50209 m .47823 .49787 L .4781 .49692 L F
.47823 .49787 m .47828 .49785 L .4781 .49692 L F
.464 0 0 r
.44718 .5109 m .47784 .495 L .47801 .49624 L F
.47784 .495 m .47793 .49495 L .47801 .49625 L F
.47775 .49464 m .47781 .49502 L .44718 .5109 L F
.47788 .49457 m .47781 .49502 L .47775 .49464 L F
.465 0 0 r
.44718 .5109 m .47727 .493 L .47749 .49424 L F
.291 0 0 r
.46321 .50346 m .46277 .50352 L .4628 .50362 L F
.62 .546 0 r
.46296 .50382 m .46288 .50384 L .46278 .50368 L F
.291 0 0 r
.46626 .50312 m .46287 .50384 L .46345 .50575 L F
.62 .546 0 r
.46649 .50654 m .46493 .50711 L .4648 .50691 L F
.46649 .50654 m .4648 .50691 L .46633 .50641 L F
.301 0 0 r
.46406 .50724 m .46493 .50711 L .46601 .50681 L F
.297 0 0 r
.46406 .50724 m .46601 .50681 L .46387 .50676 L F
.46601 .50681 m .4672 .50613 L .46387 .50676 L F
.62 .546 0 r
.46649 .50654 m .46416 .50751 L .46413 .50741 L F
.301 0 0 r
.46415 .5074 m .46493 .50711 L .46406 .50724 L F
.456 0 0 r
.43191 .51848 m .46406 .50724 L .46387 .50676 L F
.43191 .51848 m .46387 .50676 L .46345 .50575 L F
.458 0 0 r
.44718 .5109 m .47778 .49635 L .45104 .52155 L F
.47778 .49635 m .47801 .49625 L .47781 .49643 L F
.47778 .49635 m .47781 .49643 L .45104 .52155 L F
.287 0 0 r
.47823 .49787 m .47828 .49785 L .47823 .49787 L F
.463 0 0 r
.47812 .49691 m .47828 .49785 L .47823 .49789 L F
.47799 .49703 m .47823 .49789 L .45104 .52155 L F
.47812 .49691 m .47823 .49789 L .47799 .49703 L F
.454 0 0 r
.47905 .50254 m .47941 .50165 L .47969 .50211 L F
.45104 .52155 m .4787 .50214 L .47905 .50254 L F
.4787 .50214 m .47941 .50165 L .47905 .50254 L F
.652 .728 0 r
.48836 .50376 m .4827 .50645 L .48214 .50588 L F
.454 0 0 r
.48018 .50382 m .47969 .50211 L .48038 .5037 L F
.45104 .52155 m .47905 .50254 L .48018 .50382 L F
.47905 .50254 m .47969 .50211 L .48018 .50382 L F
.47969 .50211 m .47972 .50209 L .47982 .50233 L F
.47969 .50211 m .47982 .50233 L .48038 .5037 L F
.47969 .50211 m .47947 .5016 L .47972 .50209 L F
.47941 .50165 m .47947 .5016 L .47969 .50211 L F
.48002 .50284 m .47982 .50233 L .4805 .50363 L F
.47982 .50233 m .47999 .50263 L .4805 .50363 L F
.48038 .5037 m .48002 .50284 L .4805 .50363 L F
.485 .343 .431 r
.51493 .48871 m .51492 .48868 L .51461 .48798 L F
.297 .232 .674 r
.51624 .48692 m .5145 .4875 L .51461 .48798 L F
.485 .343 .431 r
.50827 .48161 m .51365 .48883 L .50749 .47433 L F
.51365 .48883 m .51354 .48638 L .50749 .47433 L F
.591 .456 0 r
.47783 .49457 m .47775 .49462 L .47775 .4946 L F
.464 0 0 r
.47772 .49411 m .47779 .49462 L .47759 .49472 L F
.47749 .49424 m .47759 .49472 L .44718 .5109 L F
.47772 .49411 m .47759 .49472 L .47749 .49424 L F
.276 0 0 r
.47801 .49625 m .4781 .49691 L .47812 .49691 L F
.464 0 0 r
.47782 .49405 m .47788 .49457 L .47779 .49462 L F
.47782 .49405 m .47779 .49462 L .47772 .49411 L F
.463 0 0 r
.47764 .49735 m .47801 .49625 L .47812 .49691 L F
.45104 .52155 m .47743 .49679 L .47764 .49735 L F
.47743 .49679 m .47801 .49625 L .47764 .49735 L F
.485 .343 .431 r
.51352 .48589 m .51521 .48948 L .51461 .48798 L F
.51521 .48948 m .51493 .48871 L .51461 .48798 L F
.326 .369 .912 r
.52147 .49606 m .51973 .49663 L .51998 .49693 L F
.273 0 0 r
.48143 .51058 m .4863 .50893 L .48576 .50879 L F
.392 .851 0 r
.48604 .50958 m .48826 .5089 L .47243 .51411 L F
0 0 0 r
.48813 .50891 m .48678 .50934 L .48611 .50952 L F
.392 .851 0 r
.48801 .50892 m .48809 .50892 L .48604 .50958 L F
.48809 .50892 m .48826 .5089 L .48604 .50958 L F
0 0 0 r
.48836 .50881 m .48813 .50891 L .48611 .50952 L F
.435 0 0 r
.47359 .51401 m .4722 .51442 L .48616 .51825 L F
.4722 .51442 m .44359 .54158 L .45749 .53396 L F
.4722 .51442 m .45749 .53396 L .48616 .51825 L F
.437 0 0 r
.48666 .50956 m .48771 .50909 L .45685 .53129 L F
0 0 0 r
.48813 .50891 m .48771 .50909 L .48678 .50934 L F
.437 0 0 r
.48728 .50911 m .48771 .50909 L .48666 .50956 L F
0 0 0 r
.48813 .50891 m .48771 .50909 L .48813 .50891 L F
.48164 .51101 m .48771 .50909 L .48341 .51048 L F
.48678 .50934 m .48771 .50909 L .47992 .51155 L F
.392 .851 0 r
.4749 .51319 m .4735 .51357 L .47496 .51311 L F
.4749 .51319 m .47518 .51279 L .47536 .51273 L F
.193 0 0 r
.47201 .51414 m .47143 .51434 L .47269 .51391 L F
.47201 .51414 m .47269 .51391 L .47496 .51314 L F
.47499 .5131 m .47201 .51414 L .47496 .51314 L F
.255 0 0 r
.4714 .51435 m .48696 .50911 L .47973 .51128 L F
.392 .851 0 r
.48801 .50892 m .47243 .51411 L .47242 .51411 L F
.085 0 0 r
.47992 .51155 m .47143 .51434 L .47499 .5131 L F
.168 0 0 r
.47143 .51434 m .48728 .50911 L .4714 .51435 L F
.392 .851 0 r
.48061 .51133 m .47559 .51303 L .47784 .51221 L F
0 0 0 r
.47992 .51155 m .48164 .51101 L .47143 .51434 L F
.48164 .51101 m .48341 .51048 L .47143 .51434 L F
.202 0 0 r
.47143 .51434 m .48771 .50909 L .48728 .50911 L F
.4714 .51435 m .48728 .50911 L .48696 .50911 L F
.437 0 0 r
.45685 .53129 m .4869 .50916 L .48728 .50911 L F
.4869 .50916 m .48696 .50911 L .48728 .50911 L F
.4869 .50916 m .48728 .50911 L .48728 .50911 L F
.438 0 0 r
.45685 .53129 m .48576 .50879 L .4863 .50893 L F
.392 .851 0 r
.48656 .50905 m .48595 .50925 L .48643 .50906 L F
.438 0 0 r
.45685 .53129 m .4863 .50893 L .48685 .5092 L F
.444 0 0 r
.43679 .53051 m .47112 .51448 L .47026 .51412 L F
.47112 .51448 m .47052 .51417 L .47026 .51412 L F
.305 0 0 r
.46891 .51338 m .47123 .51233 L .46865 .5132 L F
.273 0 0 r
.47026 .51412 m .47629 .51231 L .48576 .50879 L F
.47629 .51231 m .48143 .51058 L .48576 .50879 L F
.392 .851 0 r
.47496 .51311 m .4735 .51357 L .47518 .51279 L F
.47536 .51273 m .47518 .51279 L .4754 .51268 L F
.255 0 0 r
.4714 .51435 m .47973 .51128 L .47501 .51284 L F
.47052 .51417 m .47629 .51231 L .47026 .51412 L F
.445 0 0 r
.46877 .5134 m .46891 .51338 L .46865 .5132 L F
.485 .343 .431 r
.51668 .49259 m .51705 .49339 L .51678 .49279 L F
.50749 .47433 m .51354 .48638 L .51352 .48589 L F
.464 0 0 r
.47792 .49489 m .47793 .49495 L .47788 .49457 L F
.47788 .49456 m .47788 .49457 L .47782 .49405 L F
.47792 .49489 m .47788 .49457 L .47788 .49456 L F
.485 .343 .431 r
.51033 .48951 m .51378 .4915 L .50827 .48161 L F
.51378 .4915 m .51705 .49339 L .51365 .48883 L F
.51378 .4915 m .51365 .48883 L .50827 .48161 L F
.464 0 0 r
.47787 .49403 m .47789 .49439 L .47782 .49405 L F
.47789 .49439 m .47788 .49456 L .47782 .49405 L F
.269 0 0 r
.47793 .49495 m .47792 .49489 L .47776 .49498 L F
.464 0 0 r
.47788 .49457 m .47793 .49495 L .47786 .49499 L F
.469 0 0 r
.47879 .48748 m .47847 .48827 L .47855 .48766 L F
.47856 .48757 m .47879 .48748 L .47855 .48766 L F
.544 .338 0 r
.47806 .49199 m .47801 .49201 L .47801 .492 L F
.50207 .48539 m .47798 .4928 L .47806 .49199 L F
.467 0 0 r
.47814 .49101 m .47796 .49236 L .47765 .49255 L F
.47812 .49128 m .47796 .49236 L .47814 .49101 L F
.47782 .49268 m .47796 .49236 L .47792 .49261 L F
.44718 .5109 m .47781 .49245 L .47782 .49268 L F
.47781 .49245 m .47796 .49236 L .47782 .49268 L F
.4778 .49116 m .47765 .49255 L .44718 .5109 L F
.47781 .49205 m .47765 .49255 L .4778 .49116 L F
.468 0 0 r
.44718 .5109 m .47757 .49024 L .4776 .49109 L F
.47757 .49024 m .47837 .4897 L .4776 .49109 L F
.467 0 0 r
.4776 .49109 m .47762 .49127 L .44718 .5109 L F
.448 .141 0 r
.47802 .49074 m .47892 .4887 L .47856 .48975 L F
.468 0 0 r
.47837 .4897 m .47851 .48961 L .47821 .4907 L F
.485 .343 .431 r
.5131 .47688 m .51322 .47934 L .51349 .47753 L F
.51322 .47934 m .51347 .47813 L .51349 .47753 L F
.106 0 0 r
.51536 .47676 m .51349 .47753 L .51544 .47674 L F
.411 0 0 r
.53645 .46949 m .56658 .4537 L .55789 .45021 L F
.56658 .4537 m .57579 .44887 L .55789 .45021 L F
.486 .343 .425 r
.56376 .40715 m .55297 .38159 L .55502 .38304 L F
.323 .423 .977 r
.55899 .38166 m .55502 .38304 L .55297 .38159 L F
.229 .079 .368 r
.55442 .38259 m .55043 .38398 L .54144 .45719 L F
.486 .342 .423 r
.54144 .45719 m .54464 .39218 L .55442 .38259 L F
.485 .343 .431 r
.53592 .39116 m .51681 .45437 L .51837 .45874 L F
.51349 .47753 m .52995 .36253 L .52453 .39914 L F
.53852 .38894 m .52849 .35334 L .52978 .35832 L F
.53852 .38894 m .52978 .35832 L .53688 .38921 L F
.173 .411 .796 r
.53688 .38921 m .54247 .38757 L .53852 .38894 L F
.53688 .38921 m .54084 .38783 L .54247 .38757 L F
.486 .343 .429 r
.54084 .38783 m .52643 .46876 L .54247 .38757 L F
.54084 .38783 m .52549 .46669 L .52643 .46876 L F
.53989 .38979 m .52549 .46669 L .54084 .38783 L F
.224 .07 .349 r
.53592 .39116 m .52498 .46264 L .53989 .38979 L F
.52087 .46401 m .52498 .46264 L .53592 .39116 L F
.486 .343 .429 r
.53989 .38979 m .52496 .46447 L .52549 .46669 L F
.52498 .46264 m .52496 .46447 L .53989 .38979 L F
.485 .343 .431 r
.51349 .47753 m .52453 .39914 L .51728 .43452 L F
.209 .044 .295 r
.52892 .46157 m .51728 .43452 L .53773 .42756 L F
.486 .342 .423 r
.53586 .46839 m .52836 .46736 L .52892 .46157 L F
.411 0 0 r
.53645 .46949 m .55789 .45021 L .52877 .46096 L F
.55789 .45021 m .56843 .44072 L .55338 .4484 L F
.55789 .45021 m .55338 .4484 L .52877 .46096 L F
.434 0 0 r
.56992 .45769 m .5699 .45647 L .53645 .46949 L F
.57007 .45764 m .5699 .45647 L .56992 .45769 L F
.57115 .45599 m .57579 .44887 L .56658 .4537 L F
.57115 .45599 m .56658 .4537 L .53645 .46949 L F
.448 .141 0 r
.58716 .45233 m .5864 .4526 L .5864 .45259 L F
.377 0 0 r
.5706 .45691 m .57579 .44887 L .57007 .45764 L F
.442 0 0 r
.58646 .45039 m .55406 .46424 L .58398 .44842 L F
.58643 .4516 m .55406 .46424 L .58646 .45039 L F
.58788 .45061 m .58398 .44842 L .59272 .44379 L F
.58747 .45119 m .58398 .44842 L .58788 .45061 L F
.469 0 0 r
.47845 .48836 m .47864 .48822 L .4784 .48874 L F
.47827 .48976 m .47848 .48908 L .47837 .4897 L F
.47835 .48918 m .47848 .48908 L .47827 .48976 L F
.47848 .48908 m .47885 .48883 L .47837 .4897 L F
.47864 .48822 m .47925 .48779 L .47857 .48862 L F
.47925 .48779 m .47958 .48755 L .47918 .48797 L F
.47925 .48779 m .47918 .48797 L .47857 .48862 L F
.47857 .48862 m .47918 .48797 L .47908 .48826 L F
.121 0 0 r
.47958 .48755 m .47954 .48756 L .47908 .48824 L F
.47954 .48756 m .47901 .48826 L .47908 .48824 L F
.469 0 0 r
.47918 .48797 m .47958 .48755 L .47908 .48826 L F
.47879 .48748 m .48037 .4869 L .47867 .48813 L F
.485 .343 .431 r
.5081 .46854 m .5133 .48217 L .51332 .48165 L F
.5081 .46854 m .51332 .48165 L .5131 .47688 L F
.51554 .4746 m .52085 .46584 L .51467 .47565 L F
.51837 .45874 m .51681 .45437 L .51357 .47699 L F
.51366 .47688 m .51357 .47699 L .51349 .47753 L F
.51837 .45874 m .51357 .47699 L .51366 .47688 L F
.469 0 0 r
.47877 .48865 m .47885 .48883 L .47835 .48918 L F
.47908 .48826 m .47904 .48834 L .47877 .48865 L F
.448 .141 0 r
.47886 .48872 m .47895 .4885 L .47918 .48862 L F
.174 0 0 r
.47901 .48846 m .47892 .48852 L .47885 .48883 L F
.469 0 0 r
.47904 .48834 m .47885 .48883 L .47877 .48865 L F
.471 0 0 r
.47845 .48836 m .47867 .48813 L .47864 .48822 L F
.47847 .48827 m .47867 .48813 L .47845 .48836 L F
.544 .338 0 r
.50528 .48424 m .478 .492 L .47801 .4919 L F
.469 0 0 r
.47908 .48826 m .47835 .48918 L .4784 .48874 L F
.47911 .48824 m .47901 .48846 L .47908 .48826 L F
.47901 .48846 m .47885 .48883 L .47908 .48826 L F
.448 .141 0 r
.47856 .48975 m .47892 .4887 L .47918 .48862 L F
.03 0 0 r
.48037 .4869 m .46452 .49218 L .48037 .4869 L F
.174 0 0 r
.4803 .48692 m .4803 .48692 L .46453 .49218 L F
.4803 .48692 m .46453 .49218 L .46453 .49218 L F
.471 0 0 r
.47864 .48822 m .47929 .48768 L .47925 .48779 L F
.47867 .48813 m .47929 .48768 L .47864 .48822 L F
.174 0 0 r
.46453 .49218 m .46416 .49248 L .46366 .49246 L F
.46416 .49248 m .46349 .49266 L .46366 .49246 L F
.467 0 0 r
.42891 .5059 m .46358 .49302 L .46439 .49218 L F
.45579 .49235 m .46439 .49218 L .47222 .48406 L F
.42891 .5059 m .46439 .49218 L .45579 .49235 L F
0 0 0 r
.46462 .49215 m .46452 .49218 L .4645 .49219 L F
.03 0 0 r
.48037 .4869 m .46452 .49218 L .48037 .4869 L F
.471 0 0 r
.46435 .49228 m .46444 .49218 L .46358 .49302 L F
.46444 .49218 m .47222 .48406 L .46439 .49218 L F
.46444 .49218 m .46439 .49218 L .46358 .49302 L F
0 0 0 r
.46649 .49169 m .4647 .49213 L .46465 .49219 L F
.4647 .49213 m .46462 .49215 L .46465 .49219 L F
.46465 .49219 m .46462 .49215 L .46435 .49228 L F
.46698 .49151 m .46462 .49215 L .46649 .49169 L F
.46462 .49215 m .4645 .49219 L .46435 .49228 L F
.468 0 0 r
.46452 .49218 m .47222 .48406 L .46435 .49228 L F
.47 0 0 r
.44546 .49979 m .47084 .48694 L .47972 .4869 L F
.47958 .48718 m .47972 .4869 L .48034 .4869 L F
.44546 .49979 m .47972 .4869 L .47958 .48718 L F
.47084 .48694 m .47084 .48694 L .48034 .4869 L F
.223 .07 .35 r
.53773 .42756 m .51728 .43452 L .52453 .39914 L F
.294 0 0 r
.51945 .42957 m .52941 .42738 L .53009 .42699 L F
.223 .07 .35 r
.53773 .42756 m .52453 .39914 L .54464 .39218 L F
.294 0 0 r
.52932 .42486 m .53009 .42699 L .55446 .41286 L F
.51945 .42957 m .53009 .42699 L .52932 .42486 L F
.257 .136 .485 r
.51563 .48089 m .51332 .48165 L .5133 .48217 L F
.106 0 0 r
.51536 .47676 m .51363 .47734 L .51349 .47753 L F
.294 0 0 r
.53073 .40942 m .52435 .41095 L .54266 .41003 L F
.52435 .41095 m .50798 .41487 L .52491 .4125 L F
.52435 .41095 m .52491 .4125 L .54266 .41003 L F
.621 .546 0 r
.5965 .46203 m .59486 .45835 L .59602 .46217 L F
.5965 .46203 m .59516 .45825 L .59486 .45835 L F
.297 0 0 r
.59194 .45991 m .59467 .45833 L .5952 .45842 L F
.641 .631 0 r
.59516 .45825 m .59514 .4582 L .595 .45824 L F
.59516 .45825 m .59485 .45834 L .59486 .45835 L F
.297 0 0 r
.59467 .45833 m .59511 .45821 L .5952 .45842 L F
.457 0 0 r
.59441 .45683 m .59437 .45674 L .59846 .45515 L F
.59846 .45515 m .59463 .45725 L .59441 .45683 L F
.59846 .45515 m .59507 .45811 L .59463 .45725 L F
.641 .631 0 r
.59514 .4582 m .59343 .45484 L .595 .45824 L F
.306 0 0 r
.59309 .45825 m .59359 .45828 L .59194 .45991 L F
.59194 .45991 m .59359 .45828 L .59467 .45833 L F
.621 .546 0 r
.59654 .46213 m .59592 .46218 L .5951 .46249 L F
.277 0 0 r
.59566 .46228 m .59195 .46433 L .59457 .46269 L F
.59195 .46433 m .59216 .46406 L .59457 .46269 L F
.592 .457 0 r
.59651 .46214 m .59654 .46213 L .59651 .46214 L F
.621 .546 0 r
.59654 .46213 m .5965 .46203 L .59602 .46217 L F
.59654 .46213 m .59651 .46203 L .5965 .46203 L F
.59651 .46203 m .59516 .45825 L .5965 .46203 L F
.285 0 0 r
.59656 .46239 m .59203 .46429 L .59566 .46228 L F
.59656 .46239 m .59566 .46228 L .59648 .46204 L F
.293 0 0 r
.59457 .46269 m .59249 .46363 L .59315 .46287 L F
.621 .546 0 r
.59654 .46213 m .59651 .46214 L .59651 .46214 L F
.277 0 0 r
.59457 .46269 m .59216 .46406 L .59249 .46363 L F
.266 0 0 r
.59718 .46637 m .59417 .46729 L .59716 .46608 L F
.468 0 0 r
.59717 .46915 m .59724 .46913 L .59714 .46952 L F
.546 .341 0 r
.59719 .46943 m .59717 .46609 L .59683 .46955 L F
.468 0 0 r
.59712 .46945 m .59709 .47015 L .597 .47021 L F
.453 .148 0 r
.59722 .47203 m .59711 .46963 L .59648 .47216 L F
.464 0 0 r
.59717 .46915 m .59846 .45515 L .6022 .46728 L F
.438 0 0 r
.59724 .46783 m .59846 .45515 L .59717 .46915 L F
.546 .341 0 r
.59764 .46946 m .5974 .46602 L .59726 .46607 L F
.59724 .46654 m .59726 .46607 L .59717 .46609 L F
.59764 .46946 m .59726 .46607 L .59724 .46654 L F
.467 0 0 r
.59724 .46783 m .59716 .46608 L .59717 .46604 L F
.59724 .46783 m .59717 .46604 L .5973 .46721 L F
.546 .341 0 r
.59764 .46946 m .59717 .46609 L .59719 .46951 L F
.592 .457 0 r
.5974 .46602 m .59717 .46609 L .59717 .46609 L F
.472 0 0 r
.59448 .47387 m .59505 .47402 L .59493 .47415 L F
.59365 .47448 m .59455 .47403 L .59486 .47422 L F
.189 0 0 r
.59619 .47342 m .59532 .47369 L .59531 .4737 L F
.59535 .47368 m .5953 .4737 L .59529 .4737 L F
.472 0 0 r
.59505 .47402 m .59484 .47388 L .59538 .47361 L F
.57812 .49464 m .59486 .47422 L .60382 .47976 L F
.56565 .50185 m .59486 .47422 L .57812 .49464 L F
.59493 .47415 m .59428 .47386 L .59448 .47387 L F
.60382 .47976 m .59486 .47422 L .59493 .47415 L F
.189 0 0 r
.59619 .47342 m .59539 .47363 L .59535 .47368 L F
.453 .148 0 r
.59722 .47203 m .59644 .47227 L .59644 .47227 L F
.471 0 0 r
.59631 .47275 m .59602 .47302 L .59604 .47299 L F
.59631 .47275 m .59602 .47302 L .59631 .47275 L F
.189 0 0 r
.59619 .47342 m .59721 .47204 L .59642 .47231 L F
.59619 .47342 m .59642 .47231 L .59536 .47364 L F
.47 0 0 r
.59633 .47242 m .59648 .47212 L .59643 .47229 L F
.189 0 0 r
.59643 .47229 m .59722 .47203 L .59643 .47229 L F
.453 .148 0 r
.59645 .47228 m .59643 .47229 L .59643 .47229 L F
.392 .851 0 r
.59468 .47347 m .59619 .47342 L .59522 .47368 L F
.59522 .47368 m .59619 .47342 L .5953 .47371 L F
.59468 .47347 m .5953 .47371 L .59402 .4737 L F
.472 0 0 r
.59599 .47381 m .59587 .47372 L .59601 .47372 L F
.59587 .47372 m .59559 .47351 L .59601 .47372 L F
.453 .148 0 r
.59722 .47203 m .59645 .47227 L .59645 .47228 L F
.471 0 0 r
.58625 .47917 m .58604 .47917 L .5867 .47952 L F
.58665 .47918 m .58625 .47917 L .5867 .47952 L F
.472 0 0 r
.5867 .47952 m .58585 .47917 L .58557 .47917 L F
.272 .449 .975 r
.5246 .49681 m .5223 .49757 L .52259 .49765 L F
.485 .343 .431 r
.52492 .50341 m .52464 .50305 L .52475 .50903 L F
.52492 .50325 m .52464 .50305 L .52492 .50341 L F
.471 0 0 r
.47925 .48779 m .47971 .48738 L .47958 .48755 L F
.47929 .48768 m .47971 .48738 L .47925 .48779 L F
.47 0 0 r
.47958 .48719 m .47993 .48705 L .47992 .48706 L F
.44546 .49979 m .47958 .48718 L .47958 .48719 L F
.47958 .48718 m .47993 .48705 L .47958 .48719 L F
.47992 .48706 m .48034 .4869 L .48037 .4869 L F
.47993 .48705 m .48034 .4869 L .47992 .48706 L F
.471 0 0 r
.47971 .48738 m .48037 .4869 L .47958 .48755 L F
.47 0 0 r
.48034 .4869 m .48065 .48678 L .48037 .4869 L F
.485 .343 .431 r
.52492 .50325 m .52475 .50903 L .52498 .50433 L F
.52745 .50179 m .52665 .50125 L .52758 .50566 L F
.52727 .49691 m .52665 .50125 L .52745 .50179 L F
.435 0 0 r
.47243 .51411 m .47231 .51426 L .4725 .5141 L F
.392 .851 0 r
.48804 .50891 m .48826 .5089 L .48801 .50892 L F
.48829 .50889 m .48826 .5089 L .48804 .50891 L F
.48829 .50889 m .48829 .50889 L .48826 .5089 L F
.431 0 0 r
.48817 .50906 m .48837 .50889 L .49902 .5083 L F
.48837 .50889 m .49205 .50858 L .49902 .5083 L F
.48771 .50909 m .48836 .50881 L .48817 .50906 L F
.392 .851 0 r
.50818 .50222 m .48804 .50891 L .50048 .50468 L F
.435 0 0 r
.47254 .5141 m .4722 .51442 L .47359 .51401 L F
.485 .343 .431 r
.5295 .50424 m .53081 .49902 L .53062 .49867 L F
.486 .342 .423 r
.57087 .42479 m .57853 .40595 L .57088 .42478 L F
.47 0 0 r
.48034 .4869 m .48043 .48679 L .48065 .48678 L F
.48043 .48679 m .48818 .47816 L .48065 .48678 L F
.47084 .48694 m .48818 .47816 L .48034 .4869 L F
.485 .343 .431 r
.53093 .49714 m .52992 .49733 L .53062 .49867 L F
.52999 .49719 m .52992 .49733 L .53093 .49714 L F
.53062 .49867 m .52899 .5017 L .52964 .50353 L F
.52992 .49733 m .52899 .5017 L .53062 .49867 L F
.52899 .5017 m .52766 .50792 L .52964 .50353 L F
.323 .455 .279 r
.56077 .32047 m .56159 .31367 L .552 .29975 L F
.116 0 0 r
.91806 .79606 m .91681 .7978 L .91833 .79599 L F
.322 .456 .289 r
.51272 .33767 m .52343 .35252 L .52607 .36268 L F
.061 0 0 r
.92138 .79613 m .92277 .79419 L .91833 .79599 L F
.91833 .79599 m .91707 .79774 L .92138 .79613 L F
.116 0 0 r
.91833 .79599 m .91681 .7978 L .91707 .79774 L F
.055 0 0 r
.77777 .70805 m .81018 .81116 L .77317 .70748 L F
.81357 .81191 m .81018 .81116 L .77777 .70805 L F
.416 0 0 r
.93303 .77445 m .93381 .77221 L .93376 .77701 L F
.933 .77922 m .93303 .77445 L .93376 .77701 L F
.027 0 0 r
.78252 .559 m .78363 .55804 L .77843 .56024 L F
.201 .594 .656 r
.74459 .33368 m .75983 .32369 L .73936 .33075 L F
.74459 .33368 m .76497 .32666 L .75983 .32369 L F
.324 .448 .236 r
.75024 .3877 m .74459 .33368 L .73936 .33075 L F
.324 .452 .262 r
.66745 .42512 m .67037 .4321 L .67369 .43779 L F
.217 .445 .567 r
.65364 .44442 m .69059 .42539 L .69389 .43112 L F
.65364 .44442 m .6503 .43876 L .69059 .42539 L F
.077 0 0 r
.89663 .66406 m .87396 .67516 L .89644 .66187 L F
.331 .372 .912 r
.73368 .41822 m .75164 .40828 L .73128 .41502 L F
.73368 .41822 m .75401 .4115 L .75164 .40828 L F
.104 0 0 r
.83492 .82548 m .83819 .82577 L .84216 .82442 L F
.062 0 0 r
.83492 .82548 m .83049 .8257 L .83819 .82577 L F
.443 0 0 r
.93275 .76749 m .93381 .77221 L .93259 .76793 L F
.93303 .77445 m .93259 .76793 L .93381 .77221 L F
.066 0 0 r
.27688 .58095 m .27489 .58064 L .27863 .57942 L F
.324 .45 .25 r
.69402 .34426 m .71742 .40777 L .7155 .40289 L F
.113 0 0 r
.82771 .80542 m .84059 .80507 L .83334 .80566 L F
.145 0 0 r
.83334 .80566 m .79128 .70175 L .82771 .80542 L F
.83334 .80566 m .79678 .70159 L .79128 .70175 L F
.211 0 0 r
.84059 .80507 m .79678 .70159 L .83334 .80566 L F
.84059 .80507 m .80394 .70064 L .79678 .70159 L F
.077 0 0 r
.8018 .70503 m .78764 .70111 L .79128 .70175 L F
.7923 .70682 m .78764 .70111 L .8018 .70503 L F
.213 .565 .651 r
.69098 .40434 m .71117 .39757 L .71325 .39921 L F
0 0 0 r
.68951 .40514 m .71117 .39757 L .69098 .40434 L F
.324 .451 .256 r
.69098 .40434 m .66966 .35317 L .68951 .40514 L F
.69098 .40434 m .67389 .35122 L .66966 .35317 L F
0 0 0 r
.92512 .79358 m .92663 .79146 L .92277 .79419 L F
.92138 .79613 m .92512 .79358 L .92277 .79419 L F
.6899 .34618 m .67389 .35122 L .69402 .34426 L F
.6899 .34618 m .66966 .35317 L .67389 .35122 L F
.324 .451 .256 r
.6975 .4254 m .67214 .43826 L .67383 .44274 L F
.212 .39 .519 r
.6503 .43876 m .68768 .41838 L .69059 .42539 L F
.6503 .43876 m .64738 .4318 L .68768 .41838 L F
.204 .338 .471 r
.64738 .4318 m .68551 .41094 L .68768 .41838 L F
.324 .451 .256 r
.6975 .4254 m .66814 .42355 L .67214 .43826 L F
.69567 .42502 m .66814 .42355 L .6975 .4254 L F
.68477 .45086 m .6975 .4254 L .67383 .44274 L F
.68779 .45475 m .6975 .4254 L .68477 .45086 L F
.062 0 0 r
.83049 .8257 m .83406 .82602 L .83819 .82577 L F
0 0 0 r
.83049 .8257 m .82614 .82483 L .83406 .82602 L F
.324 .45 .25 r
.7155 .40289 m .6899 .34618 L .69402 .34426 L F
.7155 .40289 m .68662 .35048 L .6899 .34618 L F
.71325 .39921 m .68662 .35048 L .7155 .40289 L F
.163 0 .088 r
.77766 .56201 m .78252 .559 L .77843 .56024 L F
.488 .339 .371 r
.77766 .56201 m .77843 .56024 L .76286 .55004 L F
.193 .283 .421 r
.51076 .33101 m .49026 .33177 L .50975 .32474 L F
.51076 .33101 m .49124 .33802 L .49026 .33177 L F
.173 .185 .324 r
.64414 .41751 m .68435 .3984 L .68435 .404 L F
.193 .277 .414 r
.64523 .42442 m .64414 .41751 L .68435 .404 L F
.461 0 0 r
.93259 .76793 m .90624 .69757 L .9065 .69713 L F
.444 0 0 r
.93196 .76974 m .90568 .69789 L .93259 .76793 L F
.458 0 0 r
.93259 .76793 m .90651 .69711 L .90671 .69613 L F
.461 0 0 r
.9065 .69713 m .90651 .69711 L .93259 .76793 L F
.443 0 0 r
.93196 .76974 m .93259 .76793 L .93303 .77445 L F
0 0 0 r
.9281 .79021 m .92972 .78793 L .92663 .79146 L F
.92512 .79358 m .9281 .79021 L .92663 .79146 L F
.488 .338 .361 r
.84627 .69389 m .8273 .65431 L .80798 .602 L F
.83988 .6756 m .84627 .69389 L .80798 .602 L F
.84064 .67726 m .84627 .69389 L .83988 .6756 L F
.318 .399 .96 r
.83091 .72493 m .85161 .71928 L .8545 .72232 L F
.324 .339 .864 r
.82786 .71973 m .85161 .71928 L .83091 .72493 L F
0 0 0 r
.82614 .82483 m .82997 .82516 L .83406 .82602 L F
.052 0 0 r
.82614 .82483 m .82209 .82289 L .82997 .82516 L F
.485 .343 .431 r
.51966 .33257 m .54071 .37231 L .51983 .32842 L F
.118 0 0 r
.84238 .82431 m .84216 .82442 L .84589 .82428 L F
.119 0 0 r
.90538 .80608 m .84238 .82431 L .84589 .82428 L F
.90912 .80389 m .84238 .82431 L .90538 .80608 L F
.118 0 0 r
.84216 .82442 m .84569 .82439 L .84589 .82428 L F
.091 0 0 r
.84216 .82442 m .83819 .82577 L .84569 .82439 L F
.163 0 .088 r
.77766 .56201 m .78176 .56076 L .78252 .559 L F
.262 .45 .959 r
.73128 .41502 m .74974 .40771 L .72934 .41447 L F
.73128 .41502 m .75164 .40828 L .74974 .40771 L F
.488 .338 .361 r
.75164 .40828 m .75989 .42702 L .76242 .43333 L F
.76471 .45016 m .75164 .40828 L .76242 .43333 L F
.116 0 0 r
.91513 .79966 m .91707 .79774 L .91681 .7978 L F
.91681 .7978 m .91488 .79971 L .91513 .79966 L F
.05 0 0 r
.91513 .79966 m .91924 .79826 L .91707 .79774 L F
.92138 .79613 m .91707 .79774 L .91924 .79826 L F
.316 .283 .762 r
.79983 .56882 m .7957 .57007 L .83988 .6756 L F
.488 .338 .361 r
.83988 .6756 m .80798 .602 L .79983 .56882 L F
.345 0 0 r
.93017 .78619 m .93188 .78379 L .92972 .78793 L F
.9281 .79021 m .93017 .78619 L .92972 .78793 L F
.204 .34 .474 r
.51272 .33767 m .49319 .34466 L .49124 .33802 L F
.51272 .33767 m .49124 .33802 L .51076 .33101 L F
.474 .343 .506 r
.26667 .55323 m .24841 .54953 L .26883 .55285 L F
.052 0 0 r
.82209 .82289 m .82614 .82324 L .82997 .82516 L F
.088 0 0 r
.82209 .82289 m .81853 .81999 L .82614 .82324 L F
.324 .45 .25 r
.71325 .39921 m .68431 .35708 L .68662 .35048 L F
.71325 .39921 m .68304 .36583 L .68431 .35708 L F
.71117 .39757 m .68304 .36583 L .71325 .39921 L F
.193 .277 .414 r
.64523 .42442 m .68435 .404 L .68551 .41094 L F
.204 .338 .471 r
.64738 .4318 m .64523 .42442 L .68551 .41094 L F
.21 .565 .653 r
.61666 .49843 m .63666 .49197 L .64293 .49635 L F
.488 .338 .361 r
.75164 .40828 m .75622 .41653 L .75989 .42702 L F
.091 0 0 r
.83819 .82577 m .8421 .82574 L .84569 .82439 L F
.015 0 0 r
.83819 .82577 m .83406 .82602 L .8421 .82574 L F
0 0 0 r
.68951 .40514 m .70974 .39836 L .71117 .39757 L F
.15 .093 .229 r
.68903 .40819 m .70974 .39836 L .68951 .40514 L F
.324 .451 .256 r
.68951 .40514 m .66629 .3575 L .68903 .40819 L F
.68951 .40514 m .66966 .35317 L .66629 .3575 L F
.088 0 0 r
.81853 .81999 m .82274 .82035 L .82614 .82324 L F
.11 0 0 r
.81853 .81999 m .81564 .81627 L .82274 .82035 L F
.431 0 0 r
.93122 .78171 m .933 .77922 L .93188 .78379 L F
.93017 .78619 m .93122 .78171 L .93188 .78379 L F
.26 .131 .464 r
.77761 .56519 m .78176 .56076 L .77766 .56201 L F
.488 .339 .371 r
.77766 .56201 m .76286 .55004 L .77761 .56519 L F
.324 .448 .236 r
.79853 .54904 m .80479 .52835 L .79652 .54943 L F
.79397 .5477 m .80479 .52835 L .80273 .53168 L F
.79652 .54943 m .80479 .52835 L .79397 .5477 L F
.219 .508 .616 r
.69567 .42502 m .71368 .41558 L .6934 .42231 L F
.215 .419 .544 r
.6934 .42231 m .71368 .41558 L .71152 .41114 L F
.324 .45 .25 r
.71152 .41114 m .73244 .46068 L .73009 .46374 L F
.71368 .41558 m .73244 .46068 L .71152 .41114 L F
.324 .451 .256 r
.6934 .42231 m .66312 .39575 L .69567 .42502 L F
.69567 .42502 m .6651 .40923 L .66814 .42355 L F
.66312 .39575 m .6651 .40923 L .69567 .42502 L F
.323 .455 .279 r
.552 .29975 m .56116 .32893 L .56077 .32047 L F
.488 .338 .361 r
.75401 .4115 m .75622 .41653 L .75164 .40828 L F
0 0 0 r
.92278 .79591 m .92512 .79358 L .92138 .79613 L F
.92138 .79613 m .91924 .79826 L .92278 .79591 L F
.11 0 0 r
.81564 .81627 m .81995 .81663 L .82274 .82035 L F
.122 0 0 r
.81564 .81627 m .81444 .81198 L .81995 .81663 L F
.81357 .81191 m .81444 .81198 L .81564 .81627 L F
.324 .339 .864 r
.82786 .71973 m .84859 .71406 L .85161 .71928 L F
.318 .294 .783 r
.82507 .71299 m .84859 .71406 L .82786 .71973 L F
.467 0 0 r
.93121 .77699 m .93303 .77445 L .933 .77922 L F
.93122 .78171 m .93121 .77699 L .933 .77922 L F
.126 0 0 r
.77777 .70805 m .81444 .81198 L .81357 .81191 L F
.26 .131 .464 r
.77761 .56519 m .78171 .56395 L .78176 .56076 L F
.324 .451 .256 r
.68768 .41838 m .68435 .404 L .68549 .39483 L F
.68435 .404 m .68435 .3984 L .68549 .39483 L F
.015 0 0 r
.83406 .82602 m .83833 .82598 L .8421 .82574 L F
.07 0 0 r
.83406 .82602 m .82997 .82516 L .83833 .82598 L F
.975 .669 0 r
.90485 .68418 m .89938 .68618 L .9069 .69464 L F
.90485 .68418 m .89949 .67627 L .89938 .68618 L F
.9069 .69464 m .90596 .68791 L .90485 .68418 L F
.90485 .68418 m .90202 .67816 L .89949 .67627 L F
.90485 .68418 m .90349 .6808 L .90202 .67816 L F
.469 0 0 r
.93086 .77126 m .93196 .76974 L .93303 .77445 L F
.93121 .77699 m .93086 .77126 L .93303 .77445 L F
.324 .446 .229 r
.77459 .37866 m .76497 .32666 L .77679 .38241 L F
.77459 .37866 m .75983 .32369 L .76497 .32666 L F
.118 0 0 r
.84589 .82428 m .84569 .82439 L .84992 .82397 L F
.119 0 0 r
.90114 .8083 m .84589 .82428 L .84992 .82397 L F
.90538 .80608 m .84589 .82428 L .90114 .8083 L F
.975 .669 0 r
.9069 .69464 m .90667 .69154 L .90596 .68791 L F
.118 0 0 r
.84569 .82439 m .84975 .82408 L .84992 .82397 L F
.078 0 0 r
.84569 .82439 m .8421 .82574 L .84975 .82408 L F
.318 .294 .783 r
.82507 .71299 m .8458 .70729 L .84859 .71406 L F
.314 .274 .746 r
.8458 .70729 m .82507 .71299 L .8066 .66021 L F
.126 0 0 r
.77777 .70805 m .81791 .81226 L .81444 .81198 L F
.122 0 0 r
.81444 .81198 m .81791 .81226 L .81995 .81663 L F
.278 0 0 r
.92559 .79271 m .9281 .79021 L .92512 .79358 L F
.92278 .79591 m .92559 .79271 L .92512 .79358 L F
.116 0 0 r
.91488 .79971 m .91231 .80175 L .91254 .80171 L F
.91513 .79966 m .91488 .79971 L .91254 .80171 L F
.292 .207 .618 r
.77829 .56927 m .78171 .56395 L .77761 .56519 L F
.488 .339 .371 r
.77761 .56519 m .76499 .55246 L .77829 .56927 L F
.77761 .56519 m .76286 .55004 L .76499 .55246 L F
.04 0 0 r
.91637 .80054 m .91924 .79826 L .91513 .79966 L F
.91513 .79966 m .91254 .80171 L .91637 .80054 L F
0 0 0 r
.74974 .40771 m .72642 .4162 L .72934 .41447 L F
.217 .524 .629 r
.60997 .49183 m .63666 .49197 L .61666 .49843 L F
.324 .45 .25 r
.71117 .39757 m .68287 .37648 L .68304 .36583 L F
.68381 .38875 m .68287 .37648 L .71117 .39757 L F
.324 .451 .256 r
.68903 .40819 m .66629 .3575 L .66388 .36411 L F
.324 .45 .25 r
.68585 .40226 m .71117 .39757 L .70974 .39836 L F
.68381 .38875 m .71117 .39757 L .68585 .40226 L F
.15 .093 .229 r
.68903 .40819 m .70929 .40141 L .70974 .39836 L F
.19 .26 .397 r
.68965 .4128 m .70929 .40141 L .68903 .40819 L F
.324 .451 .256 r
.68903 .40819 m .66388 .36411 L .68965 .4128 L F
.07 0 0 r
.82997 .82516 m .83457 .82513 L .83833 .82598 L F
.127 0 0 r
.82997 .82516 m .82614 .82324 L .83457 .82513 L F
.215 .419 .544 r
.6934 .42231 m .71152 .41114 L .69123 .4179 L F
.324 .451 .256 r
.6934 .42231 m .66226 .3835 L .66312 .39575 L F
.69123 .4179 m .66226 .3835 L .6934 .42231 L F
.253 0 0 r
.84916 .80365 m .80394 .70064 L .84059 .80507 L F
.84916 .80365 m .81244 .69892 L .80394 .70064 L F
.077 0 0 r
.81239 .70253 m .79128 .70175 L .79678 .70159 L F
.8018 .70503 m .79128 .70175 L .81239 .70253 L F
.292 .207 .618 r
.77829 .56927 m .7824 .56803 L .78171 .56395 L F
.975 .669 0 r
.90202 .67816 m .90064 .67658 L .89949 .67627 L F
.309 .258 .715 r
.77959 .57358 m .7824 .56803 L .77829 .56927 L F
.488 .339 .371 r
.77829 .56927 m .76499 .55246 L .77959 .57358 L F
.324 .451 .256 r
.69716 .43486 m .69059 .42539 L .68768 .41838 L F
.69716 .43486 m .69389 .43112 L .69059 .42539 L F
.078 0 0 r
.8421 .82574 m .8466 .82539 L .84975 .82408 L F
.03 0 0 r
.8421 .82574 m .83833 .82598 L .8466 .82539 L F
.402 0 0 r
.92751 .78882 m .93017 .78619 L .9281 .79021 L F
.92559 .79271 m .92751 .78882 L .9281 .79021 L F
.309 .258 .715 r
.77959 .57358 m .78369 .57234 L .7824 .56803 L F
.488 .339 .371 r
.77959 .57358 m .76499 .55246 L .76709 .55664 L F
.441 0 0 r
.87396 .67516 m .8826 .69256 L .88229 .69109 L F
.439 0 0 r
.88323 .69469 m .8826 .69256 L .87396 .67516 L F
.077 0 0 r
.89663 .66406 m .86798 .67871 L .87396 .67516 L F
.89476 .66692 m .86798 .67871 L .89663 .66406 L F
.127 0 0 r
.82614 .82324 m .831 .8232 L .83457 .82513 L F
.155 0 0 r
.82614 .82324 m .82274 .82035 L .831 .8232 L F
.018 0 0 r
.552 .29975 m .57179 .29257 L .56994 .29436 L F
.323 .455 .279 r
.552 .29975 m .56275 .33857 L .56116 .32893 L F
.552 .29975 m .56543 .3488 L .56275 .33857 L F
.5501 .30155 m .56543 .3488 L .552 .29975 L F
.018 0 0 r
.552 .29975 m .56994 .29436 L .5501 .30155 L F
0 0 0 r
.91637 .80054 m .91965 .7984 L .91924 .79826 L F
.92278 .79591 m .91924 .79826 L .91965 .7984 L F
.975 .669 0 r
.89938 .68618 m .90334 .69599 L .9069 .69464 L F
.90334 .69599 m .90587 .69784 L .9069 .69464 L F
.90587 .69784 m .90663 .69682 L .9069 .69464 L F
.19 .26 .397 r
.68965 .4128 m .70993 .40603 L .70929 .40141 L F
.206 .346 .479 r
.69123 .4179 m .70993 .40603 L .68965 .4128 L F
.324 .451 .256 r
.68965 .4128 m .66252 .37286 L .69123 .4179 L F
.68965 .4128 m .66388 .36411 L .66252 .37286 L F
.206 .346 .479 r
.69123 .4179 m .71152 .41114 L .70993 .40603 L F
.324 .451 .256 r
.69123 .4179 m .66252 .37286 L .66226 .3835 L F
.488 .338 .361 r
.75474 .44559 m .75164 .40828 L .76471 .45016 L F
.75474 .44559 m .74974 .40771 L .75164 .40828 L F
.117 0 0 r
.84992 .82397 m .84975 .82408 L .8544 .82337 L F
.119 0 0 r
.89648 .8105 m .84992 .82397 L .8544 .82337 L F
.90114 .8083 m .84992 .82397 L .89648 .8105 L F
.117 0 0 r
.84975 .82408 m .85426 .82348 L .8544 .82337 L F
.065 0 0 r
.84975 .82408 m .8466 .82539 L .85426 .82348 L F
.154 .589 .602 r
.73936 .33075 m .75528 .32308 L .73472 .33019 L F
.73936 .33075 m .75983 .32369 L .75528 .32308 L F
.324 .448 .236 r
.75093 .39233 m .73936 .33075 L .73472 .33019 L F
.75024 .3877 m .73936 .33075 L .75093 .39233 L F
.488 .338 .361 r
.79775 .557 m .7799 .52796 L .7985 .55519 L F
.458 0 0 r
.92845 .78444 m .93122 .78171 L .93017 .78619 L F
.92751 .78882 m .92845 .78444 L .93017 .78619 L F
.315 .281 .759 r
.8273 .65431 m .8066 .66021 L .78727 .6081 L F
.314 .274 .746 r
.8458 .70729 m .8066 .66021 L .8273 .65431 L F
.115 0 0 r
.91231 .80175 m .90912 .80389 L .91254 .80171 L F
.469 0 0 r
.93012 .77228 m .93086 .77126 L .93121 .77699 L F
.155 0 0 r
.82274 .82035 m .8278 .8203 L .831 .8232 L F
.168 0 0 r
.82274 .82035 m .81995 .81663 L .8278 .8203 L F
.488 .338 .361 r
.76471 .45016 m .75513 .45113 L .75474 .44559 L F
.323 .455 .279 r
.55219 .32353 m .57338 .36852 L .56905 .35899 L F
.58233 .40838 m .57338 .36852 L .55219 .32353 L F
.031 0 0 r
.91254 .80171 m .90933 .80386 L .91281 .80293 L F
.115 0 0 r
.91254 .80171 m .90912 .80389 L .90933 .80386 L F
.031 0 0 r
.91637 .80054 m .91254 .80171 L .91281 .80293 L F
.03 0 0 r
.83833 .82598 m .84325 .8256 L .8466 .82539 L F
.132 0 0 r
.83833 .82598 m .83457 .82513 L .84325 .8256 L F
.444 0 0 r
.89476 .66692 m .90031 .67654 L .89992 .67629 L F
.324 .45 .25 r
.68893 .41662 m .70974 .39836 L .69871 .44167 L F
.68585 .40226 m .70974 .39836 L .68893 .41662 L F
.70974 .39836 m .70036 .44196 L .69871 .44167 L F
.70974 .39836 m .70266 .442 L .70036 .44196 L F
.70929 .40141 m .70266 .442 L .70974 .39836 L F
.168 0 0 r
.81995 .81663 m .82514 .81656 L .8278 .8203 L F
.174 0 0 r
.81995 .81663 m .82104 .81221 L .82514 .81656 L F
.81791 .81226 m .82104 .81221 L .81995 .81663 L F
.47 0 0 r
.92837 .77979 m .93121 .77699 L .93122 .78171 L F
.92845 .78444 m .92837 .77979 L .93122 .78171 L F
.049 0 0 r
.68662 .35048 m .66966 .35317 L .6899 .34618 L F
.68662 .35048 m .66629 .3575 L .66966 .35317 L F
.326 0 0 r
.92221 .79538 m .92559 .79271 L .92278 .79591 L F
.92278 .79591 m .91965 .7984 L .92221 .79538 L F
.148 0 0 r
.78421 .70783 m .81791 .81226 L .77777 .70805 L F
.176 0 0 r
.78421 .70783 m .82104 .81221 L .81791 .81226 L F
.261 .133 .468 r
.79775 .557 m .79363 .55824 L .79362 .56151 L F
.461 0 0 r
.92837 .77979 m .93012 .77228 L .93121 .77699 L F
.324 .448 .236 r
.79397 .5477 m .80273 .53168 L .79113 .544 L F
.78827 .53869 m .80273 .53168 L .7998 .53258 L F
.79113 .544 m .80273 .53168 L .78827 .53869 L F
.324 .45 .25 r
.71152 .41114 m .73009 .46374 L .72872 .4691 L F
.211 .382 .511 r
.7787 .38735 m .75813 .39421 L .75622 .38928 L F
.219 .459 .577 r
.77679 .38241 m .75622 .38928 L .754 .38556 L F
.211 .382 .511 r
.7787 .38735 m .75622 .38928 L .77679 .38241 L F
.219 .459 .577 r
.77679 .38241 m .754 .38556 L .77459 .37866 L F
.206 .346 .479 r
.77165 .38541 m .75093 .39233 L .75253 .39749 L F
.19 .26 .397 r
.77094 .38077 m .75093 .39233 L .77165 .38541 L F
.206 .346 .479 r
.77165 .38541 m .75253 .39749 L .77326 .39059 L F
.324 .446 .229 r
.78098 .38446 m .7678 .38342 L .78466 .4044 L F
.213 .565 .651 r
.77459 .37866 m .754 .38556 L .75198 .38388 L F
.77459 .37866 m .75198 .38388 L .77261 .37697 L F
0 0 0 r
.77261 .37697 m .75198 .38388 L .75063 .38465 L F
.15 .093 .229 r
.77129 .37772 m .75063 .38465 L .75024 .3877 L F
0 0 0 r
.77261 .37697 m .75063 .38465 L .77129 .37772 L F
.19 .26 .397 r
.77094 .38077 m .75024 .3877 L .75093 .39233 L F
.15 .093 .229 r
.77129 .37772 m .75024 .3877 L .77094 .38077 L F
.324 .446 .229 r
.78098 .38446 m .76921 .36617 L .7678 .38342 L F
.78466 .4044 m .78317 .39187 L .78098 .38446 L F
.78098 .38446 m .77499 .37161 L .76921 .36617 L F
.78098 .38446 m .77814 .37743 L .77499 .37161 L F
.205 .339 .471 r
.82462 .3781 m .78098 .38446 L .78317 .39187 L F
.82462 .3781 m .82241 .37064 L .78098 .38446 L F
.212 .39 .518 r
.82241 .37064 m .77814 .37743 L .78098 .38446 L F
.065 0 0 r
.8466 .82539 m .85161 .82472 L .85426 .82348 L F
.073 0 0 r
.8466 .82539 m .84325 .8256 L .85161 .82472 L F
.132 0 0 r
.83457 .82513 m .83986 .82471 L .84325 .8256 L F
.182 0 0 r
.83457 .82513 m .831 .8232 L .83986 .82471 L F
.461 0 0 r
.92725 .77509 m .93012 .77228 L .92837 .77979 L F
.116 0 0 r
.8544 .82337 m .85426 .82348 L .85926 .82251 L F
.119 0 0 r
.89147 .81266 m .8544 .82337 L .85926 .82251 L F
.89648 .8105 m .8544 .82337 L .89147 .81266 L F
.324 .446 .229 r
.78466 .4044 m .78444 .39879 L .78317 .39187 L F
.194 .279 .415 r
.82596 .38506 m .78317 .39187 L .78444 .39879 L F
.82596 .38506 m .82462 .3781 L .78317 .39187 L F
.323 .455 .279 r
.55021 .31683 m .56905 .35899 L .54915 .31053 L F
.55219 .32353 m .56905 .35899 L .55021 .31683 L F
.54912 .30526 m .56905 .35899 L .56543 .3488 L F
.54915 .31053 m .56905 .35899 L .54912 .30526 L F
.116 0 0 r
.85426 .82348 m .85915 .8226 L .85926 .82251 L F
.053 0 0 r
.85426 .82348 m .85161 .82472 L .85915 .8226 L F
0 0 0 r
.91576 .801 m .91965 .7984 L .91637 .80054 L F
.91637 .80054 m .91281 .80293 L .91576 .801 L F
.261 .133 .468 r
.79775 .557 m .79362 .56151 L .79775 .56026 L F
.488 .338 .361 r
.79775 .557 m .79775 .56026 L .78782 .55032 L F
.115 0 0 r
.90912 .80389 m .90538 .80608 L .90933 .80386 L F
.975 .669 0 r
.89949 .67627 m .89844 .67942 L .89938 .68618 L F
.89949 .67627 m .89873 .67725 L .89844 .67942 L F
.425 0 0 r
.92393 .79165 m .92751 .78882 L .92559 .79271 L F
.92221 .79538 m .92393 .79165 L .92559 .79271 L F
.023 0 0 r
.91281 .80293 m .90933 .80386 L .90863 .80538 L F
.90933 .80386 m .90557 .80607 L .90863 .80538 L F
.115 0 0 r
.90933 .80386 m .90538 .80608 L .90557 .80607 L F
.459 0 0 r
.89476 .66692 m .8994 .6763 L .8993 .67639 L F
.323 .455 .279 r
.54912 .30526 m .56543 .3488 L .5501 .30155 L F
.488 .338 .361 r
.75348 .43914 m .74974 .40771 L .75474 .44559 L F
.75348 .43914 m .7469 .40942 L .74974 .40771 L F
0 0 0 r
.7469 .40942 m .72642 .4162 L .74974 .40771 L F
.217 .524 .629 r
.60997 .49183 m .63004 .48531 L .63666 .49197 L F
.218 .444 .565 r
.81958 .36355 m .77499 .37161 L .77814 .37743 L F
.212 .39 .518 r
.82241 .37064 m .81958 .36355 L .77814 .37743 L F
.32 .3 .793 r
.54825 .34634 m .52849 .35334 L .52636 .34866 L F
.303 .245 .694 r
.54955 .35134 m .52849 .35334 L .54825 .34634 L F
.54955 .35134 m .52978 .35832 L .52849 .35334 L F
.136 .049 .189 r
.5501 .30155 m .569 .29807 L .54912 .30526 L F
.5501 .30155 m .56994 .29436 L .569 .29807 L F
.324 .45 .25 r
.70929 .40141 m .71134 .45339 L .70843 .44801 L F
.71392 .45974 m .71134 .45339 L .70929 .40141 L F
.70929 .40141 m .70544 .44409 L .70266 .442 L F
.70843 .44801 m .70544 .44409 L .70929 .40141 L F
.70929 .40141 m .70993 .40603 L .71392 .45974 L F
.486 .343 .425 r
.56362 .40014 m .56045 .39177 L .56232 .39577 L F
.321 .304 .8 r
.56629 .3944 m .56232 .39577 L .56045 .39177 L F
.308 .257 .715 r
.56758 .39877 m .56232 .39577 L .56629 .3944 L F
.56758 .39877 m .56362 .40014 L .56232 .39577 L F
.293 .209 .622 r
.79775 .56026 m .79362 .56151 L .79435 .56568 L F
.486 .343 .425 r
.56362 .40014 m .55716 .38602 L .56045 .39177 L F
.56413 .40415 m .55716 .38602 L .56362 .40014 L F
.286 .2 .608 r
.5681 .40279 m .56362 .40014 L .56758 .39877 L F
.5681 .40279 m .56413 .40415 L .56362 .40014 L F
.182 0 0 r
.831 .8232 m .8366 .82275 L .83986 .82471 L F
.202 0 0 r
.831 .8232 m .8278 .8203 L .8366 .82275 L F
.485 .343 .431 r
.53592 .39116 m .52978 .35832 L .52995 .36253 L F
.53688 .38921 m .52978 .35832 L .53592 .39116 L F
.272 .168 .548 r
.54974 .35555 m .52995 .36253 L .52978 .35832 L F
.54974 .35555 m .52978 .35832 L .54955 .35134 L F
.975 .669 0 r
.90334 .69599 m .90473 .69755 L .90587 .69784 L F
.324 .451 .256 r
.68768 .41838 m .68551 .41094 L .68435 .404 L F
.073 0 0 r
.84325 .8256 m .84873 .82488 L .85161 .82472 L F
.181 0 0 r
.84325 .8256 m .83986 .82471 L .84873 .82488 L F
.155 0 .088 r
.72642 .4162 m .7469 .40942 L .74596 .41169 L F
.72642 .4162 m .74596 .41169 L .72545 .41848 L F
.176 0 0 r
.82314 .81218 m .82104 .81221 L .78421 .70783 L F
.174 0 0 r
.82104 .81221 m .82314 .81218 L .82514 .81656 L F
.485 .343 .431 r
.52636 .34866 m .52089 .33798 L .52319 .34316 L F
.326 .328 .84 r
.54297 .33611 m .52636 .34866 L .52319 .34316 L F
.54612 .34164 m .52636 .34866 L .54297 .33611 L F
.32 .3 .793 r
.54825 .34634 m .52636 .34866 L .54612 .34164 L F
.175 .191 .328 r
.82626 .39068 m .78444 .39879 L .78466 .4044 L F
.82626 .39068 m .82596 .38506 L .78444 .39879 L F
.257 .136 .485 r
.51983 .32842 m .53957 .32133 L .53943 .32548 L F
.51983 .32842 m .53943 .32548 L .51966 .33257 L F
.456 0 0 r
.92473 .78738 m .92845 .78444 L .92751 .78882 L F
.92393 .79165 m .92473 .78738 L .92751 .78882 L F
.326 .328 .841 r
.56045 .39177 m .55716 .38602 L .56442 .3904 L F
.321 .304 .8 r
.56629 .3944 m .56045 .39177 L .56442 .3904 L F
.087 .509 .492 r
.75706 .56166 m .73654 .56791 L .73439 .56835 L F
.116 0 0 r
.85926 .82251 m .85915 .8226 L .86442 .82138 L F
.119 0 0 r
.8862 .81472 m .85926 .82251 L .86442 .82138 L F
.89147 .81266 m .85926 .82251 L .8862 .81472 L F
.077 0 0 r
.81239 .70253 m .79678 .70159 L .80394 .70064 L F
.293 .209 .622 r
.79775 .56026 m .79435 .56568 L .79848 .56444 L F
.488 .338 .361 r
.78782 .55032 m .79775 .56026 L .79848 .56444 L F
.353 0 0 r
.91576 .801 m .91803 .79819 L .91965 .7984 L F
.92221 .79538 m .91965 .7984 L .91803 .79819 L F
.116 0 0 r
.85915 .8226 m .86434 .82147 L .86442 .82138 L F
.042 0 0 r
.85915 .8226 m .85704 .82375 L .86434 .82147 L F
.053 0 0 r
.85161 .82472 m .85704 .82375 L .85915 .8226 L F
.31 .26 .72 r
.79848 .56444 m .79435 .56568 L .7957 .57007 L F
.202 0 0 r
.8278 .8203 m .83364 .81982 L .8366 .82275 L F
.21 0 0 r
.8278 .8203 m .82514 .81656 L .83364 .81982 L F
.31 .26 .72 r
.79848 .56444 m .7957 .57007 L .79983 .56882 L F
.486 .343 .425 r
.56413 .40415 m .55502 .38304 L .55716 .38602 L F
.56376 .40715 m .55502 .38304 L .56413 .40415 L F
.242 .103 .416 r
.56774 .40579 m .56376 .40715 L .56413 .40415 L F
.56774 .40579 m .56413 .40415 L .5681 .40279 L F
.111 0 0 r
.85161 .82472 m .84873 .82488 L .85704 .82375 L F
.115 0 0 r
.90114 .8083 m .90557 .80607 L .90538 .80608 L F
.324 .45 .25 r
.72872 .4691 m .70993 .40603 L .71152 .41114 L F
.70993 .40603 m .72923 .48541 L .7311 .4954 L F
.70993 .40603 m .72843 .47646 L .72923 .48541 L F
.72872 .4691 m .72843 .47646 L .70993 .40603 L F
.71392 .45974 m .70993 .40603 L .7311 .4954 L F
.017 0 0 r
.90557 .80607 m .9013 .80831 L .90389 .80786 L F
.115 0 0 r
.90114 .8083 m .9013 .80831 L .90557 .80607 L F
.017 0 0 r
.90863 .80538 m .90557 .80607 L .90389 .80786 L F
.462 0 0 r
.89476 .66692 m .89867 .67733 L .89854 .67779 L F
.317 .288 .771 r
.80798 .602 m .78727 .6081 L .76709 .55664 L F
.315 .281 .759 r
.8273 .65431 m .78727 .6081 L .80798 .602 L F
.203 0 0 r
.91281 .80293 m .90863 .80538 L .91118 .80369 L F
.91576 .801 m .91281 .80293 L .91118 .80369 L F
.324 .446 .229 r
.77261 .37697 m .75983 .32369 L .77459 .37866 L F
.77261 .37697 m .75528 .32308 L .75983 .32369 L F
.326 .328 .841 r
.56442 .3904 m .55716 .38602 L .56113 .38465 L F
.456 0 0 r
.92454 .78279 m .92837 .77979 L .92845 .78444 L F
.92473 .78738 m .92454 .78279 L .92845 .78444 L F
.236 .093 .398 r
.54464 .39218 m .52995 .36253 L .54974 .35555 L F
.157 0 .11 r
.53592 .39116 m .54084 .38783 L .53688 .38921 L F
.53592 .39116 m .53989 .38979 L .54084 .38783 L F
.236 .093 .398 r
.54464 .39218 m .52453 .39914 L .52995 .36253 L F
.462 0 0 r
.89476 .66692 m .89854 .67779 L .89847 .67802 L F
.21 0 0 r
.82514 .81656 m .83111 .81607 L .83364 .81982 L F
.212 0 0 r
.82514 .81656 m .82916 .81167 L .83111 .81607 L F
.82314 .81218 m .82916 .81167 L .82514 .81656 L F
.488 .338 .361 r
.78782 .55032 m .79848 .56444 L .80798 .602 L F
.79983 .56882 m .80798 .602 L .79848 .56444 L F
.324 .446 .229 r
.77499 .37161 m .77189 .3677 L .76921 .36617 L F
.22 .512 .618 r
.81648 .35767 m .77189 .3677 L .77499 .37161 L F
.218 .444 .565 r
.81958 .36355 m .81648 .35767 L .77499 .37161 L F
.462 0 0 r
.89847 .67802 m .89846 .67807 L .89476 .66692 L F
.46 0 0 r
.89476 .66692 m .89846 .67807 L .89822 .67948 L F
.181 0 0 r
.83986 .82471 m .84576 .82393 L .84873 .82488 L F
.223 0 0 r
.83986 .82471 m .8366 .82275 L .84576 .82393 L F
.206 0 0 r
.7923 .70682 m .82314 .81218 L .78421 .70783 L F
.212 0 0 r
.7923 .70682 m .82916 .81167 L .82314 .81218 L F
.077 0 0 r
.89476 .66692 m .86041 .68249 L .86798 .67871 L F
.89086 .67034 m .86041 .68249 L .89476 .66692 L F
.454 0 0 r
.89476 .66692 m .89814 .68133 L .89814 .6825 L F
.89814 .6806 m .89814 .68133 L .89476 .66692 L F
.427 0 0 r
.89476 .66692 m .89848 .68563 L .89854 .68606 L F
.89824 .6839 m .89848 .68563 L .89476 .66692 L F
.116 0 0 r
.86442 .82138 m .86434 .82147 L .86978 .82001 L F
.119 0 0 r
.88077 .81665 m .86442 .82138 L .86978 .82001 L F
.8862 .81472 m .86442 .82138 L .88077 .81665 L F
.444 0 0 r
.92454 .78279 m .92725 .77509 L .92837 .77979 L F
.319 .297 .788 r
.52089 .33798 m .54297 .33611 L .52319 .34316 L F
.204 .34 .474 r
.60429 .40818 m .58233 .40838 L .60233 .40156 L F
.60429 .40818 m .58429 .41498 L .58233 .40838 L F
.208 .364 .496 r
.57213 .31639 m .58233 .40838 L .55219 .32353 L F
.60233 .40156 m .58233 .40838 L .57213 .31639 L F
.116 0 0 r
.86434 .82147 m .86974 .82009 L .86978 .82001 L F
.032 0 0 r
.86434 .82147 m .86281 .82249 L .86974 .82009 L F
.042 0 0 r
.85704 .82375 m .86281 .82249 L .86434 .82147 L F
.427 0 0 r
.9195 .79462 m .92393 .79165 L .92221 .79538 L F
.92221 .79538 m .91803 .79819 L .9195 .79462 L F
.3 .235 .676 r
.51966 .33257 m .54068 .3309 L .52089 .33798 L F
.51966 .33257 m .53943 .32548 L .54068 .3309 L F
.115 0 0 r
.89661 .81052 m .9013 .80831 L .90114 .8083 L F
.89648 .8105 m .89661 .81052 L .90114 .8083 L F
.33 .355 .885 r
.56113 .38465 m .55716 .38602 L .55502 .38304 L F
.195 .286 .424 r
.60541 .41451 m .58429 .41498 L .60429 .40818 L F
.60541 .41451 m .58538 .42129 L .58429 .41498 L F
.175 .2 .342 r
.54912 .30526 m .56907 .30335 L .54915 .31053 L F
.54912 .30526 m .569 .29807 L .56907 .30335 L F
.013 0 0 r
.90389 .80786 m .9013 .80831 L .89868 .81033 L F
.89661 .81052 m .89868 .81033 L .9013 .80831 L F
.444 0 0 r
.92339 .7781 m .92725 .77509 L .92454 .78279 L F
.975 .669 0 r
.89844 .67942 m .89867 .68253 L .89938 .68618 L F
.111 0 0 r
.84873 .82488 m .85467 .82381 L .85704 .82375 L F
.219 0 0 r
.84873 .82488 m .84576 .82393 L .85467 .82381 L F
.272 .162 .532 r
.72545 .41848 m .74627 .41622 L .72573 .423 L F
.72545 .41848 m .74596 .41169 L .74627 .41622 L F
.144 0 0 r
.85704 .82375 m .85467 .82381 L .86281 .82249 L F
.319 .297 .788 r
.52089 .33798 m .54068 .3309 L .54297 .33611 L F
.488 .338 .361 r
.76169 .4522 m .75321 .45746 L .75461 .45522 L F
.215 .419 .544 r
.77326 .39059 m .75253 .39749 L .75468 .40196 L F
.324 .446 .229 r
.7678 .38342 m .77611 .40394 L .78466 .4044 L F
.77611 .40394 m .78189 .40922 L .78466 .4044 L F
.78189 .40922 m .78377 .40803 L .78466 .4044 L F
.128 .015 .145 r
.82548 .39429 m .78466 .4044 L .78377 .40803 L F
.82548 .39429 m .82626 .39068 L .78466 .4044 L F
.223 0 0 r
.8366 .82275 m .84285 .82192 L .84576 .82393 L F
.237 0 0 r
.8366 .82275 m .83364 .81982 L .84285 .82192 L F
.366 0 0 r
.9131 .80108 m .91803 .79819 L .91576 .801 L F
.91576 .801 m .91118 .80369 L .9131 .80108 L F
.22 0 0 r
.91118 .80369 m .90863 .80538 L .90599 .80641 L F
.90863 .80538 m .90389 .80786 L .90599 .80641 L F
.115 0 0 r
.86978 .82001 m .87526 .8185 L .87527 .81843 L F
.86978 .82001 m .86974 .82009 L .87526 .8185 L F
.119 0 0 r
.88077 .81665 m .86978 .82001 L .87527 .81843 L F
.33 .355 .885 r
.56113 .38465 m .55502 .38304 L .55899 .38166 L F
.975 .669 0 r
.89938 .68618 m .90049 .68994 L .90334 .69599 L F
.90049 .68994 m .90187 .69335 L .90334 .69599 L F
.024 0 0 r
.86974 .82009 m .86881 .82096 L .87526 .8185 L F
.032 0 0 r
.86281 .82249 m .86881 .82096 L .86974 .82009 L F
.115 0 0 r
.89157 .81269 m .89661 .81052 L .89648 .8105 L F
.89147 .81266 m .89157 .81269 L .89648 .8105 L F
.011 0 0 r
.89308 .81274 m .89868 .81033 L .89661 .81052 L F
.89157 .81269 m .89308 .81274 L .89661 .81052 L F
.179 .212 .352 r
.60558 .41995 m .58538 .42129 L .60541 .41451 L F
.60558 .41995 m .58552 .42672 L .58538 .42129 L F
.324 .448 .236 r
.78569 .53229 m .7998 .53258 L .79616 .53099 L F
.78827 .53869 m .7998 .53258 L .78569 .53229 L F
.283 0 0 r
.85866 .80146 m .81244 .69892 L .84916 .80365 L F
.442 0 0 r
.9201 .79047 m .92473 .78738 L .92393 .79165 L F
.9195 .79462 m .9201 .79047 L .92393 .79165 L F
.201 .578 .659 r
.75495 .56209 m .73439 .56835 L .73171 .56668 L F
.087 .509 .492 r
.75706 .56166 m .73439 .56835 L .75495 .56209 L F
.488 .339 .371 r
.73291 .44584 m .73926 .46394 L .7309 .43912 L F
.115 0 0 r
.87527 .81843 m .87526 .8185 L .88077 .81665 L F
.486 .342 .423 r
.54612 .34164 m .53943 .32548 L .54825 .34634 L F
.53943 .32548 m .53957 .32133 L .54825 .34634 L F
.324 .448 .236 r
.75093 .39233 m .73472 .33019 L .7308 .33204 L F
0 0 0 r
.73472 .33019 m .75147 .3249 L .7308 .33204 L F
.73472 .33019 m .75528 .32308 L .75147 .3249 L F
.115 0 0 r
.88627 .81476 m .89157 .81269 L .89147 .81266 L F
.8862 .81472 m .88627 .81476 L .89147 .81266 L F
.324 .45 .25 r
.75706 .56166 m .74613 .53354 L .75062 .53972 L F
.115 0 0 r
.87526 .8185 m .8808 .81671 L .88077 .81665 L F
.018 0 0 r
.87526 .8185 m .87495 .81919 L .8808 .81671 L F
.024 0 0 r
.86881 .82096 m .87495 .81919 L .87526 .8185 L F
.237 0 0 r
.83364 .81982 m .84015 .81894 L .84285 .82192 L F
.241 0 0 r
.83364 .81982 m .83111 .81607 L .84015 .81894 L F
.324 .448 .236 r
.73099 .4026 m .75859 .40516 L .75686 .40473 L F
.488 .338 .361 r
.74596 .41169 m .7469 .40942 L .75348 .43914 L F
.75146 .43239 m .74596 .41169 L .75348 .43914 L F
.75146 .43239 m .74627 .41622 L .74596 .41169 L F
.324 .448 .236 r
.73509 .41746 m .75859 .40516 L .73099 .4026 L F
.314 .274 .747 r
.74775 .42177 m .7309 .43912 L .72719 .42853 L F
.75146 .43239 m .7309 .43912 L .74775 .42177 L F
.304 .244 .69 r
.72573 .423 m .74775 .42177 L .72719 .42853 L F
.72573 .423 m .74627 .41622 L .74775 .42177 L F
.488 .338 .361 r
.74775 .42177 m .74627 .41622 L .75146 .43239 L F
.324 .448 .236 r
.74454 .42826 m .75859 .40516 L .73509 .41746 L F
.74723 .4304 m .75859 .40516 L .74454 .42826 L F
.308 .257 .714 r
.75348 .43914 m .7309 .43912 L .75146 .43239 L F
.75348 .43914 m .73291 .44584 L .7309 .43912 L F
.295 .217 .639 r
.75474 .44559 m .73291 .44584 L .75348 .43914 L F
.324 .448 .236 r
.75859 .40516 m .75015 .43438 L .77067 .47218 L F
.74723 .4304 m .75015 .43438 L .75859 .40516 L F
.011 0 0 r
.88718 .81504 m .89308 .81274 L .89157 .81269 L F
.88627 .81476 m .88718 .81504 L .89157 .81269 L F
.115 0 0 r
.88077 .81665 m .88627 .81476 L .8862 .81472 L F
.88077 .81665 m .8808 .81671 L .88627 .81476 L F
.219 0 0 r
.84576 .82393 m .85216 .82278 L .85467 .82381 L F
.255 0 0 r
.84576 .82393 m .84285 .82192 L .85216 .82278 L F
.172 0 0 r
.86281 .82249 m .86099 .82243 L .86881 .82096 L F
.144 0 0 r
.85467 .82381 m .86099 .82243 L .86281 .82249 L F
.193 .283 .421 r
.54915 .31053 m .57015 .30966 L .55021 .31683 L F
.54915 .31053 m .56907 .30335 L .57015 .30966 L F
.013 0 0 r
.8808 .81671 m .88111 .81721 L .88627 .81476 L F
.018 0 0 r
.87495 .81919 m .88111 .81721 L .8808 .81671 L F
.013 0 0 r
.88111 .81721 m .88718 .81504 L .88627 .81476 L F
.199 .593 .657 r
.81345 .35369 m .76921 .36617 L .77189 .3677 L F
.22 .512 .618 r
.81648 .35767 m .81345 .35369 L .77189 .3677 L F
.45 0 0 r
.89086 .67034 m .89885 .68759 L .89946 .68975 L F
.323 .423 .977 r
.55899 .38166 m .55297 .38159 L .55695 .38021 L F
.486 .342 .423 r
.55899 .38166 m .55695 .38021 L .54974 .35555 L F
.438 0 0 r
.9198 .78594 m .92454 .78279 L .92473 .78738 L F
.9201 .79047 m .9198 .78594 L .92473 .78738 L F
.23 0 0 r
.90389 .80786 m .89868 .81033 L .90028 .80911 L F
.90599 .80641 m .90389 .80786 L .90028 .80911 L F
.114 0 .104 r
.68431 .35708 m .66629 .3575 L .68662 .35048 L F
.68431 .35708 m .66388 .36411 L .66629 .3575 L F
.295 .217 .639 r
.75474 .44559 m .73415 .45227 L .73291 .44584 L F
.486 .342 .423 r
.54612 .34164 m .54068 .3309 L .53943 .32548 L F
.54297 .33611 m .54068 .3309 L .54612 .34164 L F
.077 0 0 r
.81244 .69892 m .81239 .70253 L .80394 .70064 L F
.419 0 0 r
.9131 .80108 m .91427 .79768 L .91803 .79819 L F
.9195 .79462 m .91803 .79819 L .91427 .79768 L F
.25 0 0 r
.85467 .82381 m .85216 .82278 L .86099 .82243 L F
.241 0 0 r
.83111 .81607 m .83778 .81515 L .84015 .81894 L F
.24 0 0 r
.83111 .81607 m .83588 .81073 L .83778 .81515 L F
.82916 .81167 m .83588 .81073 L .83111 .81607 L F
.324 .45 .25 r
.75706 .56166 m .74166 .5255 L .74613 .53354 L F
.75706 .56166 m .73751 .51607 L .74166 .5255 L F
.75495 .56209 m .73751 .51607 L .75706 .56166 L F
.368 0 0 r
.91118 .80369 m .90599 .80641 L .90751 .80401 L F
.9131 .80108 m .91118 .80369 L .90751 .80401 L F
.239 0 0 r
.83588 .81073 m .82916 .81167 L .7923 .70682 L F
.426 0 0 r
.92148 .77936 m .92339 .7781 L .92454 .78279 L F
.9198 .78594 m .92148 .77936 L .92454 .78279 L F
.317 .288 .771 r
.80798 .602 m .76709 .55664 L .78782 .55032 L F
.148 .086 .223 r
.60478 .42399 m .58552 .42672 L .60558 .41995 L F
.60478 .42399 m .58468 .43076 L .58552 .42672 L F
.37 0 0 r
.89701 .78746 m .85159 .68634 L .88828 .79144 L F
.89701 .78746 m .86041 .68249 L .85159 .68634 L F
.204 .34 .474 r
.55021 .31683 m .57213 .31639 L .55219 .32353 L F
.55021 .31683 m .57015 .30966 L .57213 .31639 L F
.194 0 0 r
.86881 .82096 m .86756 .82076 L .87495 .81919 L F
.172 0 0 r
.86099 .82243 m .86756 .82076 L .86881 .82096 L F
.161 .403 .77 r
.55695 .38021 m .55297 .38159 L .55135 .38192 L F
.55695 .38021 m .55135 .38192 L .55533 .38054 L F
.166 0 .141 r
.55533 .38054 m .55135 .38192 L .55043 .38398 L F
.55533 .38054 m .55043 .38398 L .55442 .38259 L F
.486 .342 .423 r
.54974 .35555 m .55533 .38054 L .54464 .39218 L F
.54974 .35555 m .55695 .38021 L .55533 .38054 L F
.432 0 0 r
.89086 .67034 m .92339 .7781 L .88504 .67422 L F
.419 0 0 r
.92339 .7781 m .92148 .77936 L .88504 .67422 L F
.234 0 0 r
.90028 .80911 m .89868 .81033 L .89415 .81174 L F
.89308 .81274 m .89415 .81174 L .89868 .81033 L F
.255 0 0 r
.84285 .82192 m .84964 .8207 L .85216 .82278 L F
.264 0 0 r
.84285 .82192 m .84015 .81894 L .84964 .8207 L F
.273 .163 .533 r
.75513 .45113 m .73415 .45227 L .75474 .44559 L F
.75513 .45113 m .7345 .45781 L .73415 .45227 L F
.283 0 0 r
.85866 .80146 m .82189 .69651 L .81244 .69892 L F
.308 0 0 r
.86865 .79861 m .82189 .69651 L .85866 .80146 L F
0 0 0 r
.82371 .39545 m .78377 .40803 L .78189 .40922 L F
.82371 .39545 m .82548 .39429 L .78377 .40803 L F
.426 0 0 r
.91465 .79365 m .9201 .79047 L .9195 .79462 L F
.9195 .79462 m .91427 .79768 L .91465 .79365 L F
.211 0 0 r
.87495 .81919 m .87428 .81882 L .88111 .81721 L F
.194 0 0 r
.86756 .82076 m .87428 .81882 L .87495 .81919 L F
.275 0 0 r
.86099 .82243 m .85897 .82129 L .86756 .82076 L F
.25 0 0 r
.85216 .82278 m .85897 .82129 L .86099 .82243 L F
.323 .319 .828 r
.78782 .55032 m .76709 .55664 L .76499 .55246 L F
.324 .448 .236 r
.73099 .4026 m .75686 .40473 L .7278 .38816 L F
.72564 .37459 m .75686 .40473 L .75468 .40196 L F
.7278 .38816 m .75686 .40473 L .72564 .37459 L F
.231 0 0 r
.88769 .81427 m .89415 .81174 L .89308 .81274 L F
.88718 .81504 m .88769 .81427 L .89308 .81274 L F
.28 0 0 r
.85216 .82278 m .84964 .8207 L .85897 .82129 L F
.217 .501 .614 r
.75232 .5604 m .73171 .56668 L .72877 .56306 L F
.201 .578 .659 r
.75495 .56209 m .73171 .56668 L .75232 .5604 L F
.363 0 0 r
.90751 .80401 m .90599 .80641 L .90135 .80692 L F
.90599 .80641 m .90028 .80911 L .90135 .80692 L F
.224 0 0 r
.88111 .81721 m .88103 .81664 L .88718 .81504 L F
.211 0 0 r
.87428 .81882 m .88103 .81664 L .88111 .81721 L F
.419 0 0 r
.88504 .67422 m .92148 .77936 L .9186 .78127 L F
.426 0 0 r
.9186 .78127 m .92148 .77936 L .9198 .78594 L F
.224 0 0 r
.88103 .81664 m .88769 .81427 L .88718 .81504 L F
.264 0 0 r
.84015 .81894 m .84722 .81766 L .84964 .8207 L F
.265 0 0 r
.84015 .81894 m .83778 .81515 L .84722 .81766 L F
.407 0 0 r
.90834 .80078 m .91427 .79768 L .9131 .80108 L F
.9131 .80108 m .90751 .80401 L .90834 .80078 L F
.077 0 0 r
.89086 .67034 m .85159 .68634 L .86041 .68249 L F
.88504 .67422 m .85159 .68634 L .89086 .67034 L F
.324 .443 .214 r
.82241 .37064 m .80984 .36935 L .82626 .39068 L F
.199 .593 .657 r
.81345 .35369 m .81088 .35211 L .76921 .36617 L F
.324 .443 .214 r
.82241 .37064 m .81088 .35211 L .80984 .36935 L F
.82626 .39068 m .82462 .3781 L .82241 .37064 L F
.82241 .37064 m .81648 .35767 L .81088 .35211 L F
.82241 .37064 m .81958 .36355 L .81648 .35767 L F
.349 0 0 r
.88828 .79144 m .84194 .69007 L .87868 .79522 L F
.88828 .79144 m .85159 .68634 L .84194 .69007 L F
.42 0 0 r
.9142 .7892 m .9198 .78594 L .9201 .79047 L F
.91465 .79365 m .9142 .7892 L .9201 .79047 L F
.308 0 0 r
.86865 .79861 m .83188 .69351 L .82189 .69651 L F
.329 0 0 r
.87868 .79522 m .83188 .69351 L .86865 .79861 L F
.324 .443 .214 r
.82626 .39068 m .82596 .38506 L .82462 .3781 L F
.325 .39 .943 r
.78573 .54612 m .76499 .55246 L .76286 .55004 L F
.323 .319 .828 r
.78782 .55032 m .76499 .55246 L .78573 .54612 L F
.265 0 0 r
.83778 .81515 m .84504 .81383 L .84722 .81766 L F
.263 0 0 r
.83778 .81515 m .8388 .8102 L .84504 .81383 L F
.83588 .81073 m .8388 .8102 L .83778 .81515 L F
.296 0 0 r
.86756 .82076 m .86606 .81948 L .87428 .81882 L F
.275 0 0 r
.85897 .82129 m .86606 .81948 L .86756 .82076 L F
.329 0 0 r
.87868 .79522 m .84194 .69007 L .83188 .69351 L F
.229 .073 .348 r
.75461 .45522 m .7345 .45781 L .75513 .45113 L F
.75461 .45522 m .73393 .4619 L .7345 .45781 L F
.324 .446 .229 r
.76921 .36617 m .76635 .37079 L .7678 .38342 L F
.76921 .36617 m .76728 .36724 L .76635 .37079 L F
.77129 .37772 m .75528 .32308 L .77261 .37697 L F
.77129 .37772 m .75147 .3249 L .75528 .32308 L F
.74851 .32913 m .75147 .3249 L .77129 .37772 L F
0 0 0 r
.81088 .35211 m .76728 .36724 L .76921 .36617 L F
.354 0 0 r
.90028 .80911 m .89415 .81174 L .89473 .80976 L F
.90135 .80692 m .90028 .80911 L .89473 .80976 L F
.324 .45 .25 r
.75232 .5604 m .73751 .51607 L .75495 .56209 L F
.062 0 0 r
.60308 .42624 m .58293 .43303 L .58468 .43076 L F
.60308 .42624 m .58468 .43076 L .60478 .42399 L F
.488 .338 .361 r
.75984 .45731 m .75034 .4594 L .75321 .45746 L F
.077 0 0 r
.82189 .69651 m .81239 .70253 L .81244 .69892 L F
.244 0 0 r
.8018 .70503 m .83588 .81073 L .7923 .70682 L F
.261 0 0 r
.8018 .70503 m .8388 .8102 L .83588 .81073 L F
.28 0 0 r
.84964 .8207 m .85685 .81911 L .85897 .82129 L F
.286 0 0 r
.84964 .8207 m .84722 .81766 L .85685 .81911 L F
.409 0 0 r
.91409 .78389 m .9186 .78127 L .9198 .78594 L F
.9142 .7892 m .91409 .78389 L .9198 .78594 L F
.324 .448 .236 r
.78569 .53229 m .79616 .53099 L .79202 .52695 L F
.301 0 0 r
.85897 .82129 m .85685 .81911 L .86606 .81948 L F
.324 .448 .236 r
.72564 .37459 m .75468 .40196 L .72454 .36228 L F
.75468 .40196 m .72454 .35161 L .72454 .36228 L F
.75468 .40196 m .72562 .34288 L .72454 .35161 L F
.75253 .39749 m .72562 .34288 L .75468 .40196 L F
.41 0 0 r
.90834 .80078 m .90846 .79687 L .91427 .79768 L F
.91465 .79365 m .91427 .79768 L .90846 .79687 L F
.486 .342 .423 r
.55442 .38259 m .54464 .39218 L .55533 .38054 L F
.402 0 0 r
.87746 .67844 m .9186 .78127 L .91409 .78389 L F
.409 0 0 r
.88504 .67422 m .9186 .78127 L .87746 .67844 L F
.393 0 0 r
.90751 .80401 m .90135 .80692 L .90181 .80386 L F
.90834 .80078 m .90751 .80401 L .90181 .80386 L F
.314 0 0 r
.87428 .81882 m .87331 .81739 L .88103 .81664 L F
.296 0 0 r
.86606 .81948 m .87331 .81739 L .87428 .81882 L F
.343 0 0 r
.89473 .80976 m .89415 .81174 L .88777 .81248 L F
.88769 .81427 m .88777 .81248 L .89415 .81174 L F
.261 0 0 r
.84319 .80939 m .8388 .8102 L .8018 .70503 L F
.263 0 0 r
.8388 .8102 m .84319 .80939 L .84504 .81383 L F
.215 .438 .563 r
.74941 .55675 m .72877 .56306 L .72586 .55783 L F
.217 .501 .614 r
.75232 .5604 m .72877 .56306 L .74941 .55675 L F
.33 0 0 r
.88103 .81664 m .88059 .81504 L .88769 .81427 L F
.314 0 0 r
.87331 .81739 m .88059 .81504 L .88103 .81664 L F
.33 0 0 r
.88059 .81504 m .88777 .81248 L .88769 .81427 L F
.286 0 0 r
.84722 .81766 m .85475 .81601 L .85685 .81911 L F
.285 0 0 r
.84722 .81766 m .84504 .81383 L .85475 .81601 L F
.324 .448 .236 r
.7308 .33204 m .75253 .39749 L .75093 .39233 L F
.75253 .39749 m .72773 .3363 L .72562 .34288 L F
.7308 .33204 m .72773 .3363 L .75253 .39749 L F
.203 .429 .884 r
.78363 .54369 m .76286 .55004 L .76117 .54993 L F
.325 .39 .943 r
.78573 .54612 m .76286 .55004 L .78363 .54369 L F
.324 .446 .229 r
.77611 .40394 m .77923 .40781 L .78189 .40922 L F
.194 .594 .656 r
.82115 .39399 m .78189 .40922 L .77923 .40781 L F
.82115 .39399 m .82371 .39545 L .78189 .40922 L F
.323 .454 .273 r
.60558 .41995 m .60254 .4357 L .60478 .42399 L F
.403 0 0 r
.90786 .7925 m .9142 .7892 L .91465 .79365 L F
.91465 .79365 m .90846 .79687 L .90786 .7925 L F
.319 0 0 r
.86606 .81948 m .86437 .81719 L .87331 .81739 L F
.301 0 0 r
.85685 .81911 m .86437 .81719 L .86606 .81948 L F
.379 0 0 r
.90181 .80386 m .90135 .80692 L .89479 .80687 L F
.90135 .80692 m .89473 .80976 L .89479 .80687 L F
.324 .443 .214 r
.81648 .35767 m .81345 .35369 L .81088 .35211 L F
.304 0 0 r
.85685 .81911 m .85475 .81601 L .86437 .81719 L F
.285 0 0 r
.84504 .81383 m .85275 .81213 L .85475 .81601 L F
.282 0 0 r
.84504 .81383 m .84942 .80801 L .85275 .81213 L F
.84319 .80939 m .84942 .80801 L .84504 .81383 L F
.394 0 0 r
.90165 .80009 m .90846 .79687 L .90834 .80078 L F
.90834 .80078 m .90181 .80386 L .90165 .80009 L F
.324 .446 .229 r
.77129 .37772 m .75224 .39551 L .74851 .32913 L F
.77129 .37772 m .75638 .41042 L .75224 .39551 L F
.77129 .37772 m .76571 .42131 L .75638 .41042 L F
.77094 .38077 m .76571 .42131 L .77129 .37772 L F
.077 0 0 r
.82189 .69651 m .83188 .69351 L .85809 .6873 L F
.82189 .69651 m .84696 .69165 L .81239 .70253 L F
.85809 .6873 m .84696 .69165 L .82189 .69651 L F
.488 .339 .371 r
.73248 .46414 m .72884 .4732 L .73393 .4619 L F
.107 0 0 r
.75321 .45746 m .73248 .46414 L .73393 .4619 L F
.75321 .45746 m .73393 .4619 L .75461 .45522 L F
.402 0 0 r
.87746 .67844 m .91409 .78389 L .91296 .78454 L F
.409 0 0 r
.91296 .78454 m .91409 .78389 L .9142 .7892 L F
.393 0 0 r
.90786 .7925 m .91296 .78454 L .9142 .7892 L F
.273 0 0 r
.81239 .70253 m .84319 .80939 L .8018 .70503 L F
.28 0 0 r
.81239 .70253 m .84942 .80801 L .84319 .80939 L F
.049 0 0 r
.7308 .33204 m .74851 .32913 L .72773 .3363 L F
.7308 .33204 m .75147 .3249 L .74851 .32913 L F
.149 .092 .23 r
.68304 .36583 m .66388 .36411 L .68431 .35708 L F
.68304 .36583 m .66252 .37286 L .66388 .36411 L F
.335 0 0 r
.87331 .81739 m .87206 .81497 L .88059 .81504 L F
.319 0 0 r
.86437 .81719 m .87206 .81497 L .87331 .81739 L F
.211 .388 .518 r
.74651 .5515 m .72586 .55783 L .72326 .55151 L F
.215 .438 .563 r
.74941 .55675 m .72586 .55783 L .74651 .5515 L F
.365 0 0 r
.89473 .80976 m .88777 .81248 L .88741 .80976 L F
.89479 .80687 m .89473 .80976 L .88741 .80976 L F
.324 .45 .25 r
.75232 .5604 m .73391 .50583 L .73751 .51607 L F
.74941 .55675 m .73391 .50583 L .75232 .5604 L F
.085 0 .005 r
.58293 .43303 m .60308 .42624 L .60202 .42802 L F
.58293 .43303 m .60202 .42802 L .58184 .43481 L F
.388 0 0 r
.91296 .78454 m .90656 .78786 L .87746 .67844 L F
.393 0 0 r
.90656 .78786 m .91296 .78454 L .90786 .7925 L F
.35 0 0 r
.88059 .81504 m .87978 .81247 L .88777 .81248 L F
.335 0 0 r
.87206 .81497 m .87978 .81247 L .88059 .81504 L F
.324 .443 .214 r
.80984 .36935 m .81811 .39006 L .82626 .39068 L F
.81811 .39006 m .82371 .39545 L .82626 .39068 L F
.82371 .39545 m .82548 .39429 L .82626 .39068 L F
.35 0 0 r
.88741 .80976 m .88777 .81248 L .87978 .81247 L F
.304 0 0 r
.85475 .81601 m .86259 .814 L .86437 .81719 L F
.302 0 0 r
.85475 .81601 m .85275 .81213 L .86259 .814 L F
.123 0 .131 r
.80906 .35315 m .76635 .37079 L .76728 .36724 L F
0 0 0 r
.81088 .35211 m .80906 .35315 L .76728 .36724 L F
.077 0 0 r
.88504 .67422 m .84194 .69007 L .85159 .68634 L F
.87746 .67844 m .84194 .69007 L .88504 .67422 L F
.324 .45 .25 r
.74392 .54515 m .7311 .4954 L .73391 .50583 L F
.71392 .45974 m .7311 .4954 L .74392 .54515 L F
.321 0 0 r
.86437 .81719 m .86259 .814 L .87206 .81497 L F
.208 .364 .496 r
.72326 .55151 m .71392 .45974 L .74392 .54515 L F
.69331 .46642 m .71392 .45974 L .72326 .55151 L F
.211 .388 .518 r
.74651 .5515 m .72326 .55151 L .74392 .54515 L F
.387 0 0 r
.90165 .80009 m .90087 .79579 L .90846 .79687 L F
.90786 .7925 m .90846 .79687 L .90087 .79579 L F
.488 .338 .361 r
.78363 .54369 m .75122 .47215 L .78573 .54612 L F
.379 0 0 r
.90181 .80386 m .89479 .80687 L .89433 .80323 L F
.90165 .80009 m .90181 .80386 L .89433 .80323 L F
.488 .339 .371 r
.76117 .54993 m .75751 .55113 L .75941 .55138 L F
.018 0 0 r
.78026 .545 m .76117 .54993 L .75941 .55138 L F
.203 .429 .884 r
.78363 .54369 m .76117 .54993 L .78197 .54356 L F
.018 0 0 r
.78197 .54356 m .76117 .54993 L .78026 .545 L F
.077 0 0 r
.85809 .6873 m .83188 .69351 L .86838 .68285 L F
.87746 .67844 m .83188 .69351 L .84194 .69007 L F
.86838 .68285 m .83188 .69351 L .87746 .67844 L F
.323 .454 .273 r
.60478 .42399 m .60183 .43137 L .60308 .42624 L F
.60478 .42399 m .60254 .4357 L .60183 .43137 L F
.324 .45 .25 r
.74651 .5515 m .73391 .50583 L .74941 .55675 L F
.74392 .54515 m .73391 .50583 L .74651 .5515 L F
.302 0 0 r
.85275 .81213 m .86079 .81006 L .86259 .814 L F
.298 0 0 r
.85275 .81213 m .85097 .80766 L .86079 .81006 L F
.282 0 0 r
.84942 .80801 m .85097 .80766 L .85275 .81213 L F
.28 0 0 r
.85097 .80766 m .84942 .80801 L .81239 .70253 L F
.324 .448 .236 r
.79202 .52695 m .78762 .52069 L .78569 .53229 L F
.324 .446 .229 r
.77094 .38077 m .77411 .43296 L .77125 .42748 L F
.77094 .38077 m .77667 .43938 L .77411 .43296 L F
.77165 .38541 m .77667 .43938 L .77094 .38077 L F
.77094 .38077 m .76836 .42348 L .76571 .42131 L F
.77125 .42748 m .76836 .42348 L .77094 .38077 L F
.488 .338 .361 r
.75933 .46513 m .7494 .46182 L .75034 .4594 L F
.336 0 0 r
.87206 .81497 m .87061 .81167 L .87978 .81247 L F
.321 0 0 r
.86259 .814 m .87061 .81167 L .87206 .81497 L F
.379 0 0 r
.90515 .78852 m .90656 .78786 L .90786 .7925 L F
.90786 .7925 m .90087 .79579 L .90515 .78852 L F
.365 0 0 r
.89433 .80323 m .89479 .80687 L .88662 .80624 L F
.89479 .80687 m .88741 .80976 L .88662 .80624 L F
.296 0 0 r
.8237 .69939 m .85097 .80766 L .81239 .70253 L F
.85908 .80557 m .85097 .80766 L .8237 .69939 L F
.298 0 0 r
.85097 .80766 m .85908 .80557 L .86079 .81006 L F
.318 0 0 r
.86259 .814 m .86079 .81006 L .87061 .81167 L F
.324 .446 .229 r
.77165 .38541 m .81753 .54304 L .81502 .54129 L F
.77165 .38541 m .81949 .54266 L .81753 .54304 L F
.77326 .39059 m .81949 .54266 L .77165 .38541 L F
.77165 .38541 m .8068 .52579 L .77667 .43938 L F
.81502 .54129 m .8068 .52579 L .77165 .38541 L F
.219 .515 .621 r
.81811 .39006 m .77923 .40781 L .77611 .40394 L F
.81811 .39006 m .82115 .39399 L .77923 .40781 L F
.168 .164 .304 r
.58184 .43481 m .60183 .43137 L .58162 .43816 L F
.58184 .43481 m .60202 .42802 L .60183 .43137 L F
.388 0 0 r
.87746 .67844 m .90656 .78786 L .86838 .68285 L F
.374 0 0 r
.90656 .78786 m .90515 .78852 L .86838 .68285 L F
.336 0 0 r
.87866 .80907 m .87978 .81247 L .87061 .81167 L F
.351 0 0 r
.88741 .80976 m .87978 .81247 L .87866 .80907 L F
.373 0 0 r
.89335 .799 m .90087 .79579 L .90165 .80009 L F
.90165 .80009 m .89433 .80323 L .89335 .799 L F
.351 0 0 r
.88662 .80624 m .88741 .80976 L .87866 .80907 L F
.087 .509 .492 r
.79652 .54943 m .81949 .54266 L .79853 .54904 L F
.374 0 0 r
.86838 .68285 m .90515 .78852 L .8995 .79117 L F
.379 0 0 r
.90087 .79579 m .8995 .79117 L .90515 .78852 L F
.488 .339 .371 r
.73248 .46414 m .72855 .46854 L .72884 .4732 L F
.72953 .46611 m .72855 .46854 L .73248 .46414 L F
0 0 0 r
.75321 .45746 m .72953 .46611 L .73248 .46414 L F
.488 .338 .361 r
.78197 .54356 m .77603 .54168 L .78363 .54369 L F
.78363 .54369 m .7738 .53666 L .75122 .47215 L F
.77603 .54168 m .7738 .53666 L .78363 .54369 L F
.318 0 0 r
.86902 .80767 m .87061 .81167 L .86079 .81006 L F
.313 0 0 r
.86079 .81006 m .86074 .80509 L .86902 .80767 L F
.86079 .81006 m .85908 .80557 L .86074 .80509 L F
.332 0 0 r
.87866 .80907 m .87061 .81167 L .86902 .80767 L F
.365 0 0 r
.90087 .79579 m .89495 .79312 L .8995 .79117 L F
.89335 .799 m .89495 .79312 L .90087 .79579 L F
.359 0 0 r
.89433 .80323 m .88662 .80624 L .88544 .80209 L F
.89335 .799 m .89433 .80323 L .88544 .80209 L F
.488 .339 .371 r
.74497 .50484 m .72884 .4732 L .73033 .47883 L F
.31 0 0 r
.8237 .69939 m .86074 .80509 L .85908 .80557 L F
.193 .28 .418 r
.58162 .43816 m .60183 .43137 L .60254 .4357 L F
.31 0 0 r
.8237 .69939 m .86738 .80316 L .86074 .80509 L F
.313 0 0 r
.86902 .80767 m .86074 .80509 L .86738 .80316 L F
.324 .446 .229 r
.76635 .37079 m .76652 .37641 L .7678 .38342 L F
.173 .185 .324 r
.80823 .35668 m .76652 .37641 L .76635 .37079 L F
.123 0 .131 r
.80906 .35315 m .80823 .35668 L .76635 .37079 L F
.369 0 0 r
.86838 .68285 m .8995 .79117 L .85809 .6873 L F
.361 0 0 r
.8995 .79117 m .89495 .79312 L .85809 .6873 L F
.332 0 0 r
.87729 .805 m .87866 .80907 L .86902 .80767 L F
.346 0 0 r
.88662 .80624 m .87866 .80907 L .87729 .805 L F
.88544 .80209 m .88662 .80624 L .87729 .805 L F
.22 .436 .913 r
.75751 .55113 m .78026 .545 L .75941 .55138 L F
.326 0 0 r
.87729 .805 m .86902 .80767 L .87238 .80154 L F
.86902 .80767 m .86738 .80316 L .87238 .80154 L F
.365 0 0 r
.89335 .799 m .89192 .79442 L .89495 .79312 L F
.352 0 0 r
.88394 .79753 m .89192 .79442 L .89335 .799 L F
.89335 .799 m .88544 .80209 L .88394 .79753 L F
.361 0 0 r
.85809 .6873 m .89495 .79312 L .89192 .79442 L F
.323 .454 .273 r
.60308 .42624 m .60183 .43137 L .60202 .42802 L F
.211 .387 .517 r
.69072 .46011 m .71392 .45974 L .69331 .46642 L F
.315 0 0 r
.83536 .69572 m .86738 .80316 L .8237 .69939 L F
.323 0 0 r
.83536 .69572 m .87238 .80154 L .86738 .80316 L F
.326 0 0 r
.87571 .80046 m .87729 .805 L .87238 .80154 L F
.339 0 0 r
.88394 .79753 m .87729 .805 L .87571 .80046 L F
.88394 .79753 m .88544 .80209 L .87729 .805 L F
.351 0 0 r
.85809 .6873 m .89192 .79442 L .84696 .69165 L F
.348 0 0 r
.89192 .79442 m .88394 .79753 L .84696 .69165 L F
.323 0 0 r
.87571 .80046 m .87238 .80154 L .83536 .69572 L F
.488 .338 .361 r
.7602 .47509 m .74972 .46649 L .7494 .46182 L F
.324 .446 .229 r
.7678 .38342 m .77002 .39095 L .77611 .40394 L F
.77002 .39095 m .77291 .39809 L .77611 .40394 L F
.217 .445 .567 r
.81496 .38414 m .77611 .40394 L .77291 .39809 L F
.81496 .38414 m .81811 .39006 L .77611 .40394 L F
.324 .448 .236 r
.78569 .53229 m .78762 .52069 L .78322 .51256 L F
.211 .387 .517 r
.69072 .46011 m .71134 .45339 L .71392 .45974 L F
.216 .436 .56 r
.68779 .45475 m .71134 .45339 L .69072 .46011 L F
.488 .338 .361 r
.78197 .54356 m .7784 .54473 L .77603 .54168 L F
.78026 .545 m .7784 .54473 L .78197 .54356 L F
.333 0 0 r
.84696 .69165 m .87571 .80046 L .83536 .69572 L F
.336 0 0 r
.84696 .69165 m .88394 .79753 L .87571 .80046 L F
.324 .443 .214 r
.81088 .35211 m .80823 .35668 L .80984 .36935 L F
.81088 .35211 m .80906 .35315 L .80823 .35668 L F
.169 .169 .309 r
.68287 .37648 m .66252 .37286 L .68304 .36583 L F
.68287 .37648 m .66226 .3835 L .66252 .37286 L F
.087 .509 .492 r
.79652 .54943 m .81753 .54304 L .81949 .54266 L F
.201 .578 .659 r
.79397 .5477 m .81753 .54304 L .79652 .54943 L F
.077 0 0 r
.83536 .69572 m .81239 .70253 L .84696 .69165 L F
.8237 .69939 m .81239 .70253 L .83536 .69572 L F
.193 .277 .414 r
.8085 .36231 m .7678 .38342 L .76652 .37641 L F
.173 .185 .324 r
.80823 .35668 m .8085 .36231 L .76652 .37641 L F
.114 0 .104 r
.72773 .3363 m .7465 .33569 L .72562 .34288 L F
.72773 .3363 m .74851 .32913 L .7465 .33569 L F
.22 .436 .913 r
.75751 .55113 m .7784 .54473 L .78026 .545 L F
.326 .378 .925 r
.75512 .5481 m .7784 .54473 L .75751 .55113 L F
.216 .436 .56 r
.68779 .45475 m .70843 .44801 L .71134 .45339 L F
.218 .495 .607 r
.68477 .45086 m .70843 .44801 L .68779 .45475 L F
0 0 0 r
.75034 .4594 m .72953 .46611 L .75321 .45746 L F
.212 .39 .519 r
.81208 .37694 m .77291 .39809 L .77002 .39095 L F
.81208 .37694 m .81496 .38414 L .77291 .39809 L F
.488 .338 .361 r
.7624 .48644 m .75122 .47215 L .74972 .46649 L F
.324 .443 .214 r
.81811 .39006 m .82115 .39399 L .82371 .39545 L F
.324 .448 .236 r
.75303 .43982 m .77067 .47218 L .75015 .43438 L F
.75303 .43982 m .77262 .48222 L .77067 .47218 L F
.204 .338 .471 r
.80984 .36935 m .77002 .39095 L .7678 .38342 L F
.193 .277 .414 r
.8085 .36231 m .80984 .36935 L .7678 .38342 L F
.163 0 .107 r
.72953 .46611 m .75034 .4594 L .7494 .46182 L F
.72953 .46611 m .7494 .46182 L .72855 .46854 L F
.324 .448 .236 r
.78569 .53229 m .78322 .51256 L .77909 .50305 L F
.204 .338 .471 r
.80984 .36935 m .81208 .37694 L .77002 .39095 L F
.201 .578 .659 r
.79397 .5477 m .81502 .54129 L .81753 .54304 L F
.217 .501 .614 r
.79113 .544 m .81502 .54129 L .79397 .5477 L F
.326 .378 .925 r
.75512 .5481 m .77603 .54168 L .7784 .54473 L F
.32 .304 .802 r
.75287 .5431 m .77603 .54168 L .75512 .5481 L F
.324 .448 .236 r
.77548 .49273 m .77262 .48222 L .75303 .43982 L F
.324 .451 .256 r
.68477 .45086 m .67383 .44274 L .68195 .4488 L F
.218 .495 .607 r
.68477 .45086 m .70544 .44409 L .70843 .44801 L F
.209 .568 .654 r
.68195 .4488 m .70544 .44409 L .68477 .45086 L F
.324 .448 .236 r
.77909 .50305 m .75561 .44621 L .78569 .53229 L F
.77909 .50305 m .75303 .43982 L .75561 .44621 L F
.77548 .49273 m .75303 .43982 L .77909 .50305 L F
.32 .304 .802 r
.75287 .5431 m .7738 .53666 L .77603 .54168 L F
.313 .274 .747 r
.75122 .47215 m .75287 .5431 L .73033 .47883 L F
.7738 .53666 m .75287 .5431 L .75122 .47215 L F
.272 .162 .532 r
.72855 .46854 m .74972 .46649 L .72884 .4732 L F
.72855 .46854 m .7494 .46182 L .74972 .46649 L F
.182 .224 .363 r
.68381 .38875 m .66226 .3835 L .68287 .37648 L F
.68381 .38875 m .66312 .39575 L .66226 .3835 L F
.324 .446 .229 r
.74851 .32913 m .74901 .38104 L .7465 .33569 L F
.74851 .32913 m .75224 .39551 L .74901 .38104 L F
.217 .501 .614 r
.79113 .544 m .81221 .53756 L .81502 .54129 L F
.215 .438 .563 r
.78827 .53869 m .81221 .53756 L .79113 .544 L F
.304 .244 .69 r
.72884 .4732 m .75122 .47215 L .73033 .47883 L F
.72884 .4732 m .74972 .46649 L .75122 .47215 L F
.324 .451 .256 r
.68195 .4488 m .67588 .44637 L .6796 .44878 L F
.68195 .4488 m .67383 .44274 L .67588 .44637 L F
.209 .568 .654 r
.68195 .4488 m .70266 .442 L .70544 .44409 L F
.135 .57 .577 r
.6796 .44878 m .70266 .442 L .68195 .4488 L F
.324 .443 .214 r
.80823 .35668 m .8085 .36231 L .80984 .36935 L F
.149 .092 .23 r
.72562 .34288 m .74552 .34443 L .72454 .35161 L F
.72562 .34288 m .7465 .33569 L .74552 .34443 L F
.215 .438 .563 r
.78827 .53869 m .80938 .53222 L .81221 .53756 L F
.211 .388 .518 r
.78569 .53229 m .80938 .53222 L .78827 .53869 L F
.324 .446 .229 r
.81502 .54129 m .80938 .53222 L .8068 .52579 L F
.81221 .53756 m .80938 .53222 L .81502 .54129 L F
.211 .388 .518 r
.78569 .53229 m .8068 .52579 L .80938 .53222 L F
.208 .364 .496 r
.77667 .43938 m .78569 .53229 L .75561 .44621 L F
.8068 .52579 m .78569 .53229 L .77667 .43938 L F
.324 .443 .214 r
.80984 .36935 m .81208 .37694 L .81811 .39006 L F
.81208 .37694 m .81496 .38414 L .81811 .39006 L F
.19 .265 .404 r
.68585 .40226 m .66312 .39575 L .68381 .38875 L F
.68585 .40226 m .6651 .40923 L .66312 .39575 L F
.324 .451 .256 r
.6796 .44878 m .67588 .44637 L .67792 .4485 L F
.159 .591 .618 r
.70036 .44196 m .6796 .44878 L .67792 .4485 L F
.135 .57 .577 r
.6796 .44878 m .70036 .44196 L .70266 .442 L F
.324 .446 .229 r
.7465 .33569 m .74678 .36743 L .74552 .34443 L F
.7465 .33569 m .74901 .38104 L .74678 .36743 L F
.211 .387 .517 r
.77667 .43938 m .75561 .44621 L .75303 .43982 L F
.217 .527 .631 r
.69871 .44167 m .67792 .4485 L .67588 .44637 L F
.159 .591 .618 r
.70036 .44196 m .67792 .4485 L .69871 .44167 L F
.197 .299 .436 r
.68893 .41662 m .6651 .40923 L .68585 .40226 L F
.68893 .41662 m .66814 .42355 L .6651 .40923 L F
.216 .436 .56 r
.77411 .43296 m .75303 .43982 L .75015 .43438 L F
.211 .387 .517 r
.77667 .43938 m .75303 .43982 L .77411 .43296 L F
.169 .169 .309 r
.72454 .35161 m .74561 .35511 L .72454 .36228 L F
.72454 .35161 m .74552 .34443 L .74561 .35511 L F
.216 .441 .564 r
.6967 .43952 m .67588 .44637 L .67383 .44274 L F
.217 .527 .631 r
.69871 .44167 m .67588 .44637 L .6967 .43952 L F
.218 .495 .607 r
.77125 .42748 m .75015 .43438 L .74723 .4304 L F
.216 .436 .56 r
.77411 .43296 m .75015 .43438 L .77125 .42748 L F
.202 .328 .463 r
.69297 .43138 m .67214 .43826 L .66814 .42355 L F
.69297 .43138 m .66814 .42355 L .68893 .41662 L F
.209 .374 .506 r
.69466 .43587 m .67383 .44274 L .67214 .43826 L F
.216 .441 .564 r
.6967 .43952 m .67383 .44274 L .69466 .43587 L F
0 0 0 r
.19675 .57729 m .1773 .58379 L .20466 .57113 L F
.19675 .57729 m .20466 .57113 L .22378 .56473 L F
.209 .374 .506 r
.69466 .43587 m .67214 .43826 L .69297 .43138 L F
.324 .45 .25 r
.69297 .43138 m .69871 .44167 L .6967 .43952 L F
.68893 .41662 m .69871 .44167 L .69297 .43138 L F
.209 .568 .654 r
.76836 .42348 m .74723 .4304 L .74454 .42826 L F
.218 .495 .607 r
.77125 .42748 m .74723 .4304 L .76836 .42348 L F
.324 .446 .229 r
.74552 .34443 m .74678 .36743 L .74561 .35511 L F
.182 .224 .363 r
.72454 .36228 m .74678 .36743 L .72564 .37459 L F
.72454 .36228 m .74561 .35511 L .74678 .36743 L F
.324 .45 .25 r
.69297 .43138 m .6967 .43952 L .69466 .43587 L F
.291 0 0 r
.16689 .64471 m .19534 .64493 L .1589 .63534 L F
.411 0 0 r
.1589 .63534 m .10603 .66978 L .16689 .64471 L F
.417 0 0 r
.1589 .63534 m .1015 .66395 L .10603 .66978 L F
.291 0 0 r
.16689 .64471 m .20501 .64751 L .19534 .64493 L F
.17614 .65258 m .20501 .64751 L .16689 .64471 L F
.388 0 0 r
.16689 .64471 m .11241 .67634 L .17614 .65258 L F
.402 0 0 r
.16689 .64471 m .10986 .67372 L .11241 .67634 L F
.10603 .66978 m .10986 .67372 L .16689 .64471 L F
.324 .448 .236 r
.74454 .42826 m .73509 .41746 L .74233 .42818 L F
.135 .57 .577 r
.76571 .42131 m .74454 .42826 L .74233 .42818 L F
.209 .568 .654 r
.76836 .42348 m .74454 .42826 L .76571 .42131 L F
.458 0 0 r
.0855 .61945 m .14466 .60135 L .14367 .58924 L F
.0865 .62849 m .14466 .60135 L .0855 .61945 L F
.291 0 0 r
.17614 .65258 m .21474 .6479 L .20501 .64751 L F
.18636 .65871 m .21474 .6479 L .17614 .65258 L F
.357 0 0 r
.17614 .65258 m .12691 .68686 L .18636 .65871 L F
.362 0 0 r
.17614 .65258 m .11941 .68206 L .12691 .68686 L F
.384 0 0 r
.11241 .67634 m .11941 .68206 L .17614 .65258 L F
.459 0 0 r
.14467 .57735 m .08556 .61048 L .14367 .58924 L F
.46 0 0 r
.08552 .61587 m .14367 .58924 L .08556 .61048 L F
.0855 .61945 m .14367 .58924 L .08552 .61587 L F
.291 0 0 r
.18636 .65871 m .22412 .6461 L .21474 .6479 L F
.19723 .66289 m .22412 .6461 L .18636 .65871 L F
.315 0 0 r
.18636 .65871 m .1348 .69065 L .19723 .66289 L F
.334 0 0 r
.18636 .65871 m .13007 .68838 L .1348 .69065 L F
.12691 .68686 m .13007 .68838 L .18636 .65871 L F
.294 0 0 r
.4943 .5276 m .52431 .52729 L .48616 .51825 L F
.414 0 0 r
.48616 .51825 m .44819 .5474 L .4943 .5276 L F
.422 0 0 r
.48616 .51825 m .44359 .54158 L .44819 .5474 L F
.19 .265 .404 r
.72564 .37459 m .74901 .38104 L .7278 .38816 L F
.72564 .37459 m .74678 .36743 L .74901 .38104 L F
.294 0 0 r
.4943 .5276 m .53443 .52972 L .52431 .52729 L F
.50381 .53541 m .53443 .52972 L .4943 .5276 L F
.385 0 0 r
.4943 .5276 m .45472 .55393 L .50381 .53541 L F
.403 0 0 r
.4943 .5276 m .45211 .55132 L .45472 .55393 L F
.44819 .5474 m .45211 .55132 L .4943 .5276 L F
.41 0 0 r
.11371 .65405 m .17079 .62575 L .17786 .63381 L F
.425 0 0 r
.15644 .62764 m .17079 .62575 L .11371 .65405 L F
.135 .57 .577 r
.76571 .42131 m .74233 .42818 L .76355 .42122 L F
.324 .448 .236 r
.74233 .42818 m .73678 .42199 L .74075 .42787 L F
.74233 .42818 m .73509 .41746 L .73678 .42199 L F
.159 .591 .618 r
.74075 .42787 m .76355 .42122 L .74233 .42818 L F
.381 0 0 r
.12108 .66249 m .17786 .63381 L .18617 .6403 L F
.41 0 0 r
.11371 .65405 m .17786 .63381 L .12108 .66249 L F
.454 0 0 r
.14762 .56607 m .08666 .60173 L .14467 .57735 L F
.459 0 0 r
.14467 .57735 m .08644 .60348 L .08556 .61048 L F
.08666 .60173 m .08644 .60348 L .14467 .57735 L F
.47 0 0 r
.42816 .49675 m .47222 .48406 L .47156 .4718 L F
.42891 .5059 m .47222 .48406 L .42816 .49675 L F
.291 0 0 r
.19723 .66289 m .23274 .64215 L .22412 .6461 L F
.20841 .66499 m .23274 .64215 L .19723 .66289 L F
.255 0 0 r
.19723 .66289 m .15125 .69498 L .20841 .66499 L F
.14296 .69338 m .15125 .69498 L .19723 .66289 L F
.3 0 0 r
.19723 .66289 m .14133 .69283 L .14296 .69338 L F
.19723 .66289 m .1348 .69065 L .14133 .69283 L F
.294 0 0 r
.50381 .53541 m .54469 .52994 L .53443 .52972 L F
.5144 .54143 m .54469 .52994 L .50381 .53541 L F
.346 0 0 r
.50381 .53541 m .46972 .56431 L .5144 .54143 L F
.352 0 0 r
.50381 .53541 m .46194 .5596 L .46972 .56431 L F
.38 0 0 r
.45472 .55393 m .46194 .5596 L .50381 .53541 L F
.34 0 0 r
.12972 .6693 m .18617 .6403 L .19534 .64493 L F
.381 0 0 r
.12108 .66249 m .18617 .6403 L .12972 .6693 L F
.46 0 0 r
.10206 .61185 m .15962 .59581 L .10195 .62278 L F
.291 0 0 r
.14762 .56607 m .15962 .59581 L .15245 .55575 L F
.15902 .54673 m .15962 .59581 L .15978 .58533 L F
.15245 .55575 m .15962 .59581 L .15902 .54673 L F
.46 0 0 r
.10206 .61185 m .15978 .58533 L .15962 .59581 L F
.324 .446 .229 r
.76571 .42131 m .75807 .41497 L .75638 .41042 L F
.76355 .42122 m .75807 .41497 L .76571 .42131 L F
.467 0 0 r
.47299 .45973 m .42852 .48765 L .47156 .4718 L F
.47 0 0 r
.4283 .49311 m .47156 .4718 L .42852 .48765 L F
.42816 .49675 m .47156 .4718 L .4283 .49311 L F
.294 0 0 r
.5144 .54143 m .55465 .52793 L .54469 .52994 L F
.52573 .54546 m .55465 .52793 L .5144 .54143 L F
.297 0 0 r
.5144 .54143 m .47794 .568 L .52573 .54546 L F
.319 0 0 r
.5144 .54143 m .47301 .56579 L .47794 .568 L F
.46972 .56431 m .47301 .56579 L .5144 .54143 L F
.454 0 0 r
.0888 .59332 m .08666 .60173 L .14762 .56607 L F
.444 0 0 r
.14762 .56607 m .08943 .59174 L .0888 .59332 L F
.14762 .56607 m .09195 .58541 L .08943 .59174 L F
.437 0 0 r
.15245 .55575 m .09195 .58541 L .14762 .56607 L F
.159 .591 .618 r
.74075 .42787 m .762 .42089 L .76355 .42122 L F
.324 .448 .236 r
.74075 .42787 m .73678 .42199 L .73878 .42568 L F
.217 .527 .631 r
.73878 .42568 m .762 .42089 L .74075 .42787 L F
.28 0 0 r
.13926 .67418 m .19534 .64493 L .20501 .64751 L F
.34 0 0 r
.12972 .6693 m .19534 .64493 L .13926 .67418 L F
.457 0 0 r
.10425 .60145 m .15978 .58533 L .10206 .61185 L F
.291 0 0 r
.16712 .53929 m .15978 .58533 L .16195 .57535 L F
.15902 .54673 m .15978 .58533 L .16712 .53929 L F
.457 0 0 r
.10425 .60145 m .16195 .57535 L .15978 .58533 L F
.291 0 0 r
.20841 .66499 m .24023 .63623 L .23274 .64215 L F
.21955 .66494 m .24023 .63623 L .20841 .66499 L F
.171 0 0 r
.20841 .66499 m .15954 .69544 L .21955 .66494 L F
.197 0 0 r
.20841 .66499 m .15291 .69507 L .15954 .69544 L F
.15125 .69498 m .15291 .69507 L .20841 .66499 L F
.197 .299 .436 r
.7278 .38816 m .75224 .39551 L .73099 .4026 L F
.7278 .38816 m .74901 .38104 L .75224 .39551 L F
.412 0 0 r
.45685 .53129 m .49902 .5083 L .50622 .51634 L F
.432 0 0 r
.48771 .50909 m .49902 .5083 L .45685 .53129 L F
.375 0 0 r
.46437 .53971 m .50622 .51634 L .51478 .52276 L F
.412 0 0 r
.45685 .53129 m .50622 .51634 L .46437 .53971 L F
.454 0 0 r
.47646 .44823 m .42998 .47874 L .47299 .45973 L F
.465 0 0 r
.47299 .45973 m .42969 .48052 L .42852 .48765 L F
.42998 .47874 m .42969 .48052 L .47299 .45973 L F
.294 0 0 r
.52573 .54546 m .56387 .52376 L .55465 .52793 L F
.53746 .54738 m .56387 .52376 L .52573 .54546 L F
.231 0 0 r
.52573 .54546 m .49521 .57207 L .53746 .54738 L F
.48649 .5706 m .49521 .57207 L .52573 .54546 L F
.279 0 0 r
.52573 .54546 m .48478 .57008 L .48649 .5706 L F
.52573 .54546 m .47794 .568 L .48478 .57008 L F
.19 0 0 r
.14929 .67691 m .20501 .64751 L .21474 .6479 L F
.28 0 0 r
.13926 .67418 m .20501 .64751 L .14929 .67691 L F
.439 0 0 r
.10844 .59202 m .16195 .57535 L .10425 .60145 L F
.291 0 0 r
.17651 .5337 m .16195 .57535 L .16604 .5663 L F
.16712 .53929 m .16195 .57535 L .17651 .5337 L F
.439 0 0 r
.10844 .59202 m .16604 .5663 L .16195 .57535 L F
.485 .343 .431 r
.51728 .43452 m .5081 .46854 L .51349 .47753 L F
.263 .148 .509 r
.52085 .46584 m .52498 .46264 L .52087 .46401 L F
.52085 .46584 m .52496 .46447 L .52498 .46264 L F
.209 .044 .295 r
.52892 .46157 m .5081 .46854 L .51728 .43452 L F
.325 0 0 r
.47329 .54644 m .51478 .52276 L .52431 .52729 L F
.375 0 0 r
.46437 .53971 m .51478 .52276 L .47329 .54644 L F
.47 0 0 r
.44594 .4887 m .48818 .47816 L .44546 .49979 L F
.294 0 0 r
.47646 .44823 m .48818 .47816 L .48189 .43768 L F
.48911 .42841 m .48818 .47816 L .48868 .46754 L F
.48189 .43768 m .48818 .47816 L .48911 .42841 L F
.47 0 0 r
.44594 .4887 m .48868 .46754 L .48818 .47816 L F
.217 .527 .631 r
.73878 .42568 m .76006 .41868 L .762 .42089 L F
.216 .441 .564 r
.73678 .42199 m .76006 .41868 L .73878 .42568 L F
.401 0 0 r
.15902 .54673 m .09605 .57812 L .15245 .55575 L F
.425 0 0 r
.15245 .55575 m .09441 .58104 L .09195 .58541 L F
.09605 .57812 m .09441 .58104 L .15245 .55575 L F
.324 .446 .229 r
.76355 .42122 m .76006 .41868 L .75807 .41497 L F
.762 .42089 m .76006 .41868 L .76355 .42122 L F
.291 0 0 r
.21955 .66494 m .24623 .62859 L .24023 .63623 L F
.2303 .66271 m .24623 .62859 L .21955 .66494 L F
.054 0 0 r
.21955 .66494 m .1677 .69475 L .2303 .66271 L F
.124 0 0 r
.21955 .66494 m .16444 .69503 L .1677 .69475 L F
.15954 .69544 m .16444 .69503 L .21955 .66494 L F
.202 .328 .463 r
.73099 .4026 m .75638 .41042 L .73509 .41746 L F
.73099 .4026 m .75224 .39551 L .75638 .41042 L F
.454 0 0 r
.43253 .47017 m .42998 .47874 L .47646 .44823 L F
.437 0 0 r
.47646 .44823 m .43325 .46856 L .43253 .47017 L F
.47646 .44823 m .43612 .46208 L .43325 .46856 L F
.427 0 0 r
.48189 .43768 m .43612 .46208 L .47646 .44823 L F
.257 0 0 r
.48322 .5512 m .52431 .52729 L .53443 .52972 L F
.325 0 0 r
.47329 .54644 m .52431 .52729 L .48322 .5512 L F
.459 0 0 r
.44861 .47811 m .48868 .46754 L .44594 .4887 L F
.294 0 0 r
.49789 .42072 m .48868 .46754 L .49129 .45738 L F
.48911 .42841 m .48868 .46754 L .49789 .42072 L F
.459 0 0 r
.44861 .47811 m .49129 .45738 L .48868 .46754 L F
.216 .441 .564 r
.73678 .42199 m .75807 .41497 L .76006 .41868 L F
.209 .374 .506 r
.73509 .41746 m .75807 .41497 L .73678 .42199 L F
.294 0 0 r
.53746 .54738 m .57196 .51762 L .56387 .52376 L F
.54922 .54711 m .57196 .51762 L .53746 .54738 L F
.148 0 0 r
.53746 .54738 m .50397 .57237 L .54922 .54711 L F
.172 0 0 r
.53746 .54738 m .49696 .57213 L .50397 .57237 L F
.49521 .57207 m .49696 .57213 L .53746 .54738 L F
.057 0 0 r
.15938 .67738 m .21474 .6479 L .22412 .6461 L F
.19 0 0 r
.14929 .67691 m .21474 .6479 L .15938 .67738 L F
.209 .374 .506 r
.73509 .41746 m .75638 .41042 L .75807 .41497 L F
.395 0 0 r
.11446 .58399 m .16604 .5663 L .10844 .59202 L F
.291 0 0 r
.17651 .5337 m .16604 .5663 L .17189 .55858 L F
.395 0 0 r
.11446 .58399 m .17189 .55858 L .16604 .5663 L F
.334 0 0 r
.16712 .53929 m .10687 .56586 L .15902 .54673 L F
.394 0 0 r
.15902 .54673 m .10105 .57156 L .09605 .57812 L F
.346 0 0 r
.10687 .56586 m .10105 .57156 L .15902 .54673 L F
.164 0 0 r
.49374 .55377 m .53443 .52972 L .54469 .52994 L F
.257 0 0 r
.48322 .5512 m .53443 .52972 L .49374 .55377 L F
.428 0 0 r
.45336 .46846 m .49129 .45738 L .44861 .47811 L F
.294 0 0 r
.50798 .41487 m .49129 .45738 L .4959 .44813 L F
.49789 .42072 m .49129 .45738 L .50798 .41487 L F
.428 0 0 r
.45336 .46846 m .4959 .44813 L .49129 .45738 L F
.291 0 0 r
.24031 .65838 m .24623 .62859 L .2303 .66271 L F
0 0 0 r
.18309 .68993 m .24031 .65838 L .2303 .66271 L F
.2303 .66271 m .1756 .6929 L .18309 .68993 L F
.034 0 0 r
.2303 .66271 m .1677 .69475 L .1756 .6929 L F
.433 0 0 r
.14186 .63242 m .14104 .63257 L .09472 .65291 L F
.429 0 0 r
.14186 .63242 m .09551 .65459 L .10037 .66249 L F
.439 0 0 r
.09472 .65291 m .09551 .65459 L .14186 .63242 L F
.379 0 0 r
.48911 .42841 m .44071 .4546 L .48189 .43768 L F
.409 0 0 r
.48189 .43768 m .43888 .45759 L .43612 .46208 L F
.44071 .4546 m .43888 .45759 L .48189 .43768 L F
.294 0 0 r
.54922 .54711 m .57854 .50976 L .57196 .51762 L F
.56063 .54466 m .57854 .50976 L .54922 .54711 L F
.043 0 0 r
.54922 .54711 m .51263 .5715 L .56063 .54466 L F
.103 0 0 r
.54922 .54711 m .50916 .57185 L .51263 .5715 L F
.50397 .57237 m .50916 .57185 L .54922 .54711 L F
0 0 0 r
.1691 .67554 m .22412 .6461 L .23274 .64215 L F
.057 0 0 r
.15938 .67738 m .22412 .6461 L .1691 .67554 L F
.306 0 0 r
.12206 .5777 m .17189 .55858 L .11446 .58399 L F
.291 0 0 r
.17926 .55252 m .17651 .5337 L .17189 .55858 L F
.306 0 0 r
.12206 .5777 m .17926 .55252 L .17189 .55858 L F
.433 0 0 r
.09472 .65291 m .14104 .63257 L .14099 .63258 L F
.044 0 0 r
.50441 .55404 m .54469 .52994 L .55465 .52793 L F
.164 0 0 r
.49374 .55377 m .54469 .52994 L .50441 .55404 L F
.37 0 0 r
.46001 .46019 m .4959 .44813 L .45336 .46846 L F
.294 0 0 r
.50798 .41487 m .4959 .44813 L .50232 .44018 L F
.37 0 0 r
.46001 .46019 m .50232 .44018 L .4959 .44813 L F
.225 0 0 r
.17651 .5337 m .11341 .56111 L .16712 .53929 L F
.276 0 0 r
.16712 .53929 m .10948 .56396 L .10687 .56586 L F
.11341 .56111 m .10948 .56396 L .16712 .53929 L F
.291 0 0 r
.24031 .65838 m .25049 .61954 L .24623 .62859 L F
.24925 .65207 m .25049 .61954 L .24031 .65838 L F
.234 0 0 r
.24031 .65838 m .19007 .68587 L .24925 .65207 L F
.178 0 0 r
.24031 .65838 m .18588 .68831 L .19007 .68587 L F
.18309 .68993 m .18588 .68831 L .24031 .65838 L F
.305 0 0 r
.49789 .42072 m .45258 .44195 L .48911 .42841 L F
.37 0 0 r
.48911 .42841 m .44623 .44785 L .44071 .4546 L F
.316 0 0 r
.45258 .44195 m .44623 .44785 L .48911 .42841 L F
0 0 0 r
.1691 .67554 m .23274 .64215 L .17802 .67146 L F
.274 0 0 r
.17802 .67146 m .23274 .64215 L .24023 .63623 L F
.159 0 0 r
.13091 .57344 m .17926 .55252 L .12206 .5777 L F
.291 0 0 r
.18782 .54841 m .17651 .5337 L .17926 .55252 L F
.159 0 0 r
.13091 .57344 m .18782 .54841 L .17926 .55252 L F
.294 0 0 r
.57134 .54007 m .57854 .50976 L .56063 .54466 L F
0 0 0 r
.52908 .5663 m .57134 .54007 L .56063 .54466 L F
.56063 .54466 m .52105 .56947 L .52908 .5663 L F
.025 0 0 r
.56063 .54466 m .51263 .5715 L .52105 .56947 L F
.442 0 0 r
.47207 .51425 m .47143 .51434 L .43679 .53051 L F
.437 0 0 r
.47207 .51425 m .43757 .5322 L .44244 .54012 L F
.45 0 0 r
.43679 .53051 m .43757 .5322 L .47207 .51425 L F
.324 .33 .849 r
.5278 .47107 m .52232 .47013 L .52369 .47243 L F
.485 .343 .431 r
.52232 .47013 m .51511 .4753 L .52369 .47243 L F
0 0 0 r
.51476 .55198 m .55465 .52793 L .56387 .52376 L F
.044 0 0 r
.50441 .55404 m .55465 .52793 L .51476 .55198 L F
.274 0 0 r
.46826 .45365 m .50232 .44018 L .46001 .46019 L F
.294 0 0 r
.51028 .4339 m .50798 .41487 L .50232 .44018 L F
.274 0 0 r
.46826 .45365 m .51028 .4339 L .50232 .44018 L F
.442 0 0 r
.43679 .53051 m .47143 .51434 L .4714 .51435 L F
.429 0 0 r
.1559 .62769 m .15644 .62764 L .11371 .65405 L F
.317 .299 .795 r
.52232 .47013 m .52643 .46876 L .52549 .46669 L F
.52232 .47013 m .52549 .46669 L .52138 .46806 L F
.324 .33 .849 r
.52643 .46876 m .52232 .47013 L .5278 .47107 L F
.485 .343 .431 r
.52232 .47013 m .52138 .46806 L .51511 .4753 L F
.299 .236 .681 r
.52138 .46806 m .52496 .46447 L .52085 .46584 L F
.485 .343 .431 r
.51511 .4753 m .52138 .46806 L .52085 .46584 L F
.291 0 0 r
.19792 .52872 m .17651 .5337 L .20925 .52953 L F
.18688 .53013 m .17651 .5337 L .19792 .52872 L F
.18782 .54841 m .20925 .52953 L .17651 .5337 L F
.184 0 0 r
.17651 .5337 m .11914 .55812 L .11341 .56111 L F
.12058 .55738 m .11914 .55812 L .17651 .5337 L F
0 0 0 r
.18688 .53013 m .12058 .55738 L .17651 .5337 L F
.299 .236 .681 r
.52138 .46806 m .52549 .46669 L .52496 .46447 L F
.291 0 0 r
.24925 .65207 m .25281 .6095 L .25049 .61954 L F
.25684 .64396 m .25281 .6095 L .24925 .65207 L F
.345 0 0 r
.24925 .65207 m .202 .67478 L .25684 .64396 L F
.19641 .68079 m .202 .67478 L .24925 .65207 L F
.272 0 0 r
.24925 .65207 m .19514 .68181 L .19641 .68079 L F
.24925 .65207 m .19007 .68587 L .19514 .68181 L F
.381 0 0 r
.18575 .66533 m .24023 .63623 L .24623 .62859 L F
.274 0 0 r
.17802 .67146 m .24023 .63623 L .18575 .66533 L F
.016 0 0 r
.14063 .57141 m .18782 .54841 L .13091 .57344 L F
.14063 .57141 m .19721 .54642 L .18782 .54841 L F
.291 0 0 r
.18782 .54841 m .19721 .54642 L .22052 .53254 L F
.22052 .53254 m .20925 .52953 L .18782 .54841 L F
.203 0 0 r
.50798 .41487 m .45966 .43699 L .49789 .42072 L F
.247 0 0 r
.49789 .42072 m .45541 .43997 L .45258 .44195 L F
.45966 .43699 m .45541 .43997 L .49789 .42072 L F
.294 0 0 r
.57134 .54007 m .58332 .50051 L .57854 .50976 L F
.58098 .5335 m .58332 .50051 L .57134 .54007 L F
0 0 0 r
.57134 .54007 m .53209 .5646 L .5366 .56205 L F
.52908 .5663 m .53209 .5646 L .57134 .54007 L F
.198 0 0 r
.57134 .54007 m .5366 .56205 L .58098 .5335 L F
.431 0 0 r
.10791 .64434 m .15402 .6275 L .11371 .65405 L F
.432 0 0 r
.10791 .64434 m .15294 .6271 L .15402 .6275 L F
0 0 0 r
.51476 .55198 m .56387 .52376 L .52434 .54767 L F
.236 0 0 r
.52434 .54767 m .56387 .52376 L .57196 .51762 L F
.144 0 0 r
.47777 .44915 m .51028 .4339 L .46826 .45365 L F
.294 0 0 r
.51945 .42957 m .50798 .41487 L .51028 .4339 L F
.144 0 0 r
.47777 .44915 m .51945 .42957 L .51028 .4339 L F
0 0 0 r
.12825 .55475 m .12058 .55738 L .18688 .53013 L F
.028 0 0 r
.18688 .53013 m .12986 .55445 L .12825 .55475 L F
.18688 .53013 m .13631 .55326 L .12986 .55445 L F
.065 0 0 r
.19792 .52872 m .13631 .55326 L .18688 .53013 L F
.436 0 0 r
.19194 .65738 m .24623 .62859 L .25049 .61954 L F
.381 0 0 r
.18575 .66533 m .24623 .62859 L .19194 .65738 L F
.164 0 0 r
.1508 .57171 m .19721 .54642 L .14063 .57141 L F
.1508 .57171 m .20701 .54667 L .19721 .54642 L F
.291 0 0 r
.22052 .53254 m .19721 .54642 L .23134 .53766 L F
.24137 .54473 m .19721 .54642 L .20701 .54667 L F
.23134 .53766 m .19721 .54642 L .24137 .54473 L F
.411 0 0 r
.25684 .64396 m .20676 .66791 L .26281 .63432 L F
.397 0 0 r
.25684 .64396 m .20295 .67341 L .20676 .66791 L F
.202 .67478 m .20295 .67341 L .25684 .64396 L F
.294 0 0 r
.51904 .41106 m .50798 .41487 L .53073 .40942 L F
.51945 .42957 m .54266 .41003 L .50798 .41487 L F
.167 0 0 r
.50798 .41487 m .46583 .43385 L .45966 .43699 L F
.46737 .43306 m .46583 .43385 L .50798 .41487 L F
0 0 0 r
.51904 .41106 m .46737 .43306 L .50798 .41487 L F
.294 0 0 r
.58098 .5335 m .58609 .49028 L .58332 .50051 L F
.58924 .52514 m .58609 .49028 L .58098 .5335 L F
.304 0 0 r
.58098 .5335 m .54961 .55055 L .58924 .52514 L F
.54348 .55677 m .54961 .55055 L .58098 .5335 L F
.233 0 0 r
.58098 .5335 m .54211 .55783 L .54348 .55677 L F
.58098 .5335 m .5366 .56205 L .54211 .55783 L F
.346 0 0 r
.53272 .54129 m .57196 .51762 L .57854 .50976 L F
.236 0 0 r
.52434 .54767 m .57196 .51762 L .53272 .54129 L F
.001 0 0 r
.48813 .4469 m .51945 .42957 L .47777 .44915 L F
.48813 .4469 m .52941 .42738 L .51945 .42957 L F
.294 0 0 r
.55446 .41286 m .54266 .41003 L .51945 .42957 L F
.439 0 0 r
.45104 .52155 m .48576 .50879 L .45685 .53129 L F
.441 0 0 r
.45104 .52155 m .48485 .50832 L .48576 .50879 L F
.459 0 0 r
.19631 .64796 m .25049 .61954 L .25281 .6095 L F
.436 0 0 r
.19194 .65738 m .25049 .61954 L .19631 .64796 L F
.267 0 0 r
.16097 .57433 m .20701 .54667 L .1508 .57171 L F
.16097 .57433 m .2168 .54915 L .20701 .54667 L F
.291 0 0 r
.25026 .55352 m .20701 .54667 L .2168 .54915 L F
.24137 .54473 m .20701 .54667 L .25026 .55352 L F
.184 0 0 r
.20925 .52953 m .14461 .55295 L .19792 .52872 L F
.122 0 0 r
.19792 .52872 m .14129 .55308 L .13631 .55326 L F
.14461 .55295 m .14129 .55308 L .19792 .52872 L F
.446 0 0 r
.26281 .63432 m .21059 .66031 L .26697 .62344 L F
.43 0 0 r
.26281 .63432 m .20905 .66335 L .21059 .66031 L F
.20676 .66791 m .20905 .66335 L .26281 .63432 L F
0 0 0 r
.47559 .43024 m .46737 .43306 L .51904 .41106 L F
.01 0 0 r
.51904 .41106 m .4773 .42991 L .47559 .43024 L F
.51904 .41106 m .48416 .42857 L .4773 .42991 L F
.042 0 0 r
.53073 .40942 m .48416 .42857 L .51904 .41106 L F
.417 0 0 r
.53954 .5331 m .57854 .50976 L .58332 .50051 L F
.346 0 0 r
.53272 .54129 m .57854 .50976 L .53954 .5331 L F
.133 0 0 r
.49888 .447 m .52941 .42738 L .48813 .4469 L F
.49888 .447 m .53975 .42744 L .52941 .42738 L F
.294 0 0 r
.55446 .41286 m .52941 .42738 L .56572 .41785 L F
.57607 .42483 m .52941 .42738 L .53975 .42744 L F
.56572 .41785 m .52941 .42738 L .57607 .42483 L F
.446 0 0 r
.45104 .52155 m .48259 .50644 L .48348 .5073 L F
.381 0 0 r
.58924 .52514 m .55487 .54349 L .59585 .51525 L F
.364 0 0 r
.58924 .52514 m .55066 .54914 L .55487 .54349 L F
.54961 .55055 m .55066 .54914 L .58924 .52514 L F
.459 0 0 r
.19631 .64796 m .25281 .6095 L .19866 .63749 L F
.334 0 0 r
.17068 .57918 m .2168 .54915 L .16097 .57433 L F
.17068 .57918 m .22613 .55375 L .2168 .54915 L F
.291 0 0 r
.25772 .56374 m .2168 .54915 L .22613 .55375 L F
.25026 .55352 m .2168 .54915 L .25772 .56374 L F
.449 0 0 r
.48128 .50483 m .48164 .50527 L .45104 .52155 L F
.269 0 0 r
.22052 .53254 m .16142 .55587 L .20925 .52953 L F
.199 0 0 r
.20925 .52953 m .15303 .55382 L .14461 .55295 L F
.259 0 0 r
.16142 .55587 m .15303 .55382 L .20925 .52953 L F
.461 0 0 r
.26697 .62344 m .21522 .64342 L .26916 .61168 L F
.46 0 0 r
.26697 .62344 m .21342 .6521 L .21522 .64342 L F
.449 0 0 r
.21059 .66031 m .21342 .6521 L .26697 .62344 L F
.075 0 0 r
.1773 .58379 m .19675 .57729 L .1935 .58037 L F
.1773 .58379 m .1935 .58037 L .17401 .58688 L F
.215 .057 .327 r
.17401 .58688 m .1935 .58037 L .19163 .58578 L F
.38 0 0 r
.17949 .58603 m .22613 .55375 L .17068 .57918 L F
.17949 .58603 m .2346 .56028 L .22613 .55375 L F
.455 0 0 r
.54449 .52346 m .58332 .50051 L .58609 .49028 L F
.417 0 0 r
.53954 .5331 m .58332 .50051 L .54449 .52346 L F
.237 0 0 r
.50956 .44946 m .53975 .42744 L .49888 .447 L F
.50956 .44946 m .55 .42977 L .53975 .42744 L F
.294 0 0 r
.58518 .43357 m .53975 .42744 L .55 .42977 L F
.57607 .42483 m .53975 .42744 L .58518 .43357 L F
.151 0 0 r
.54266 .41003 m .49296 .42809 L .53073 .40942 L F
.093 0 0 r
.53073 .40942 m .48944 .42828 L .48416 .42857 L F
.49296 .42809 m .48944 .42828 L .53073 .40942 L F
.431 0 0 r
.59585 .51525 m .55918 .53571 L .60059 .50415 L F
.407 0 0 r
.59585 .51525 m .55746 .53882 L .55918 .53571 L F
.55487 .54349 m .55746 .53882 L .59585 .51525 L F
.215 .057 .327 r
.17401 .58688 m .19163 .58578 L .17209 .59228 L F
.411 0 0 r
.18702 .59459 m .2346 .56028 L .17949 .58603 L F
.329 0 0 r
.23134 .53766 m .16963 .55906 L .22052 .53254 L F
.306 0 0 r
.22052 .53254 m .1647 .55714 L .16142 .55587 L F
.16963 .55906 m .1647 .55714 L .22052 .53254 L F
.464 0 0 r
.2155 .63982 m .26916 .61168 L .21522 .64342 L F
.21594 .6344 m .26916 .61168 L .2155 .63982 L F
.465 0 0 r
.21594 .6344 m .26931 .59943 L .26916 .61168 L F
.455 0 0 r
.54449 .52346 m .58609 .49028 L .54732 .51279 L F
.314 0 0 r
.51967 .45418 m .55 .42977 L .50956 .44946 L F
.51967 .45418 m .55971 .43426 L .55 .42977 L F
.294 0 0 r
.59272 .44379 m .55 .42977 L .55971 .43426 L F
.58518 .43357 m .55 .42977 L .59272 .44379 L F
.485 .343 .431 r
.52111 .50742 m .52259 .49765 L .51717 .50325 L F
.238 0 0 r
.55446 .41286 m .51065 .43071 L .54266 .41003 L F
.166 0 0 r
.54266 .41003 m .50184 .42881 L .49296 .42809 L F
.228 0 0 r
.51065 .43071 m .50184 .42881 L .54266 .41003 L F
.459 0 0 r
.60059 .50415 m .56465 .51847 L .60327 .49219 L F
.457 0 0 r
.60059 .50415 m .56246 .52732 L .56465 .51847 L F
.437 0 0 r
.55918 .53571 m .56246 .52732 L .60059 .50415 L F
.371 0 0 r
.24137 .54473 m .17754 .56334 L .23134 .53766 L F
.342 0 0 r
.23134 .53766 m .17596 .56248 L .16963 .55906 L F
.17754 .56334 m .17596 .56248 L .23134 .53766 L F
.471 0 0 r
.54732 .51279 m .5867 .47952 L .54792 .50155 L F
.465 0 0 r
.21564 .62705 m .26931 .59943 L .21594 .6344 L F
.37 0 0 r
.52877 .46096 m .55971 .43426 L .51967 .45418 L F
.52877 .46096 m .56843 .44072 L .55971 .43426 L F
.371 0 0 r
.185 .56865 m .17754 .56334 L .24137 .54473 L F
.393 0 0 r
.24137 .54473 m .18638 .56989 L .185 .56865 L F
.24137 .54473 m .1919 .57489 L .18638 .56989 L F
.401 0 0 r
.25026 .55352 m .1919 .57489 L .24137 .54473 L F
.461 0 0 r
.2674 .58709 m .25858 .59376 L .25861 .59373 L F
.295 .442 .991 r
.52111 .50742 m .54556 .50224 L .52475 .50903 L F
.306 0 0 r
.56572 .41785 m .51924 .43379 L .55446 .41286 L F
.28 0 0 r
.55446 .41286 m .51409 .43194 L .51065 .43071 L F
.51924 .43379 m .51409 .43194 L .55446 .41286 L F
.468 0 0 r
.56508 .51481 m .60327 .49219 L .56465 .51847 L F
.56572 .50931 m .60327 .49219 L .56508 .51481 L F
.471 0 0 r
.56572 .50931 m .60382 .47976 L .60327 .49219 L F
.424 0 0 r
.25772 .56374 m .1981 .58196 L .25026 .55352 L F
.412 0 0 r
.25026 .55352 m .19562 .57913 L .1919 .57489 L F
.1981 .58196 m .19562 .57913 L .25026 .55352 L F
.448 0 0 r
.25788 .57729 m .25783 .57721 L .26349 .57506 L F
.452 0 0 r
.26349 .57506 m .25986 .58175 L .25953 .58069 L F
.26349 .57506 m .26002 .58225 L .25986 .58175 L F
.448 0 0 r
.26349 .57506 m .25811 .5777 L .25788 .57729 L F
.26349 .57506 m .25859 .57854 L .25811 .5777 L F
.437 0 0 r
.25772 .56374 m .25072 .57197 L .24953 .57218 L F
.427 0 0 r
.25772 .56374 m .2035 .58974 L .1981 .58196 L F
.358 0 0 r
.57607 .42483 m .52747 .43797 L .56572 .41785 L F
.323 0 0 r
.56572 .41785 m .52582 .43714 L .51924 .43379 L F
.52747 .43797 m .52582 .43714 L .56572 .41785 L F
.472 0 0 r
.56565 .50185 m .60382 .47976 L .56572 .50931 L F
.358 0 0 r
.53519 .44321 m .52747 .43797 L .57607 .42483 L F
.387 0 0 r
.57607 .42483 m .53661 .44444 L .53519 .44321 L F
.57607 .42483 m .54227 .4494 L .53661 .44444 L F
.397 0 0 r
.58518 .43357 m .54227 .4494 L .57607 .42483 L F
.427 0 0 r
.59272 .44379 m .5486 .45645 L .58518 .43357 L F
.411 0 0 r
.58518 .43357 m .54607 .45363 L .54227 .4494 L F
.5486 .45645 m .54607 .45363 L .58518 .43357 L F
.295 .442 .991 r
.52111 .50742 m .54197 .5006 L .54556 .50224 L F
.325 .383 .934 r
.51717 .50325 m .54197 .5006 L .52111 .50742 L F
.462 0 0 r
.59846 .45515 m .59628 .46134 L .59595 .46028 L F
.59846 .45515 m .59644 .46185 L .59628 .46134 L F
.431 0 0 r
.59272 .44379 m .55406 .46424 L .5486 .45645 L F
.244 .11 .433 r
.5081 .46854 m .52892 .46157 L .52836 .46736 L F
.5081 .46854 m .52836 .46736 L .50749 .47433 L F
.486 .342 .423 r
.53789 .48652 m .54556 .50224 L .54197 .5006 L F
.953 .687 0 r
.25838 .5943 m .26012 .58254 L .25219 .5718 L F
.26012 .58254 m .25673 .57536 L .25219 .5718 L F
.25838 .5943 m .26077 .59 L .26012 .58254 L F
.26012 .58254 m .25869 .57868 L .25673 .57536 L F
.26077 .59 m .26084 .58647 L .26012 .58254 L F
.325 .383 .934 r
.51717 .50325 m .53807 .4964 L .54197 .5006 L F
.323 .331 .852 r
.51342 .49703 m .53807 .4964 L .51717 .50325 L F
.953 .687 0 r
.25673 .57536 m .25448 .57297 L .25219 .5718 L F
.281 .191 .595 r
.50749 .47433 m .52916 .47467 L .50827 .48161 L F
.50749 .47433 m .52836 .46736 L .52916 .47467 L F
.953 .687 0 r
.25838 .5943 m .25992 .59272 L .26077 .59 L F
.486 .342 .423 r
.53545 .48109 m .54197 .5006 L .53807 .4964 L F
.323 .331 .852 r
.51342 .49703 m .53434 .49014 L .53807 .4964 L F
.314 .287 .776 r
.51033 .48951 m .53434 .49014 L .51342 .49703 L F
.301 .244 .696 r
.50827 .48161 m .53124 .48259 L .51033 .48951 L F
.50827 .48161 m .52916 .47467 L .53124 .48259 L F
.975 .683 0 r
.59619 .47342 m .59654 .46213 L .58972 .45096 L F
.59654 .46213 m .59343 .45484 L .58972 .45096 L F
.59619 .47342 m .59764 .46946 L .59654 .46213 L F
.59654 .46213 m .59516 .45825 L .59343 .45484 L F
.59764 .46946 m .5974 .46602 L .59654 .46213 L F
.314 .287 .776 r
.51033 .48951 m .53124 .48259 L .53434 .49014 L F
.975 .683 0 r
.59343 .45484 m .59154 .45231 L .58972 .45096 L F
.953 .687 0 r
.25838 .5943 m .25219 .5718 L .25178 .591 L F
.25219 .5718 m .24772 .57626 L .25178 .591 L F
.25219 .5718 m .25014 .572 L .24772 .57626 L F
.975 .683 0 r
.59619 .47342 m .59722 .47203 L .59764 .46946 L F
.953 .687 0 r
.25178 .591 m .25635 .59453 L .25838 .5943 L F
.25014 .572 m .24859 .57354 L .24772 .57626 L F
.435 0 0 r
.20944 .60162 m .24838 .57299 L .2479 .5737 L F
.953 .687 0 r
.25178 .591 m .25405 .59339 L .25635 .59453 L F
.975 .683 0 r
.59619 .47342 m .58972 .45096 L .59096 .46962 L F
.58972 .45096 m .58673 .4549 L .59096 .46962 L F
.58972 .45096 m .5882 .45097 L .58673 .4549 L F
.458 0 0 r
.25498 .59454 m .21564 .62705 L .25417 .59405 L F
.457 0 0 r
.25417 .59405 m .21556 .62521 L .25397 .59387 L F
.466 0 0 r
.25417 .59405 m .21564 .62705 L .21556 .62521 L F
.975 .683 0 r
.59096 .46962 m .59468 .47347 L .59619 .47342 L F
.458 0 0 r
.25397 .59387 m .2141 .61599 L .25396 .59386 L F
.462 0 0 r
.25397 .59387 m .21556 .62521 L .2141 .61599 L F
.456 0 0 r
.25396 .59386 m .2141 .61599 L .21359 .61418 L F
.457 0 0 r
.21359 .61418 m .25224 .59204 L .253 .59297 L F
.975 .683 0 r
.5882 .45097 m .58716 .45233 L .58673 .4549 L F
.953 .687 0 r
.24772 .57626 m .24836 .58377 L .25178 .591 L F
.24772 .57626 m .24764 .57981 L .24836 .58377 L F
.975 .683 0 r
.59096 .46962 m .59286 .47215 L .59468 .47347 L F
.953 .687 0 r
.24836 .58377 m .2498 .58766 L .25178 .591 L F
.454 0 0 r
.21359 .61418 m .25044 .58907 L .25113 .59034 L F
.469 0 0 r
.59342 .47343 m .56565 .50185 L .59281 .47288 L F
.447 0 0 r
.20944 .60162 m .24791 .5822 L .24803 .58266 L F
.45 0 0 r
.24946 .58691 m .24948 .58697 L .21359 .61418 L F
.21359 .61418 m .24889 .58545 L .24946 .58691 L F
.468 0 0 r
.59281 .47288 m .56563 .49999 L .59266 .47268 L F
.472 0 0 r
.59281 .47288 m .56565 .50185 L .56563 .49999 L F
.468 0 0 r
.59266 .47268 m .56439 .49066 L .59265 .47266 L F
.472 0 0 r
.59266 .47268 m .56563 .49999 L .56439 .49066 L F
.467 0 0 r
.59265 .47266 m .56439 .49066 L .56392 .48883 L F
.56392 .48883 m .59129 .47071 L .5919 .4717 L F
.975 .683 0 r
.58673 .4549 m .58781 .46227 L .59096 .46962 L F
.58673 .4549 m .58695 .45835 L .58781 .46227 L F
.58781 .46227 m .58921 .46619 L .59096 .46962 L F
.465 0 0 r
.56392 .48883 m .58977 .46762 L .59037 .46894 L F
.457 0 0 r
.55995 .47618 m .58732 .46071 L .58745 .46117 L F
.56202 .48149 m .58745 .46117 L .5876 .46169 L F
.461 0 0 r
.58889 .46543 m .5889 .46549 L .56392 .48883 L F
.56392 .48883 m .58835 .46395 L .58889 .46543 L F
.448 0 0 r
.09329 .65565 m .09551 .65459 L .09472 .65291 L F
.436 0 0 r
.10037 .66249 m .09551 .65459 L .09329 .65565 L F
.422 0 0 r
.10037 .66249 m .09811 .66351 L .1015 .66395 L F
.436 0 0 r
.09329 .65565 m .09811 .66351 L .10037 .66249 L F
.448 0 0 r
.08934 .64731 m .09472 .65291 L .09154 .6462 L F
.09329 .65565 m .09472 .65291 L .08934 .64731 L F
.422 0 0 r
.10374 .67075 m .1015 .66395 L .09811 .66351 L F
.10603 .66978 m .1015 .66395 L .10374 .67075 L F
.457 0 0 r
.08934 .64731 m .09154 .6462 L .08973 .64095 L F
.405 0 0 r
.10986 .67372 m .10603 .66978 L .10374 .67075 L F
.457 0 0 r
.08973 .64095 m .08852 .63745 L .08634 .63862 L F
.08634 .63862 m .08934 .64731 L .08973 .64095 L F
.405 0 0 r
.11008 .67727 m .10986 .67372 L .10374 .67075 L F
.11241 .67634 m .10986 .67372 L .11008 .67727 L F
.464 0 0 r
.08852 .63745 m .0865 .62849 L .08634 .63862 L F
.383 0 0 r
.11703 .68296 m .11241 .67634 L .11008 .67727 L F
.11941 .68206 m .11241 .67634 L .11703 .68296 L F
.468 0 0 r
.0865 .62849 m .0855 .61945 L .08432 .62971 L F
.464 0 0 r
.08634 .63862 m .0865 .62849 L .08432 .62971 L F
.356 0 0 r
.12449 .68773 m .11941 .68206 L .11703 .68296 L F
.12691 .68686 m .11941 .68206 L .12449 .68773 L F
.469 0 0 r
.0855 .61945 m .08552 .61587 L .08333 .62073 L F
.468 0 0 r
.08432 .62971 m .0855 .61945 L .08333 .62073 L F
.322 0 0 r
.13007 .68838 m .12691 .68686 L .12449 .68773 L F
.445 0 0 r
.08934 .64731 m .08819 .64802 L .09329 .65565 L F
.429 0 0 r
.09329 .65565 m .09205 .65618 L .09811 .66351 L F
.445 0 0 r
.08819 .64802 m .09205 .65618 L .09329 .65565 L F
.429 0 0 r
.09677 .66386 m .09811 .66351 L .09205 .65618 L F
.408 0 0 r
.10374 .67075 m .09811 .66351 L .09677 .66386 L F
.469 0 0 r
.08552 .61587 m .08556 .61048 L .08339 .61182 L F
.08333 .62073 m .08552 .61587 L .08339 .61182 L F
.455 0 0 r
.08526 .63953 m .08819 .64802 L .08934 .64731 L F
.08634 .63862 m .08526 .63953 L .08934 .64731 L F
.322 0 0 r
.13233 .6915 m .13007 .68838 L .12449 .68773 L F
.1348 .69065 m .13007 .68838 L .13233 .6915 L F
.408 0 0 r
.10227 .67094 m .10374 .67075 L .09677 .66386 L F
.381 0 0 r
.11008 .67727 m .10374 .67075 L .10227 .67094 L F
.452 0 0 r
.43607 .53301 m .43757 .5322 L .43679 .53051 L F
.438 0 0 r
.44244 .54012 m .43757 .5322 L .43607 .53301 L F
.419 0 0 r
.44244 .54012 m .44091 .54088 L .44359 .54158 L F
.438 0 0 r
.43607 .53301 m .44091 .54088 L .44244 .54012 L F
.452 0 0 r
.43217 .52462 m .43679 .53051 L .43365 .52377 L F
.43607 .53301 m .43679 .53051 L .43217 .52462 L F
.419 0 0 r
.44662 .54811 m .44359 .54158 L .44091 .54088 L F
.44819 .5474 m .44359 .54158 L .44662 .54811 L F
.461 0 0 r
.08634 .63862 m .08432 .62971 L .08329 .63082 L F
.08329 .63082 m .08526 .63953 L .08634 .63862 L F
.466 0 0 r
.08556 .61048 m .08644 .60348 L .08339 .61182 L F
.381 0 0 r
.10847 .67731 m .11008 .67727 L .10227 .67094 L F
.345 0 0 r
.11703 .68296 m .11008 .67727 L .10847 .67731 L F
.463 0 0 r
.43217 .52462 m .43365 .52377 L .43191 .51848 L F
.396 0 0 r
.45211 .55132 m .44819 .5474 L .44662 .54811 L F
.277 0 0 r
.14133 .69283 m .1348 .69065 L .13233 .6915 L F
.463 0 0 r
.43191 .51848 m .43075 .51495 L .42928 .51586 L F
.42928 .51586 m .43217 .52462 L .43191 .51848 L F
.288 0 0 r
.11371 .65405 m .1508 .57171 L .10791 .64434 L F
.11371 .65405 m .16097 .57433 L .1508 .57171 L F
.12108 .66249 m .16097 .57433 L .11371 .65405 L F
.396 0 0 r
.45311 .5546 m .45211 .55132 L .44662 .54811 L F
.45472 .55393 m .45211 .55132 L .45311 .5546 L F
.288 0 0 r
.10791 .64434 m .14063 .57141 L .10393 .63376 L F
.10791 .64434 m .1508 .57171 L .14063 .57141 L F
.47 0 0 r
.43075 .51495 m .42891 .5059 L .42928 .51586 L F
.368 0 0 r
.46028 .56024 m .45472 .55393 L .45311 .5546 L F
.46194 .5596 m .45472 .55393 L .46028 .56024 L F
.461 0 0 r
.08432 .62971 m .08333 .62073 L .08232 .62204 L F
.08329 .63082 m .08432 .62971 L .08232 .62204 L F
.345 0 0 r
.11526 .68287 m .11703 .68296 L .10847 .67731 L F
.299 0 0 r
.12449 .68773 m .11703 .68296 L .11526 .68287 L F
.288 0 0 r
.12108 .66249 m .17068 .57918 L .16097 .57433 L F
.12972 .6693 m .17068 .57918 L .12108 .66249 L F
.10393 .63376 m .13091 .57344 L .10195 .62278 L F
.10393 .63376 m .14063 .57141 L .13091 .57344 L F
.466 0 0 r
.08644 .60348 m .08666 .60173 L .08448 .60312 L F
.08339 .61182 m .08644 .60348 L .08448 .60312 L F
.472 0 0 r
.42891 .5059 m .42816 .49675 L .42745 .50687 L F
.47 0 0 r
.42928 .51586 m .42891 .5059 L .42745 .50687 L F
.277 0 0 r
.14043 .6942 m .14133 .69283 L .13233 .6915 L F
.14296 .69338 m .14133 .69283 L .14043 .6942 L F
.458 0 0 r
.08666 .60173 m .0888 .59332 L .08448 .60312 L F
.333 0 0 r
.46801 .56492 m .46194 .5596 L .46028 .56024 L F
.46972 .56431 m .46194 .5596 L .46801 .56492 L F
.22 0 0 r
.14867 .6958 m .14296 .69338 L .14043 .6942 L F
.15125 .69498 m .14296 .69338 L .14867 .6958 L F
.454 0 0 r
.08333 .62073 m .08339 .61182 L .08237 .61333 L F
.08232 .62204 m .08333 .62073 L .08237 .61333 L F
.299 0 0 r
.12255 .68754 m .12449 .68773 L .11526 .68287 L F
.241 0 0 r
.13233 .6915 m .12449 .68773 L .12255 .68754 L F
.288 0 0 r
.12972 .6693 m .17949 .58603 L .17068 .57918 L F
.13926 .67418 m .17949 .58603 L .12972 .6693 L F
.10195 .62278 m .12206 .5777 L .10206 .61185 L F
.10195 .62278 m .13091 .57344 L .12206 .5777 L F
.329 0 0 r
.08819 .64802 m .08816 .64829 L .09205 .65618 L F
.09187 .65613 m .09205 .65618 L .08816 .64829 L F
.309 0 0 r
.09677 .66386 m .09205 .65618 L .09187 .65613 L F
.09641 .66352 m .09677 .66386 L .09187 .65613 L F
.278 0 0 r
.10227 .67094 m .09677 .66386 L .09641 .66352 L F
.469 0 0 r
.42816 .49675 m .4283 .49311 L .42671 .49777 L F
.472 0 0 r
.42745 .50687 m .42816 .49675 L .42671 .49777 L F
.338 0 0 r
.08526 .63953 m .08534 .64012 L .08819 .64802 L F
.08534 .64012 m .08816 .64829 L .08819 .64802 L F
0 0 0 r
.08926 .64811 m .08816 .64829 L .08659 .64038 L F
.291 0 0 r
.47301 .56579 m .46972 .56431 L .46801 .56492 L F
.278 0 0 r
.1017 .67033 m .10227 .67094 L .09641 .66352 L F
0 0 0 r
.10847 .67731 m .10227 .67094 L .1017 .67033 L F
.389 0 0 r
.43217 .52462 m .43178 .52507 L .43607 .53301 L F
.371 0 0 r
.43607 .53301 m .43559 .53326 L .44091 .54088 L F
.389 0 0 r
.43178 .52507 m .43559 .53326 L .43607 .53301 L F
.371 0 0 r
.44032 .54096 m .44091 .54088 L .43559 .53326 L F
.344 0 0 r
.44662 .54811 m .44091 .54088 L .44032 .54096 L F
.469 0 0 r
.4283 .49311 m .42852 .48765 L .42706 .48873 L F
.42671 .49777 m .4283 .49311 L .42706 .48873 L F
.437 0 0 r
.08339 .61182 m .08448 .60312 L .08344 .60482 L F
.08237 .61333 m .08339 .61182 L .08344 .60482 L F
.336 0 0 r
.08345 .63175 m .08534 .64012 L .08526 .63953 L F
.08329 .63082 m .08345 .63175 L .08526 .63953 L F
.399 0 0 r
.42896 .5165 m .43178 .52507 L .43217 .52462 L F
.42928 .51586 m .42896 .5165 L .43217 .52462 L F
.291 0 0 r
.47619 .56859 m .47301 .56579 L .46801 .56492 L F
.47794 .568 m .47301 .56579 L .47619 .56859 L F
.344 0 0 r
.4459 .54803 m .44662 .54811 L .44032 .54096 L F
.309 0 0 r
.45311 .5546 m .44662 .54811 L .4459 .54803 L F
.441 0 0 r
.0888 .59332 m .08943 .59174 L .08661 .59477 L F
.458 0 0 r
.08448 .60312 m .0888 .59332 L .08661 .59477 L F
0 0 0 r
.10766 .67646 m .10847 .67731 L .1017 .67033 L F
.11526 .68287 m .10847 .67731 L .10766 .67646 L F
.241 0 0 r
.13022 .69122 m .13233 .6915 L .12255 .68754 L F
.167 0 0 r
.14043 .6942 m .13233 .6915 L .13022 .69122 L F
.146 0 0 r
.15291 .69507 m .15125 .69498 L .14867 .6958 L F
.441 0 0 r
.08943 .59174 m .09195 .58541 L .08973 .58691 L F
.08661 .59477 m .08943 .59174 L .08973 .58691 L F
.288 0 0 r
.13926 .67418 m .18702 .59459 L .17949 .58603 L F
.14929 .67691 m .18702 .59459 L .13926 .67418 L F
.401 0 0 r
.42928 .51586 m .42745 .50687 L .42716 .50771 L F
.42716 .50771 m .42896 .5165 L .42928 .51586 L F
0 0 0 r
.42806 .50837 m .42979 .51683 L .42896 .5165 L F
.288 0 0 r
.10206 .61185 m .11446 .58399 L .10425 .60145 L F
.10206 .61185 m .12206 .5777 L .11446 .58399 L F
.459 0 0 r
.42852 .48765 m .42969 .48052 L .42706 .48873 L F
.309 0 0 r
.45225 .55437 m .45311 .5546 L .4459 .54803 L F
.265 0 0 r
.46028 .56024 m .45311 .5546 L .45225 .55437 L F
.146 0 0 r
.15691 .69626 m .15291 .69507 L .14867 .6958 L F
.15954 .69544 m .15291 .69507 L .15691 .69626 L F
0 0 0 r
.08329 .63082 m .08232 .62204 L .08251 .62331 L F
.08251 .62331 m .08345 .63175 L .08329 .63082 L F
.239 0 0 r
.48478 .57008 m .47794 .568 L .47619 .56859 L F
0 0 0 r
.1142 .68181 m .11526 .68287 L .10766 .67646 L F
.12255 .68754 m .11526 .68287 L .1142 .68181 L F
.291 0 0 r
.45685 .53129 m .49888 .447 L .45104 .52155 L F
.45685 .53129 m .50956 .44946 L .49888 .447 L F
.46437 .53971 m .50956 .44946 L .45685 .53129 L F
.45104 .52155 m .48813 .4469 L .44718 .5109 L F
.45104 .52155 m .49888 .447 L .48813 .4469 L F
.392 0 0 r
.42745 .50687 m .42671 .49777 L .42644 .49882 L F
.42716 .50771 m .42745 .50687 L .42644 .49882 L F
.406 0 0 r
.08448 .60312 m .08661 .59477 L .08551 .59666 L F
.08344 .60482 m .08448 .60312 L .08551 .59666 L F
0 0 0 r
.08359 .60675 m .08344 .60482 L .08559 .59891 L F
.265 0 0 r
.45926 .55988 m .46028 .56024 L .45225 .55437 L F
.212 0 0 r
.46801 .56492 m .46028 .56024 L .45926 .55988 L F
.291 0 0 r
.46437 .53971 m .51967 .45418 L .50956 .44946 L F
.47329 .54644 m .51967 .45418 L .46437 .53971 L F
.44718 .5109 m .47777 .44915 L .44546 .49979 L F
.44718 .5109 m .48813 .4469 L .47777 .44915 L F
.167 0 0 r
.13814 .69387 m .14043 .6942 L .13022 .69122 L F
.08 0 0 r
.14867 .6958 m .14043 .6942 L .13814 .69387 L F
0 0 0 r
.08232 .62204 m .08237 .61333 L .08256 .61493 L F
.08251 .62331 m .08232 .62204 L .08256 .61493 L F
.459 0 0 r
.42969 .48052 m .42998 .47874 L .42852 .47988 L F
.42706 .48873 m .42969 .48052 L .42852 .47988 L F
.411 0 0 r
.09195 .58541 m .09441 .58104 L .08973 .58691 L F
0 0 0 r
.1212 .68629 m .12255 .68754 L .1142 .68181 L F
.13022 .69122 m .12255 .68754 L .1212 .68629 L F
.239 0 0 r
.48467 .57118 m .48478 .57008 L .47619 .56859 L F
.48649 .5706 m .48478 .57008 L .48467 .57118 L F
.441 0 0 r
.42998 .47874 m .43253 .47017 L .42852 .47988 L F
.055 0 0 r
.16444 .69503 m .15954 .69544 L .15691 .69626 L F
.177 0 0 r
.49334 .57263 m .48649 .5706 L .48467 .57118 L F
.49521 .57207 m .48649 .5706 L .49334 .57263 L F
.374 0 0 r
.42671 .49777 m .42706 .48873 L .42678 .48998 L F
.42644 .49882 m .42671 .49777 L .42678 .48998 L F
0 0 0 r
.09187 .65613 m .08816 .64829 L .08926 .64811 L F
.09277 .65552 m .09187 .65613 L .08926 .64811 L F
.09641 .66352 m .09187 .65613 L .09277 .65552 L F
.09706 .66251 m .09641 .66352 L .09277 .65552 L F
.1017 .67033 m .09641 .66352 L .09706 .66251 L F
.288 0 0 r
.14929 .67691 m .19292 .60448 L .18702 .59459 L F
.15938 .67738 m .19292 .60448 L .14929 .67691 L F
.212 0 0 r
.46682 .56447 m .46801 .56492 L .45926 .55988 L F
.149 0 0 r
.47619 .56859 m .46801 .56492 L .46682 .56447 L F
.47481 .56805 m .47619 .56859 L .46682 .56447 L F
0 0 0 r
.4831 .57058 m .48467 .57118 L .47481 .56805 L F
.288 0 0 r
.10425 .60145 m .11446 .58399 L .10844 .59202 L F
0 0 0 r
.08534 .64012 m .08659 .64038 L .08816 .64829 L F
.291 0 0 r
.47329 .54644 m .52877 .46096 L .51967 .45418 L F
.48322 .5512 m .52877 .46096 L .47329 .54644 L F
0 0 0 r
.10206 .66895 m .1017 .67033 L .09706 .66251 L F
.002 0 0 r
.10766 .67646 m .1017 .67033 L .10206 .66895 L F
.291 0 0 r
.44546 .49979 m .46826 .45365 L .44594 .4887 L F
.44546 .49979 m .47777 .44915 L .46826 .45365 L F
0 0 0 r
.43178 .52507 m .4325 .52507 L .43559 .53326 L F
.43616 .53295 m .43559 .53326 L .4325 .52507 L F
.44032 .54096 m .43559 .53326 L .43616 .53295 L F
.44072 .54035 m .44032 .54096 L .43616 .53295 L F
.4459 .54803 m .44032 .54096 L .44072 .54035 L F
.08237 .61333 m .08344 .60482 L .08359 .60675 L F
.08256 .61493 m .08237 .61333 L .08359 .60675 L F
.358 0 0 r
.08661 .59477 m .08973 .58691 L .08857 .58898 L F
.08551 .59666 m .08661 .59477 L .08857 .58898 L F
.411 0 0 r
.09441 .58104 m .09605 .57812 L .0938 .57966 L F
.08973 .58691 m .09441 .58104 L .0938 .57966 L F
0 0 0 r
.08345 .63175 m .0848 .63246 L .08534 .64012 L F
.0848 .63246 m .08659 .64038 L .08534 .64012 L F
.42896 .5165 m .42979 .51683 L .43178 .52507 L F
.42979 .51683 m .4325 .52507 L .43178 .52507 L F
.002 0 0 r
.1077 .67475 m .10766 .67646 L .10206 .66895 L F
.038 0 0 r
.1142 .68181 m .10766 .67646 L .1077 .67475 L F
0 0 0 r
.12857 .68983 m .13022 .69122 L .1212 .68629 L F
.023 0 0 r
.13814 .69387 m .13022 .69122 L .12857 .68983 L F
0 0 0 r
.44609 .54715 m .4459 .54803 L .44072 .54035 L F
.45225 .55437 m .4459 .54803 L .44609 .54715 L F
.08 0 0 r
.14619 .69543 m .14867 .6958 L .13814 .69387 L F
.016 0 0 r
.15691 .69626 m .14867 .6958 L .14619 .69543 L F
.055 0 0 r
.15691 .69626 m .16501 .69557 L .16444 .69503 L F
.16501 .69557 m .1677 .69475 L .16444 .69503 L F
.343 0 0 r
.42706 .48873 m .42852 .47988 L .4282 .48132 L F
.42678 .48998 m .42706 .48873 L .4282 .48132 L F
0 0 0 r
.42716 .50771 m .42806 .50837 L .42896 .5165 L F
.412 0 0 r
.43253 .47017 m .43325 .46856 L .43105 .47136 L F
.441 0 0 r
.42852 .47988 m .43253 .47017 L .43105 .47136 L F
0 0 0 r
.45219 .55325 m .45225 .55437 L .44609 .54715 L F
.45926 .55988 m .45225 .55437 L .45219 .55325 L F
.48467 .57118 m .47619 .56859 L .47481 .56805 L F
.08392 .62447 m .0848 .63246 L .08345 .63175 L F
.08251 .62331 m .08392 .62447 L .08345 .63175 L F
.364 0 0 r
.09605 .57812 m .10105 .57156 L .0938 .57966 L F
.038 0 0 r
.11388 .67981 m .1142 .68181 L .1077 .67475 L F
.078 0 0 r
.1212 .68629 m .1142 .68181 L .11388 .67981 L F
.105 0 0 r
.49696 .57213 m .49521 .57207 L .49334 .57263 L F
.412 0 0 r
.43325 .46856 m .43612 .46208 L .43462 .46332 L F
.43105 .47136 m .43325 .46856 L .43462 .46332 L F
.291 0 0 r
.48322 .5512 m .53645 .46949 L .52877 .46096 L F
.49374 .55377 m .53645 .46949 L .48322 .5512 L F
0 0 0 r
.16501 .69557 m .1756 .6929 L .1677 .69475 L F
.291 0 0 r
.44594 .4887 m .46001 .46019 L .44861 .47811 L F
.44594 .4887 m .46826 .45365 L .46001 .46019 L F
.105 0 0 r
.50205 .57293 m .49696 .57213 L .49334 .57263 L F
.50397 .57237 m .49696 .57213 L .50205 .57293 L F
0 0 0 r
.08344 .60482 m .08551 .59666 L .08559 .59891 L F
.42716 .50771 m .42644 .49882 L .42736 .49983 L F
.42736 .49983 m .42806 .50837 L .42716 .50771 L F
.45893 .55855 m .45926 .55988 L .45219 .55325 L F
.46682 .56447 m .45926 .55988 L .45893 .55855 L F
.023 0 0 r
.13619 .69238 m .13814 .69387 L .12857 .68983 L F
.095 0 0 r
.14619 .69543 m .13814 .69387 L .13619 .69238 L F
.288 0 0 r
.15938 .67738 m .19693 .61525 L .19292 .60448 L F
.1691 .67554 m .19693 .61525 L .15938 .67738 L F
0 0 0 r
.08251 .62331 m .08256 .61493 L .08396 .61655 L F
.08396 .61655 m .08392 .62447 L .08251 .62331 L F
.08973 .58691 m .0938 .57966 L .09255 .5819 L F
.08857 .58898 m .08973 .58691 L .09255 .5819 L F
.078 0 0 r
.12051 .68404 m .1212 .68629 L .11388 .67981 L F
.119 0 0 r
.12857 .68983 m .1212 .68629 L .12051 .68404 L F
0 0 0 r
.42852 .47988 m .43105 .47136 L .43068 .473 L F
.4282 .48132 m .42852 .47988 L .43068 .473 L F
.112 0 0 r
.15691 .69626 m .15424 .69588 L .16501 .69557 L F
.016 0 0 r
.14619 .69543 m .15424 .69588 L .15691 .69626 L F
.118 0 0 r
.09277 .65552 m .08926 .64811 L .09144 .64747 L F
.0947 .65437 m .09277 .65552 L .09144 .64747 L F
.125 0 0 r
.09706 .66251 m .09277 .65552 L .0947 .65437 L F
0 0 0 r
.49334 .57263 m .48467 .57118 L .4831 .57058 L F
.125 0 0 r
.09869 .66087 m .09706 .66251 L .0947 .65437 L F
.137 0 0 r
.10206 .66895 m .09706 .66251 L .09869 .66087 L F
0 0 0 r
.42644 .49882 m .42678 .48998 L .4277 .49132 L F
.42736 .49983 m .42644 .49882 L .4277 .49132 L F
.114 0 0 r
.08926 .64811 m .08659 .64038 L .08895 .64028 L F
.09144 .64747 m .08926 .64811 L .08895 .64028 L F
.37 0 0 r
.43612 .46208 m .43888 .45759 L .43462 .46332 L F
.137 0 0 r
.10335 .66687 m .10206 .66895 L .09869 .66087 L F
.152 0 0 r
.1077 .67475 m .10206 .66895 L .10335 .66687 L F
0 0 0 r
.4662 .56296 m .46682 .56447 L .45893 .55855 L F
.05 0 0 r
.47481 .56805 m .46682 .56447 L .4662 .56296 L F
.023 0 0 r
.50916 .57185 m .50397 .57237 L .50205 .57293 L F
.295 0 0 r
.10105 .57156 m .10687 .56586 L .09877 .57315 L F
.364 0 0 r
.0938 .57966 m .10105 .57156 L .09877 .57315 L F
0 0 0 r
.08256 .61493 m .08359 .60675 L .08494 .60882 L F
.08396 .61655 m .08256 .61493 L .08494 .60882 L F
.114 0 0 r
.0848 .63246 m .08729 .63291 L .08659 .64038 L F
.08895 .64028 m .08659 .64038 L .08729 .63291 L F
.048 0 0 r
.43616 .53295 m .4325 .52507 L .43431 .52462 L F
.43778 .53208 m .43616 .53295 L .43431 .52462 L F
.058 0 0 r
.44072 .54035 m .43616 .53295 L .43778 .53208 L F
0 0 0 r
.08551 .59666 m .08857 .58898 L .08852 .59152 L F
.08559 .59891 m .08551 .59666 L .08852 .59152 L F
.058 0 0 r
.44208 .53908 m .44072 .54035 L .43778 .53208 L F
.074 0 0 r
.44609 .54715 m .44072 .54035 L .44208 .53908 L F
.152 0 0 r
.1086 .67226 m .1077 .67475 L .10335 .66687 L F
.169 0 0 r
.11388 .67981 m .1077 .67475 L .1086 .67226 L F
.291 0 0 r
.49374 .55377 m .54237 .47941 L .53645 .46949 L F
.50441 .55404 m .54237 .47941 L .49374 .55377 L F
.119 0 0 r
.12748 .68739 m .12857 .68983 L .12051 .68404 L F
.16 0 0 r
.13619 .69238 m .12857 .68983 L .12748 .68739 L F
.291 0 0 r
.44861 .47811 m .46001 .46019 L .45336 .46846 L F
.155 0 0 r
.1803 .69078 m .18309 .68993 L .1756 .6929 L F
0 0 0 r
.17285 .69374 m .1756 .6929 L .16501 .69557 L F
.155 0 0 r
.17285 .69374 m .1803 .69078 L .1756 .6929 L F
.043 0 0 r
.42979 .51683 m .43174 .51684 L .4325 .52507 L F
.43431 .52462 m .4325 .52507 L .43174 .51684 L F
.162 0 0 r
.14619 .69543 m .14393 .69388 L .15424 .69588 L F
.095 0 0 r
.13619 .69238 m .14393 .69388 L .14619 .69543 L F
.074 0 0 r
.44716 .54552 m .44609 .54715 L .44208 .53908 L F
.093 0 0 r
.45219 .55325 m .44609 .54715 L .44716 .54552 L F
0 0 0 r
.42678 .48998 m .4282 .48132 L .42907 .48301 L F
.4277 .49132 m .42678 .48998 L .42907 .48301 L F
.118 0 0 r
.08392 .62447 m .08647 .62548 L .0848 .63246 L F
.08647 .62548 m .08729 .63291 L .0848 .63246 L F
0 0 0 r
.43105 .47136 m .43462 .46332 L .43417 .46514 L F
.43068 .473 m .43105 .47136 L .43417 .46514 L F
.37 0 0 r
.43888 .45759 m .44071 .4546 L .43918 .45589 L F
.43462 .46332 m .43888 .45759 L .43918 .45589 L F
.044 0 0 r
.42806 .50837 m .43012 .50883 L .42979 .51683 L F
.43012 .50883 m .43174 .51684 L .42979 .51683 L F
0 0 0 r
.0938 .57966 m .09877 .57315 L .0974 .57554 L F
.09255 .5819 m .0938 .57966 L .0974 .57554 L F
.169 0 0 r
.11435 .67697 m .11388 .67981 L .1086 .67226 L F
.187 0 0 r
.12051 .68404 m .11388 .67981 L .11435 .67697 L F
.093 0 0 r
.45293 .55129 m .45219 .55325 L .44716 .54552 L F
.117 0 0 r
.45893 .55855 m .45219 .55325 L .45293 .55129 L F
.05 0 0 r
.47388 .5664 m .47481 .56805 L .4662 .56296 L F
.101 0 0 r
.4831 .57058 m .47481 .56805 L .47388 .5664 L F
0 0 0 r
.49157 .572 m .49334 .57263 L .4831 .57058 L F
.075 0 0 r
.50205 .57293 m .49334 .57263 L .49157 .572 L F
.023 0 0 r
.50205 .57293 m .51065 .57207 L .50916 .57185 L F
.51065 .57207 m .51263 .5715 L .50916 .57185 L F
.112 0 0 r
.16501 .69557 m .15424 .69588 L .16216 .6952 L F
.197 0 0 r
.16216 .6952 m .17285 .69374 L .16501 .69557 L F
.288 0 0 r
.1691 .67554 m .19887 .62642 L .19693 .61525 L F
.17802 .67146 m .19887 .62642 L .1691 .67554 L F
.021 0 0 r
.08359 .60675 m .08559 .59891 L .08683 .6014 L F
.08494 .60882 m .08359 .60675 L .08683 .6014 L F
.049 0 0 r
.42946 .50075 m .43012 .50883 L .42806 .50837 L F
.42736 .49983 m .42946 .50075 L .42806 .50837 L F
.313 0 0 r
.44071 .4546 m .44623 .44785 L .43918 .45589 L F
.198 0 0 r
.13619 .69238 m .13468 .6898 L .14393 .69388 L F
.16 0 0 r
.12748 .68739 m .13468 .6898 L .13619 .69238 L F
.126 0 0 r
.08651 .61811 m .08647 .62548 L .08392 .62447 L F
.08396 .61655 m .08651 .61811 L .08392 .62447 L F
.117 0 0 r
.45931 .55629 m .45893 .55855 L .45293 .55129 L F
.143 0 0 r
.4662 .56296 m .45893 .55855 L .45931 .55629 L F
.187 0 0 r
.12052 .68091 m .12051 .68404 L .11435 .67697 L F
.207 0 0 r
.12748 .68739 m .12051 .68404 L .12052 .68091 L F
0 0 0 r
.08857 .58898 m .09255 .5819 L .09235 .58472 L F
.08852 .59152 m .08857 .58898 L .09235 .58472 L F
.51065 .57207 m .52105 .56947 L .51263 .5715 L F
.213 0 0 r
.0947 .65437 m .09144 .64747 L .09459 .64641 L F
.09758 .65273 m .0947 .65437 L .09459 .64641 L F
.216 0 0 r
.09869 .66087 m .0947 .65437 L .09758 .65273 L F
.10123 .65869 m .09869 .66087 L .09758 .65273 L F
.221 0 0 r
.10335 .66687 m .09869 .66087 L .10123 .65869 L F
.204 0 0 r
.10687 .56586 m .10948 .56396 L .10455 .56748 L F
.295 0 0 r
.09877 .57315 m .10687 .56586 L .10455 .56748 L F
0 0 0 r
.4282 .48132 m .43068 .473 L .43145 .47501 L F
.42907 .48301 m .4282 .48132 L .43145 .47501 L F
.162 0 0 r
.15424 .69588 m .14393 .69388 L .15166 .69431 L F
.219 0 0 r
.16216 .6952 m .15424 .69588 L .15166 .69431 L F
.21 0 0 r
.09144 .64747 m .08895 .64028 L .09231 .63982 L F
.09459 .64641 m .09144 .64747 L .09231 .63982 L F
.221 0 0 r
.1055 .66418 m .10335 .66687 L .10123 .65869 L F
.227 0 0 r
.1086 .67226 m .10335 .66687 L .1055 .66418 L F
.101 0 0 r
.48186 .56883 m .4831 .57058 L .47388 .5664 L F
.151 0 0 r
.49157 .572 m .4831 .57058 L .48186 .56883 L F
.291 0 0 r
.50441 .55404 m .54625 .49026 L .54237 .47941 L F
.51476 .55198 m .54625 .49026 L .50441 .55404 L F
.249 0 0 r
.1803 .69078 m .18588 .68831 L .18309 .68993 L F
.06 0 0 r
.42736 .49983 m .4277 .49132 L .42977 .49271 L F
.42977 .49271 m .42946 .50075 L .42736 .49983 L F
0 0 0 r
.43462 .46332 m .43918 .45589 L .43862 .45788 L F
.43417 .46514 m .43462 .46332 L .43862 .45788 L F
.21 0 0 r
.08895 .64028 m .08729 .63291 L .09079 .63308 L F
.09231 .63982 m .08895 .64028 L .09079 .63308 L F
.143 0 0 r
.46618 .56046 m .4662 .56296 L .45931 .55629 L F
.17 0 0 r
.47388 .5664 m .4662 .56296 L .46618 .56046 L F
.227 0 0 r
.1103 .66911 m .1086 .67226 L .1055 .66418 L F
.235 0 0 r
.11435 .67697 m .1086 .67226 L .1103 .66911 L F
.136 0 0 r
.08396 .61655 m .08494 .60882 L .08742 .61092 L F
.08742 .61092 m .08651 .61811 L .08396 .61655 L F
.148 0 0 r
.50205 .57293 m .50008 .57229 L .51065 .57207 L F
.075 0 0 r
.49157 .572 m .50008 .57229 L .50205 .57293 L F
0 0 0 r
.09877 .57315 m .10455 .56748 L .10305 .57 L F
.0974 .57554 m .09877 .57315 L .10305 .57 L F
.054 0 0 r
.08559 .59891 m .08852 .59152 L .0896 .59442 L F
.08683 .6014 m .08559 .59891 L .0896 .59442 L F
.226 0 0 r
.12748 .68739 m .127 .68402 L .13468 .6898 L F
.207 0 0 r
.12052 .68091 m .127 .68402 L .12748 .68739 L F
.204 0 0 r
.10948 .56396 m .11341 .56111 L .11105 .56276 L F
.10455 .56748 m .10948 .56396 L .11105 .56276 L F
.165 0 0 r
.43778 .53208 m .43431 .52462 L .43712 .52376 L F
.44035 .5307 m .43778 .53208 L .43712 .52376 L F
.171 0 0 r
.44208 .53908 m .43778 .53208 L .44035 .5307 L F
.44436 .53721 m .44208 .53908 L .44035 .5307 L F
.179 0 0 r
.44716 .54552 m .44208 .53908 L .44436 .53721 L F
.198 0 0 r
.14393 .69388 m .13468 .6898 L .142 .69121 L F
.232 0 0 r
.15166 .69431 m .14393 .69388 L .142 .69121 L F
.197 0 0 r
.16216 .6952 m .16982 .69341 L .17285 .69374 L F
.267 0 0 r
.16982 .69341 m .1803 .69078 L .17285 .69374 L F
.211 0 0 r
.08647 .62548 m .09004 .62627 L .08729 .63291 L F
.09079 .63308 m .08729 .63291 L .09004 .62627 L F
.161 0 0 r
.43431 .52462 m .43174 .51684 L .43474 .51651 L F
.43712 .52376 m .43431 .52462 L .43474 .51651 L F
.249 0 0 r
.18723 .68675 m .18588 .68831 L .1803 .69078 L F
.18723 .68675 m .19007 .68587 L .18588 .68831 L F
.179 0 0 r
.44908 .5432 m .44716 .54552 L .44436 .53721 L F
.189 0 0 r
.45293 .55129 m .44716 .54552 L .44908 .5432 L F
.235 0 0 r
.11557 .67342 m .11435 .67697 L .1103 .66911 L F
.243 0 0 r
.12052 .68091 m .11435 .67697 L .11557 .67342 L F
.242 0 0 r
.44623 .44785 m .45258 .44195 L .44465 .44918 L F
.313 0 0 r
.43918 .45589 m .44623 .44785 L .44465 .44918 L F
.075 0 0 r
.4277 .49132 m .42907 .48301 L .43107 .48485 L F
.42977 .49271 m .4277 .49132 L .43107 .48485 L F
.161 0 0 r
.43012 .50883 m .43322 .50907 L .43174 .51684 L F
.43474 .51651 m .43174 .51684 L .43322 .50907 L F
0 0 0 r
.09255 .5819 m .0974 .57554 L .09701 .57861 L F
.09235 .58472 m .09255 .5819 L .09701 .57861 L F
.43068 .473 m .43417 .46514 L .4348 .46745 L F
.43145 .47501 m .43068 .473 L .4348 .46745 L F
.189 0 0 r
.45446 .54857 m .45293 .55129 L .44908 .5432 L F
.201 0 0 r
.45931 .55629 m .45293 .55129 L .45446 .54857 L F
.288 0 0 r
.17802 .67146 m .19866 .63749 L .19887 .62642 L F
.18575 .66533 m .19866 .63749 L .17802 .67146 L F
.17 0 0 r
.47345 .56372 m .47388 .5664 L .46618 .56046 L F
.197 0 0 r
.48186 .56883 m .47388 .5664 L .47345 .56372 L F
.152 0 0 r
.52699 .56691 m .52908 .5663 L .52105 .56947 L F
0 0 0 r
.51901 .57005 m .52105 .56947 L .51065 .57207 L F
.152 0 0 r
.51901 .57005 m .52699 .56691 L .52105 .56947 L F
.197 0 0 r
.49157 .572 m .49 .5702 L .50008 .57229 L F
.151 0 0 r
.48186 .56883 m .49 .5702 L .49157 .572 L F
.149 0 0 r
.08494 .60882 m .08683 .6014 L .08918 .60402 L F
.08742 .61092 m .08494 .60882 L .08918 .60402 L F
.219 0 0 r
.16216 .6952 m .15166 .69431 L .15927 .69365 L F
.266 0 0 r
.15927 .69365 m .16982 .69341 L .16216 .6952 L F
.213 0 0 r
.08651 .61811 m .09008 .61952 L .08647 .62548 L F
.09008 .61952 m .09004 .62627 L .08647 .62548 L F
.266 0 0 r
.09758 .65273 m .09459 .64641 L .09856 .64498 L F
.10125 .65069 m .09758 .65273 L .09856 .64498 L F
.268 0 0 r
.10123 .65869 m .09758 .65273 L .10125 .65069 L F
.10455 .65606 m .10123 .65869 L .10125 .65069 L F
.269 0 0 r
.1055 .66418 m .10123 .65869 L .10455 .65606 L F
.251 0 0 r
.12052 .68091 m .12122 .67703 L .127 .68402 L F
.243 0 0 r
.11557 .67342 m .12122 .67703 L .12052 .68091 L F
0 0 0 r
.11341 .56111 m .11914 .55812 L .11105 .56276 L F
.226 0 0 r
.127 .68402 m .1337 .68625 L .13468 .6898 L F
.245 0 0 r
.142 .69121 m .13468 .6898 L .1337 .68625 L F
.266 0 0 r
.09459 .64641 m .09231 .63982 L .0965 .63904 L F
.09856 .64498 m .09459 .64641 L .0965 .63904 L F
.269 0 0 r
.1084 .66101 m .1055 .66418 L .10455 .65606 L F
.271 0 0 r
.1103 .66911 m .1055 .66418 L .1084 .66101 L F
.163 0 0 r
.42946 .50075 m .43261 .50154 L .43012 .50883 L F
.43261 .50154 m .43322 .50907 L .43012 .50883 L F
0 0 0 r
.43918 .45589 m .44465 .44918 L .44398 .45133 L F
.43862 .45788 m .43918 .45589 L .44398 .45133 L F
.201 0 0 r
.46039 .55323 m .45931 .55629 L .45446 .54857 L F
.215 0 0 r
.46618 .56046 m .45931 .55629 L .46039 .55323 L F
.323 0 0 r
.19514 .68181 m .19007 .68587 L .18723 .68675 L F
.089 0 0 r
.08852 .59152 m .09235 .58472 L .09323 .58799 L F
.0896 .59442 m .08852 .59152 L .09323 .58799 L F
.266 0 0 r
.09231 .63982 m .09079 .63308 L .09513 .63295 L F
.0965 .63904 m .09231 .63982 L .09513 .63295 L F
.271 0 0 r
.11274 .66547 m .1103 .66911 L .1084 .66101 L F
.273 0 0 r
.11557 .67342 m .1103 .66911 L .11274 .66547 L F
.148 0 0 r
.51065 .57207 m .50008 .57229 L .50849 .57145 L F
.215 0 0 r
.50849 .57145 m .51901 .57005 L .51065 .57207 L F
.291 0 0 r
.51476 .55198 m .54792 .50155 L .54625 .49026 L F
.52434 .54767 m .54792 .50155 L .51476 .55198 L F
.232 0 0 r
.15166 .69431 m .142 .69121 L .14931 .69162 L F
.263 0 0 r
.15927 .69365 m .15166 .69431 L .14931 .69162 L F
0 0 0 r
.10455 .56748 m .11105 .56276 L .1094 .56539 L F
.10305 .57 m .10455 .56748 L .1094 .56539 L F
.093 0 0 r
.42907 .48301 m .43145 .47501 L .43332 .47728 L F
.43107 .48485 m .42907 .48301 L .43332 .47728 L F
.217 0 0 r
.09092 .61294 m .09008 .61952 L .08651 .61811 L F
.08742 .61092 m .09092 .61294 L .08651 .61811 L F
.224 0 0 r
.48186 .56883 m .481 .56601 L .49 .5702 L F
.197 0 0 r
.47345 .56372 m .481 .56601 L .48186 .56883 L F
.266 0 0 r
.09079 .63308 m .09004 .62627 L .09446 .62681 L F
.09513 .63295 m .09079 .63308 L .09446 .62681 L F
.26 0 0 r
.127 .68402 m .12716 .67988 L .1337 .68625 L F
.251 0 0 r
.12122 .67703 m .12716 .67988 L .127 .68402 L F
.167 0 0 r
.43291 .49406 m .43261 .50154 L .42946 .50075 L F
.42977 .49271 m .43291 .49406 L .42946 .50075 L F
.32 0 0 r
.18723 .68675 m .1803 .69078 L .17709 .69052 L F
.267 0 0 r
.16982 .69341 m .17709 .69052 L .1803 .69078 L F
.275 0 0 r
.11557 .67342 m .11749 .66935 L .12122 .67703 L F
.273 0 0 r
.11274 .66547 m .11749 .66935 L .11557 .67342 L F
.215 0 0 r
.46678 .5571 m .46618 .56046 L .46039 .55323 L F
.229 0 0 r
.47345 .56372 m .46618 .56046 L .46678 .5571 L F
.164 0 0 r
.08683 .6014 m .0896 .59442 L .09177 .59753 L F
.08918 .60402 m .08683 .6014 L .09177 .59753 L F
.017 0 0 r
.43417 .46514 m .43862 .45788 L .43909 .46047 L F
.4348 .46745 m .43417 .46514 L .43909 .46047 L F
.23 0 0 r
.44035 .5307 m .43712 .52376 L .44081 .52251 L F
.44376 .52886 m .44035 .5307 L .44081 .52251 L F
.233 0 0 r
.44436 .53721 m .44035 .5307 L .44376 .52886 L F
.44743 .53483 m .44436 .53721 L .44376 .52886 L F
.237 0 0 r
.44908 .5432 m .44436 .53721 L .44743 .53483 L F
.287 0 0 r
.10125 .65069 m .09856 .64498 L .09881 .64489 L F
.10125 .65069 m .10476 .6559 L .10455 .65606 L F
.10125 .65069 m .10149 .65056 L .10476 .6559 L F
.09881 .64489 m .10149 .65056 L .10125 .65069 L F
.10455 .65606 m .10859 .66082 L .1084 .66101 L F
.10455 .65606 m .10476 .6559 L .10859 .66082 L F
.055 0 0 r
.0974 .57554 m .10305 .57 L .10244 .57329 L F
.09701 .57861 m .0974 .57554 L .10244 .57329 L F
.245 0 0 r
.142 .69121 m .1337 .68625 L .1405 .68757 L F
.263 0 0 r
.14931 .69162 m .142 .69121 L .1405 .68757 L F
.242 0 0 r
.44465 .44918 m .45258 .44195 L .45096 .44332 L F
0 0 0 r
.45258 .44195 m .45541 .43997 L .45096 .44332 L F
.288 0 0 r
.18235 .63696 m .10149 .65056 L .09881 .64489 L F
.18189 .64301 m .10149 .65056 L .18235 .63696 L F
.18189 .64301 m .10476 .6559 L .10149 .65056 L F
.18071 .64884 m .10476 .6559 L .18189 .64301 L F
.18071 .64884 m .10859 .66082 L .10476 .6559 L F
.197 0 0 r
.50008 .57229 m .49 .5702 L .49818 .57048 L F
.239 0 0 r
.50849 .57145 m .50008 .57229 L .49818 .57048 L F
.229 0 0 r
.43712 .52376 m .43474 .51651 L .43862 .51587 L F
.44081 .52251 m .43712 .52376 L .43862 .51587 L F
.287 0 0 r
.09881 .64489 m .09856 .64498 L .0965 .63904 L F
.237 0 0 r
.45176 .54032 m .44908 .5432 L .44743 .53483 L F
.242 0 0 r
.45446 .54857 m .44908 .5432 L .45176 .54032 L F
.287 0 0 r
.1084 .66101 m .1129 .66525 L .11274 .66547 L F
.1084 .66101 m .10859 .66082 L .1129 .66525 L F
.09881 .64489 m .0965 .63904 L .09677 .63899 L F
.288 0 0 r
.18208 .6308 m .09881 .64489 L .09677 .63899 L F
.18235 .63696 m .09881 .64489 L .18208 .6308 L F
0 0 0 r
.11914 .55812 m .12058 .55738 L .11817 .55906 L F
.11105 .56276 m .11914 .55812 L .11817 .55906 L F
.288 0 0 r
.17883 .65435 m .10859 .66082 L .18071 .64884 L F
.17883 .65435 m .1129 .66525 L .10859 .66082 L F
.266 0 0 r
.15927 .69365 m .16663 .69193 L .16982 .69341 L F
.304 0 0 r
.16663 .69193 m .17709 .69052 L .16982 .69341 L F
.266 0 0 r
.09008 .61952 m .0945 .62073 L .09004 .62627 L F
.09446 .62681 m .09004 .62627 L .0945 .62073 L F
.233 0 0 r
.52699 .56691 m .53209 .5646 L .52908 .5663 L F
.277 0 0 r
.12122 .67703 m .12259 .67261 L .12716 .67988 L F
.275 0 0 r
.11749 .66935 m .12259 .67261 L .12122 .67703 L F
.287 0 0 r
.09677 .63899 m .0965 .63904 L .09513 .63295 L F
.228 0 0 r
.43474 .51651 m .43322 .50907 L .43724 .50905 L F
.43862 .51587 m .43474 .51651 L .43724 .50905 L F
.323 0 0 r
.19353 .68171 m .19514 .68181 L .18723 .68675 L F
.19641 .68079 m .19514 .68181 L .19353 .68171 L F
.287 0 0 r
.09677 .63899 m .09513 .63295 L .0954 .63293 L F
.288 0 0 r
.18108 .62462 m .09677 .63899 L .0954 .63293 L F
.18208 .6308 m .09677 .63899 L .18108 .62462 L F
.287 0 0 r
.11274 .66547 m .1129 .66525 L .11749 .66935 L F
.222 0 0 r
.08742 .61092 m .08918 .60402 L .09253 .60663 L F
.09253 .60663 m .09092 .61294 L .08742 .61092 L F
.242 0 0 r
.45668 .54523 m .45446 .54857 L .45176 .54032 L F
.248 0 0 r
.46039 .55323 m .45446 .54857 L .45668 .54523 L F
.287 0 0 r
.1129 .66525 m .11762 .66911 L .11749 .66935 L F
.288 0 0 r
.17629 .65946 m .1129 .66525 L .17883 .65435 L F
.17629 .65946 m .11762 .66911 L .1129 .66525 L F
.006 0 0 r
.11817 .55906 m .12058 .55738 L .12579 .55645 L F
.12058 .55738 m .12825 .55475 L .12579 .55645 L F
.173 0 0 r
.42977 .49271 m .43107 .48485 L .43412 .48675 L F
.43412 .48675 m .43291 .49406 L .42977 .49271 L F
.288 0 0 r
.18575 .66533 m .19631 .64796 L .19866 .63749 L F
.19194 .65738 m .19631 .64796 L .18575 .66533 L F
.123 0 0 r
.09235 .58472 m .09701 .57861 L .09764 .58222 L F
.09323 .58799 m .09235 .58472 L .09764 .58222 L F
.26 0 0 r
.12716 .67988 m .13329 .68192 L .1337 .68625 L F
.269 0 0 r
.1405 .68757 m .1337 .68625 L .13329 .68192 L F
0 0 0 r
.44465 .44918 m .45096 .44332 L .45014 .4456 L F
.44398 .45133 m .44465 .44918 L .45014 .4456 L F
.113 0 0 r
.43145 .47501 m .4348 .46745 L .4365 .47014 L F
.43332 .47728 m .43145 .47501 L .4365 .47014 L F
.243 0 0 r
.47345 .56372 m .47355 .56013 L .481 .56601 L F
.229 0 0 r
.46678 .5571 m .47355 .56013 L .47345 .56372 L F
0 0 0 r
.45541 .43997 m .45966 .43699 L .458 .43839 L F
.45096 .44332 m .45541 .43997 L .458 .43839 L F
.375 0 0 r
.19908 .67573 m .19641 .68079 L .19353 .68171 L F
.202 .67478 m .19641 .68079 L .19908 .67573 L F
.263 0 0 r
.15927 .69365 m .14931 .69162 L .1565 .691 L F
.289 0 0 r
.1565 .691 m .16663 .69193 L .15927 .69365 L F
.287 0 0 r
.09513 .63295 m .09446 .62681 L .09473 .62684 L F
.0954 .63293 m .09513 .63295 L .09473 .62684 L F
.288 0 0 r
.17938 .61853 m .0954 .63293 L .09473 .62684 L F
.18108 .62462 m .0954 .63293 L .17938 .61853 L F
.224 0 0 r
.49 .5702 m .481 .56601 L .48869 .5673 L F
.25 0 0 r
.49818 .57048 m .49 .5702 L .48869 .5673 L F
.287 0 0 r
.11749 .66935 m .11762 .66911 L .12259 .67261 L F
.215 0 0 r
.50849 .57145 m .51666 .56948 L .51901 .57005 L F
.272 0 0 r
.51666 .56948 m .52699 .56691 L .51901 .57005 L F
.228 0 0 r
.43261 .50154 m .43668 .50217 L .43322 .50907 L F
.43724 .50905 m .43322 .50907 L .43668 .50217 L F
.287 0 0 r
.11762 .66911 m .12269 .67234 L .12259 .67261 L F
.288 0 0 r
.17312 .66409 m .11762 .66911 L .17629 .65946 L F
.17312 .66409 m .12269 .67234 L .11762 .66911 L F
.233 0 0 r
.53447 .56268 m .53209 .5646 L .52699 .56691 L F
.53447 .56268 m .5366 .56205 L .53209 .5646 L F
.267 0 0 r
.09092 .61294 m .09526 .61479 L .09008 .61952 L F
.09526 .61479 m .0945 .62073 L .09008 .61952 L F
.248 0 0 r
.46211 .5495 m .46039 .55323 L .45668 .54523 L F
.255 0 0 r
.46678 .5571 m .46039 .55323 L .46211 .5495 L F
.18 0 0 r
.0896 .59442 m .09323 .58799 L .09514 .59155 L F
.09177 .59753 m .0896 .59442 L .09514 .59155 L F
.062 0 0 r
.11105 .56276 m .11817 .55906 L .11635 .56177 L F
.1094 .56539 m .11105 .56276 L .11635 .56177 L F
.28 0 0 r
.12716 .67988 m .12795 .67517 L .13329 .68192 L F
.277 0 0 r
.12259 .67261 m .12795 .67517 L .12716 .67988 L F
.263 0 0 r
.14931 .69162 m .1405 .68757 L .14731 .68794 L F
.28 0 0 r
.1565 .691 m .14931 .69162 L .14731 .68794 L F
.06 0 0 r
.43862 .45788 m .44398 .45133 L .44423 .45418 L F
.43909 .46047 m .43862 .45788 L .44423 .45418 L F
.287 0 0 r
.09446 .62681 m .0945 .62073 L .09478 .62079 L F
.09473 .62684 m .09446 .62681 L .09478 .62079 L F
.32 0 0 r
.18386 .68658 m .18723 .68675 L .17709 .69052 L F
.358 0 0 r
.19353 .68171 m .18723 .68675 L .18386 .68658 L F
.291 0 0 r
.52434 .54767 m .54732 .51279 L .54792 .50155 L F
.53272 .54129 m .54732 .51279 L .52434 .54767 L F
.288 0 0 r
.17699 .61264 m .09473 .62684 L .09478 .62079 L F
.17938 .61853 m .09473 .62684 L .17699 .61264 L F
.287 0 0 r
.12259 .67261 m .12269 .67234 L .12795 .67517 L F
.12269 .67234 m .12801 .67489 L .12795 .67517 L F
.288 0 0 r
.16939 .66814 m .12269 .67234 L .17312 .66409 L F
.16939 .66814 m .12801 .67489 L .12269 .67234 L F
.228 0 0 r
.08918 .60402 m .09177 .59753 L .0949 .60069 L F
.09253 .60663 m .08918 .60402 L .0949 .60069 L F
.181 0 0 r
.43107 .48485 m .43332 .47728 L .43621 .47971 L F
.43412 .48675 m .43107 .48485 L .43621 .47971 L F
.239 0 0 r
.50849 .57145 m .49818 .57048 L .50626 .56966 L F
.276 0 0 r
.50626 .56966 m .51666 .56948 L .50849 .57145 L F
.23 0 0 r
.43291 .49406 m .43695 .49532 L .43261 .50154 L F
.43695 .49532 m .43668 .50217 L .43261 .50154 L F
.111 0 0 r
.10305 .57 m .1094 .56539 L .10855 .56886 L F
.10244 .57329 m .10305 .57 L .10855 .56886 L F
.273 0 0 r
.44376 .52886 m .44081 .52251 L .44517 .52094 L F
.44783 .52667 m .44376 .52886 L .44517 .52094 L F
.274 0 0 r
.44743 .53483 m .44376 .52886 L .44783 .52667 L F
.45115 .53206 m .44743 .53483 L .44783 .52667 L F
.275 0 0 r
.45176 .54032 m .44743 .53483 L .45115 .53206 L F
.261 0 0 r
.46678 .5571 m .46797 .55304 L .47355 .56013 L F
.255 0 0 r
.46211 .5495 m .46797 .55304 L .46678 .5571 L F
0 0 0 r
.45966 .43699 m .46583 .43385 L .458 .43839 L F
.269 0 0 r
.1405 .68757 m .13329 .68192 L .13952 .68312 L F
.278 0 0 r
.14731 .68794 m .1405 .68757 L .13952 .68312 L F
.243 0 0 r
.47355 .56013 m .48056 .56226 L .481 .56601 L F
.258 0 0 r
.48869 .5673 m .481 .56601 L .48056 .56226 L F
.272 0 0 r
.44081 .52251 m .43862 .51587 L .4432 .51495 L F
.44517 .52094 m .44081 .52251 L .4432 .51495 L F
.275 0 0 r
.45505 .53701 m .45176 .54032 L .45115 .53206 L F
.276 0 0 r
.45668 .54523 m .45176 .54032 L .45505 .53701 L F
.268 0 0 r
.09672 .6091 m .09526 .61479 L .09092 .61294 L F
.09253 .60663 m .09672 .6091 L .09092 .61294 L F
.333 0 0 r
.18386 .68658 m .17709 .69052 L .17362 .68915 L F
.304 0 0 r
.16663 .69193 m .17362 .68915 L .17709 .69052 L F
.302 0 0 r
.54211 .55783 m .5366 .56205 L .53447 .56268 L F
.135 0 0 r
.4348 .46745 m .43909 .46047 L .44055 .46354 L F
.4365 .47014 m .4348 .46745 L .44055 .46354 L F
.28 0 0 r
.12795 .67517 m .13348 .67701 L .13329 .68192 L F
.283 0 0 r
.13952 .68312 m .13329 .68192 L .13348 .67701 L F
.287 0 0 r
.09478 .62079 m .0945 .62073 L .09526 .61479 L F
.155 0 0 r
.09701 .57861 m .10244 .57329 L .10277 .5772 L F
.09764 .58222 m .09701 .57861 L .10277 .5772 L F
.272 0 0 r
.43862 .51587 m .43724 .50905 L .44195 .5088 L F
.4432 .51495 m .43862 .51587 L .44195 .5088 L F
.287 0 0 r
.09478 .62079 m .09526 .61479 L .09553 .61489 L F
.288 0 0 r
.17396 .60703 m .09478 .62079 L .09553 .61489 L F
.17699 .61264 m .09478 .62079 L .17396 .60703 L F
.276 0 0 r
.45949 .54144 m .45668 .54523 L .45505 .53701 L F
.278 0 0 r
.46211 .5495 m .45668 .54523 L .45949 .54144 L F
.287 0 0 r
.12795 .67517 m .13351 .67671 L .13348 .67701 L F
.12801 .67489 m .13351 .67671 L .12795 .67517 L F
.099 0 0 r
.12579 .55645 m .12825 .55475 L .12986 .55445 L F
.288 0 0 r
.16515 .67157 m .12801 .67489 L .16939 .66814 L F
.16515 .67157 m .13351 .67671 L .12801 .67489 L F
.25 0 0 r
.49818 .57048 m .48869 .5673 L .49643 .56756 L F
.273 0 0 r
.50626 .56966 m .49818 .57048 L .49643 .56756 L F
.025 0 0 r
.45096 .44332 m .458 .43839 L .45702 .44079 L F
.45014 .4456 m .45096 .44332 L .45702 .44079 L F
.289 0 0 r
.1565 .691 m .16346 .68936 L .16663 .69193 L F
.311 0 0 r
.16346 .68936 m .17362 .68915 L .16663 .69193 L F
.232 0 0 r
.43806 .48862 m .43695 .49532 L .43291 .49406 L F
.43412 .48675 m .43806 .48862 L .43291 .49406 L F
.41 0 0 r
.20295 .67341 m .202 .67478 L .19908 .67573 L F
.196 0 0 r
.09323 .58799 m .09764 .58222 L .09924 .58619 L F
.09514 .59155 m .09323 .58799 L .09924 .58619 L F
.099 0 0 r
.13379 .55497 m .12986 .55445 L .13631 .55326 L F
.12579 .55645 m .12986 .55445 L .13379 .55497 L F
.272 0 0 r
.43724 .50905 m .43668 .50217 L .44145 .50258 L F
.44195 .5088 m .43724 .50905 L .44145 .50258 L F
.269 0 0 r
.47355 .56013 m .47416 .55581 L .48056 .56226 L F
.261 0 0 r
.46797 .55304 m .47416 .55581 L .47355 .56013 L F
.318 0 0 r
.53447 .56268 m .52699 .56691 L .52446 .5664 L F
.272 0 0 r
.51666 .56948 m .52446 .5664 L .52699 .56691 L F
.28 0 0 r
.46211 .5495 m .4644 .54529 L .46797 .55304 L F
.278 0 0 r
.45949 .54144 m .4644 .54529 L .46211 .5495 L F
.28 0 0 r
.1565 .691 m .14731 .68794 L .15399 .68736 L F
.294 0 0 r
.15399 .68736 m .16346 .68936 L .1565 .691 L F
.234 0 0 r
.09177 .59753 m .09514 .59155 L .09799 .59522 L F
.0949 .60069 m .09177 .59753 L .09799 .59522 L F
.191 0 0 r
.43332 .47728 m .4365 .47014 L .43917 .47307 L F
.43621 .47971 m .43332 .47728 L .43917 .47307 L F
.41 0 0 r
.2038 .66891 m .20295 .67341 L .19908 .67573 L F
.20676 .66791 m .20295 .67341 L .2038 .66891 L F
.132 0 0 r
.11817 .55906 m .12579 .55645 L .1238 .55923 L F
.11635 .56177 m .11817 .55906 L .1238 .55923 L F
.287 0 0 r
.09553 .61489 m .09526 .61479 L .09672 .6091 L F
.27 0 0 r
.09253 .60663 m .0949 .60069 L .09886 .60374 L F
.09886 .60374 m .09672 .6091 L .09253 .60663 L F
.287 0 0 r
.09553 .61489 m .09672 .6091 L .09698 .60923 L F
.288 0 0 r
.17034 .60181 m .09553 .61489 L .09698 .60923 L F
.17396 .60703 m .09553 .61489 L .17034 .60181 L F
.29 0 0 r
.44783 .52667 m .44517 .52094 L .44544 .52084 L F
.44783 .52667 m .45138 .53189 L .45115 .53206 L F
.44783 .52667 m .44809 .52654 L .45138 .53189 L F
.44544 .52084 m .44809 .52654 L .44783 .52667 L F
.45115 .53206 m .45526 .53681 L .45505 .53701 L F
.45115 .53206 m .45138 .53189 L .45526 .53681 L F
.101 0 0 r
.44398 .45133 m .45014 .4456 L .45016 .44867 L F
.44423 .45418 m .44398 .45133 L .45016 .44867 L F
.278 0 0 r
.14731 .68794 m .13952 .68312 L .14575 .68345 L F
.286 0 0 r
.15399 .68736 m .14731 .68794 L .14575 .68345 L F
.258 0 0 r
.48869 .5673 m .48056 .56226 L .48773 .56346 L F
.272 0 0 r
.49643 .56756 m .48869 .5673 L .48773 .56346 L F
.291 0 0 r
.53419 .5111 m .44809 .52654 L .44544 .52084 L F
.5335 .51725 m .44809 .52654 L .53419 .5111 L F
.5335 .51725 m .45138 .53189 L .44809 .52654 L F
.53205 .52319 m .45138 .53189 L .5335 .51725 L F
.53205 .52319 m .45526 .53681 L .45138 .53189 L F
.287 0 0 r
.1391 .67809 m .13348 .67701 L .13351 .67671 L F
.283 0 0 r
.13952 .68312 m .13348 .67701 L .1391 .67809 L F
.287 0 0 r
.1391 .67809 m .13351 .67671 L .13909 .67778 L F
.288 0 0 r
.16048 .67432 m .13351 .67671 L .16515 .67157 L F
.16048 .67432 m .13909 .67778 L .13351 .67671 L F
.29 0 0 r
.44544 .52084 m .44517 .52094 L .4432 .51495 L F
.285 0 0 r
.14575 .68345 m .13952 .68312 L .1391 .67809 L F
.358 0 0 r
.19001 .68165 m .19353 .68171 L .18386 .68658 L F
.385 0 0 r
.19908 .67573 m .19353 .68171 L .19001 .68165 L F
.29 0 0 r
.45505 .53701 m .45967 .54121 L .45949 .54144 L F
.45505 .53701 m .45526 .53681 L .45967 .54121 L F
.44544 .52084 m .4432 .51495 L .44348 .51489 L F
.291 0 0 r
.53412 .50485 m .44544 .52084 L .44348 .51489 L F
.53419 .5111 m .44544 .52084 L .53412 .50485 L F
0 0 0 r
.46583 .43385 m .46737 .43306 L .46566 .4345 L F
.458 .43839 m .46583 .43385 L .46566 .4345 L F
.291 0 0 r
.52988 .52883 m .45526 .53681 L .53205 .52319 L F
.52988 .52883 m .45967 .54121 L .45526 .53681 L F
.276 0 0 r
.50626 .56966 m .51411 .56776 L .51666 .56948 L F
.308 0 0 r
.51411 .56776 m .52446 .5664 L .51666 .56948 L F
.272 0 0 r
.43695 .49532 m .4417 .49641 L .43668 .50217 L F
.44145 .50258 m .43668 .50217 L .4417 .49641 L F
.282 0 0 r
.46797 .55304 m .46969 .54848 L .47416 .55581 L F
.28 0 0 r
.4644 .54529 m .46969 .54848 L .46797 .55304 L F
.158 0 0 r
.1094 .56539 m .11635 .56177 L .11523 .56539 L F
.10855 .56886 m .1094 .56539 L .11523 .56539 L F
.29 0 0 r
.44348 .51489 m .4432 .51495 L .44195 .5088 L F
.302 0 0 r
.5413 .55743 m .54211 .55783 L .53447 .56268 L F
.54348 .55677 m .54211 .55783 L .5413 .55743 L F
.29 0 0 r
.44348 .51489 m .44195 .5088 L .44224 .50878 L F
.291 0 0 r
.53328 .4986 m .44348 .51489 L .44224 .50878 L F
.53412 .50485 m .44348 .51489 L .53328 .4986 L F
.29 0 0 r
.45949 .54144 m .45967 .54121 L .4644 .54529 L F
.236 0 0 r
.43412 .48675 m .43621 .47971 L .43999 .48218 L F
.43999 .48218 m .43806 .48862 L .43412 .48675 L F
.29 0 0 r
.45967 .54121 m .46454 .54504 L .4644 .54529 L F
.291 0 0 r
.52701 .53406 m .45967 .54121 L .52988 .52883 L F
.52701 .53406 m .46454 .54504 L .45967 .54121 L F
.012 0 0 r
.46566 .4345 m .46737 .43306 L .47382 .43169 L F
.46737 .43306 m .47559 .43024 L .47382 .43169 L F
.291 0 0 r
.53272 .54129 m .54449 .52346 L .54732 .51279 L F
.53954 .5331 m .54449 .52346 L .53272 .54129 L F
.157 0 0 r
.43909 .46047 m .44423 .45418 L .44542 .45759 L F
.44055 .46354 m .43909 .46047 L .44542 .45759 L F
.269 0 0 r
.47416 .55581 m .48059 .55776 L .48056 .56226 L F
.276 0 0 r
.48773 .56346 m .48056 .56226 L .48059 .55776 L F
.333 0 0 r
.18012 .68536 m .18386 .68658 L .17362 .68915 L F
.355 0 0 r
.19001 .68165 m .18386 .68658 L .18012 .68536 L F
.184 0 0 r
.10244 .57329 m .10855 .56886 L .10854 .57301 L F
.10277 .5772 m .10244 .57329 L .10854 .57301 L F
.356 0 0 r
.54738 .55126 m .54348 .55677 L .5413 .55743 L F
.54961 .55055 m .54348 .55677 L .54738 .55126 L F
.273 0 0 r
.50626 .56966 m .49643 .56756 L .50406 .56679 L F
.294 0 0 r
.50406 .56679 m .51411 .56776 L .50626 .56966 L F
.287 0 0 r
.09698 .60923 m .09672 .6091 L .09886 .60374 L F
.29 0 0 r
.44195 .5088 m .44145 .50258 L .44174 .5026 L F
.44224 .50878 m .44195 .5088 L .44174 .5026 L F
.287 0 0 r
.09698 .60923 m .09886 .60374 L .09911 .60391 L F
.288 0 0 r
.16619 .59707 m .09698 .60923 L .09911 .60391 L F
.17034 .60181 m .09698 .60923 L .16619 .59707 L F
.291 0 0 r
.53168 .49246 m .44224 .50878 L .44174 .5026 L F
.53328 .4986 m .44224 .50878 L .53168 .49246 L F
.175 0 0 r
.13379 .55497 m .13631 .55326 L .14129 .55308 L F
.29 0 0 r
.4644 .54529 m .46454 .54504 L .46969 .54848 L F
.46454 .54504 m .4698 .54821 L .46969 .54848 L F
.291 0 0 r
.5235 .53882 m .46454 .54504 L .52701 .53406 L F
.5235 .53882 m .4698 .54821 L .46454 .54504 L F
.288 0 0 r
.14471 .67838 m .1391 .67809 L .13909 .67778 L F
.285 0 0 r
.14575 .68345 m .1391 .67809 L .14471 .67838 L F
.212 0 0 r
.09764 .58222 m .10277 .5772 L .10402 .58152 L F
.09924 .58619 m .09764 .58222 L .10402 .58152 L F
.329 0 0 r
.18012 .68536 m .17362 .68915 L .17006 .68673 L F
.311 0 0 r
.16346 .68936 m .17006 .68673 L .17362 .68915 L F
.288 0 0 r
.14471 .67838 m .13909 .67778 L .14467 .67808 L F
.15545 .67633 m .13909 .67778 L .16048 .67432 L F
.15545 .67633 m .14467 .67808 L .13909 .67778 L F
.273 0 0 r
.43806 .48862 m .44271 .49037 L .43695 .49532 L F
.44271 .49037 m .4417 .49641 L .43695 .49532 L F
.271 0 0 r
.0949 .60069 m .09799 .59522 L .10165 .59881 L F
.09886 .60374 m .0949 .60069 L .10165 .59881 L F
.241 0 0 r
.09514 .59155 m .09924 .58619 L .10175 .59031 L F
.09799 .59522 m .09514 .59155 L .10175 .59031 L F
.202 0 0 r
.4365 .47014 m .44055 .46354 L .44295 .46694 L F
.43917 .47307 m .4365 .47014 L .44295 .46694 L F
.087 0 0 r
.458 .43839 m .46566 .4345 L .46451 .43698 L F
.45702 .44079 m .458 .43839 L .46451 .43698 L F
.432 0 0 r
.20905 .66335 m .20676 .66791 L .2038 .66891 L F
.284 0 0 r
.47416 .55581 m .47527 .55098 L .48059 .55776 L F
.282 0 0 r
.46969 .54848 m .47527 .55098 L .47416 .55581 L F
.294 0 0 r
.15399 .68736 m .16046 .68583 L .16346 .68936 L F
.308 0 0 r
.16046 .68583 m .17006 .68673 L .16346 .68936 L F
.288 0 0 r
.15187 .68292 m .14575 .68345 L .14471 .67838 L F
.286 0 0 r
.15399 .68736 m .14575 .68345 L .15187 .68292 L F
.294 0 0 r
.15187 .68292 m .16046 .68583 L .15399 .68736 L F
.272 0 0 r
.49643 .56756 m .48773 .56346 L .49492 .56369 L F
.286 0 0 r
.50406 .56679 m .49643 .56756 L .49492 .56369 L F
.29 0 0 r
.44145 .50258 m .4417 .49641 L .44199 .49646 L F
.44174 .5026 m .44145 .50258 L .44199 .49646 L F
.318 0 0 r
.53176 .56227 m .53447 .56268 L .52446 .5664 L F
.355 0 0 r
.5413 .55743 m .53447 .56268 L .53176 .56227 L F
.291 0 0 r
.52935 .48653 m .44174 .5026 L .44199 .49646 L F
.53168 .49246 m .44174 .5026 L .52935 .48653 L F
.29 0 0 r
.46969 .54848 m .4698 .54821 L .47527 .55098 L F
.4698 .54821 m .47535 .55069 L .47527 .55098 L F
.291 0 0 r
.5194 .54301 m .4698 .54821 L .5235 .53882 L F
.5194 .54301 m .47535 .55069 L .4698 .54821 L F
.189 0 0 r
.13379 .55497 m .13162 .55779 L .12579 .55645 L F
.1238 .55923 m .12579 .55645 L .13162 .55779 L F
.24 0 0 r
.43621 .47971 m .43917 .47307 L .4427 .47611 L F
.43999 .48218 m .43621 .47971 L .4427 .47611 L F
.139 0 0 r
.45014 .4456 m .45702 .44079 L .45678 .44405 L F
.45016 .44867 m .45014 .4456 L .45678 .44405 L F
.276 0 0 r
.48773 .56346 m .48059 .55776 L .48715 .55885 L F
.283 0 0 r
.49492 .56369 m .48773 .56346 L .48715 .55885 L F
.287 0 0 r
.09886 .60374 m .10165 .59881 L .10188 .59901 L F
.09911 .60391 m .09886 .60374 L .10188 .59901 L F
.385 0 0 r
.19543 .67581 m .19908 .67573 L .19001 .68165 L F
.403 0 0 r
.2038 .66891 m .19908 .67573 L .19543 .67581 L F
.175 0 0 r
.14461 .55295 m .14204 .55467 L .14129 .55308 L F
.14204 .55467 m .13379 .55497 L .14129 .55308 L F
.288 0 0 r
.16158 .59288 m .09911 .60391 L .10188 .59901 L F
.16619 .59707 m .09911 .60391 L .16158 .59288 L F
.274 0 0 r
.44445 .48456 m .44271 .49037 L .43806 .48862 L F
.43999 .48218 m .44445 .48456 L .43806 .48862 L F
.334 0 0 r
.53176 .56227 m .52446 .5664 L .5216 .5648 L F
.308 0 0 r
.51411 .56776 m .5216 .5648 L .52446 .5664 L F
.288 0 0 r
.15023 .6779 m .14471 .67838 L .14467 .67808 L F
.15187 .68292 m .14471 .67838 L .15023 .6779 L F
.15023 .6779 m .14467 .67808 L .15015 .6776 L F
.15015 .6776 m .14467 .67808 L .15545 .67633 L F
.199 0 0 r
.11635 .56177 m .1238 .55923 L .12239 .56295 L F
.11523 .56539 m .11635 .56177 L .12239 .56295 L F
.284 0 0 r
.47527 .55098 m .48107 .55273 L .48059 .55776 L F
.287 0 0 r
.48715 .55885 m .48059 .55776 L .48107 .55273 L F
.432 0 0 r
.2076 .66136 m .20905 .66335 L .2038 .66891 L F
.21059 .66031 m .20905 .66335 L .2076 .66136 L F
.29 0 0 r
.44199 .49646 m .4417 .49641 L .44271 .49037 L F
.179 0 0 r
.44423 .45418 m .45016 .44867 L .45102 .4524 L F
.44542 .45759 m .44423 .45418 L .45102 .4524 L F
.29 0 0 r
.44199 .49646 m .44271 .49037 L .44299 .49046 L F
.291 0 0 r
.52633 .4809 m .44199 .49646 L .44299 .49046 L F
.52935 .48653 m .44199 .49646 L .52633 .4809 L F
.29 0 0 r
.47527 .55098 m .48111 .55243 L .48107 .55273 L F
.47535 .55069 m .48111 .55243 L .47527 .55098 L F
.09 0 0 r
.47382 .43169 m .47559 .43024 L .4773 .42991 L F
.273 0 0 r
.09799 .59522 m .10175 .59031 L .10504 .59439 L F
.10165 .59881 m .09799 .59522 L .10504 .59439 L F
.291 0 0 r
.5148 .54657 m .47535 .55069 L .5194 .54301 L F
.5148 .54657 m .48111 .55243 L .47535 .55069 L F
.355 0 0 r
.18603 .68062 m .19001 .68165 L .18012 .68536 L F
.372 0 0 r
.19543 .67581 m .19001 .68165 L .18603 .68062 L F
.211 0 0 r
.10855 .56886 m .11523 .56539 L .11486 .56974 L F
.10854 .57301 m .10855 .56886 L .11486 .56974 L F
.294 0 0 r
.50406 .56679 m .51149 .56499 L .51411 .56776 L F
.313 0 0 r
.51149 .56499 m .5216 .5648 L .51411 .56776 L F
.294 0 0 r
.15187 .68292 m .15778 .68151 L .16046 .68583 L F
.291 0 0 r
.15023 .6779 m .15778 .68151 L .15187 .68292 L F
.236 0 0 r
.15303 .55382 m .14204 .55467 L .14461 .55295 L F
.249 0 0 r
.09924 .58619 m .10402 .58152 L .10612 .58605 L F
.10175 .59031 m .09924 .58619 L .10612 .58605 L F
.397 0 0 r
.55066 .54914 m .54961 .55055 L .54738 .55126 L F
.228 0 0 r
.10277 .5772 m .10854 .57301 L .10938 .57764 L F
.10402 .58152 m .10277 .5772 L .10938 .57764 L F
.213 0 0 r
.44055 .46354 m .44542 .45759 L .44748 .46141 L F
.44295 .46694 m .44055 .46354 L .44748 .46141 L F
.09 0 0 r
.48234 .43004 m .4773 .42991 L .48416 .42857 L F
.47382 .43169 m .4773 .42991 L .48234 .43004 L F
.329 0 0 r
.1762 .68315 m .18012 .68536 L .17006 .68673 L F
.343 0 0 r
.18603 .68062 m .18012 .68536 L .1762 .68315 L F
.308 0 0 r
.16046 .68583 m .16659 .68338 L .17006 .68673 L F
.301 0 0 r
.15778 .68151 m .16659 .68338 L .16046 .68583 L F
.444 0 0 r
.21042 .6532 m .21059 .66031 L .2076 .66136 L F
.21342 .6521 m .21059 .66031 L .21042 .6532 L F
.286 0 0 r
.50406 .56679 m .49492 .56369 L .50202 .56297 L F
.298 0 0 r
.50202 .56297 m .51149 .56499 L .50406 .56679 L F
.319 0 0 r
.1762 .68315 m .17006 .68673 L .16659 .68338 L F
.245 0 0 r
.43917 .47307 m .44295 .46694 L .44616 .47049 L F
.4427 .47611 m .43917 .47307 L .44616 .47049 L F
.397 0 0 r
.55261 .54424 m .55066 .54914 L .54738 .55126 L F
.55487 .54349 m .55066 .54914 L .55261 .54424 L F
.142 0 0 r
.46566 .4345 m .47382 .43169 L .47248 .43424 L F
.46451 .43698 m .46566 .4345 L .47248 .43424 L F
.287 0 0 r
.10165 .59881 m .10504 .59439 L .10525 .59462 L F
.10188 .59901 m .10165 .59881 L .10525 .59462 L F
.29 0 0 r
.44299 .49046 m .44271 .49037 L .44445 .48456 L F
.288 0 0 r
.15658 .58931 m .10188 .59901 L .10525 .59462 L F
.16158 .59288 m .10188 .59901 L .15658 .58931 L F
.275 0 0 r
.43999 .48218 m .4427 .47611 L .4469 .47908 L F
.4469 .47908 m .44445 .48456 L .43999 .48218 L F
.29 0 0 r
.44299 .49046 m .44445 .48456 L .44472 .48469 L F
.291 0 0 r
.52267 .47568 m .44299 .49046 L .44472 .48469 L F
.52633 .4809 m .44299 .49046 L .52267 .47568 L F
.283 0 0 r
.49492 .56369 m .48715 .55885 L .49373 .55906 L F
.29 0 0 r
.50202 .56297 m .49492 .56369 L .49373 .55906 L F
.291 0 0 r
.48699 .55371 m .48107 .55273 L .48111 .55243 L F
.287 0 0 r
.48715 .55885 m .48107 .55273 L .48699 .55371 L F
.291 0 0 r
.15023 .6779 m .15556 .67663 L .15778 .68151 L F
.288 0 0 r
.15015 .6776 m .15556 .67663 L .15023 .6779 L F
.291 0 0 r
.48699 .55371 m .48111 .55243 L .48699 .55341 L F
.50976 .54945 m .48111 .55243 L .5148 .54657 L F
.50976 .54945 m .48699 .55341 L .48111 .55243 L F
.288 0 0 r
.15015 .6776 m .15545 .67633 L .15556 .67663 L F
.289 0 0 r
.49373 .55906 m .48715 .55885 L .48699 .55371 L F
.355 0 0 r
.53844 .55714 m .5413 .55743 L .53176 .56227 L F
.383 0 0 r
.54738 .55126 m .5413 .55743 L .53844 .55714 L F
.236 0 0 r
.13968 .55749 m .13162 .55779 L .13379 .55497 L F
.14204 .55467 m .13968 .55749 L .13379 .55497 L F
.175 0 0 r
.45702 .44079 m .46451 .43698 L .46397 .4404 L F
.45678 .44405 m .45702 .44079 L .46397 .4404 L F
.403 0 0 r
.20004 .66914 m .2038 .66891 L .19543 .67581 L F
.415 0 0 r
.2076 .66136 m .2038 .66891 L .20004 .66914 L F
.275 0 0 r
.10175 .59031 m .10612 .58605 L .10899 .59055 L F
.10504 .59439 m .10175 .59031 L .10899 .59055 L F
.334 0 0 r
.52862 .56083 m .53176 .56227 L .5216 .5648 L F
.355 0 0 r
.53844 .55714 m .53176 .56227 L .52862 .56083 L F
.301 0 0 r
.15778 .68151 m .16339 .67927 L .16659 .68338 L F
.293 0 0 r
.15556 .67663 m .16339 .67927 L .15778 .68151 L F
.234 0 0 r
.1238 .55923 m .13162 .55779 L .1299 .56157 L F
.12239 .56295 m .1238 .55923 L .1299 .56157 L F
.201 0 0 r
.45016 .44867 m .45678 .44405 L .45728 .44803 L F
.45102 .4524 m .45016 .44867 L .45728 .44803 L F
.29 0 0 r
.44472 .48469 m .44445 .48456 L .4469 .47908 L F
.44472 .48469 m .4469 .47908 L .44715 .47925 L F
.291 0 0 r
.51844 .47095 m .44472 .48469 L .44715 .47925 L F
.52267 .47568 m .44472 .48469 L .51844 .47095 L F
.257 0 0 r
.10402 .58152 m .10938 .57764 L .11104 .5825 L F
.10612 .58605 m .10402 .58152 L .11104 .5825 L F
.158 0 0 r
.48234 .43004 m .48416 .42857 L .48944 .42828 L F
.283 0 0 r
.15303 .55382 m .16142 .55587 L .15873 .55757 L F
.236 0 0 r
.15303 .55382 m .1504 .55553 L .14204 .55467 L F
.283 0 0 r
.15873 .55757 m .1504 .55553 L .15303 .55382 L F
.291 0 0 r
.49292 .5539 m .48699 .55371 L .48699 .55341 L F
.289 0 0 r
.49373 .55906 m .48699 .55371 L .49292 .5539 L F
.372 0 0 r
.19123 .675 m .19543 .67581 L .18603 .68062 L F
.384 0 0 r
.20004 .66914 m .19543 .67581 L .19123 .675 L F
.226 0 0 r
.44542 .45759 m .45102 .4524 L .45269 .45658 L F
.44748 .46141 m .44542 .45759 L .45269 .45658 L F
.33 0 0 r
.52862 .56083 m .5216 .5648 L .51857 .56219 L F
.313 0 0 r
.51149 .56499 m .51857 .56219 L .5216 .5648 L F
.235 0 0 r
.11523 .56539 m .12239 .56295 L .12162 .56744 L F
.11486 .56974 m .11523 .56539 L .12162 .56744 L F
.291 0 0 r
.49292 .5539 m .48699 .55341 L .49289 .55359 L F
.50437 .5516 m .48699 .55341 L .50976 .54945 L F
.50437 .5516 m .49289 .55359 L .48699 .55341 L F
.287 0 0 r
.10504 .59439 m .10899 .59055 L .10917 .5908 L F
.10525 .59462 m .10504 .59439 L .10917 .5908 L F
.288 0 0 r
.15129 .58642 m .10525 .59462 L .10917 .5908 L F
.15658 .58931 m .10525 .59462 L .15129 .58642 L F
.243 0 0 r
.10854 .57301 m .11486 .56974 L .11526 .5746 L F
.10938 .57764 m .10854 .57301 L .11526 .5746 L F
.276 0 0 r
.4427 .47611 m .44616 .47049 L .45002 .47402 L F
.4469 .47908 m .4427 .47611 L .45002 .47402 L F
.251 0 0 r
.44295 .46694 m .44748 .46141 L .4503 .46544 L F
.44616 .47049 m .44295 .46694 L .4503 .46544 L F
.308 0 0 r
.1723 .68004 m .16659 .68338 L .16339 .67927 L F
.319 0 0 r
.1723 .68004 m .1762 .68315 L .16659 .68338 L F
.451 0 0 r
.2122 .64457 m .21342 .6521 L .21042 .6532 L F
.21522 .64342 m .21342 .6521 L .2122 .64457 L F
.426 0 0 r
.55746 .53882 m .55487 .54349 L .55261 .54424 L F
.288 0 0 r
.15556 .67663 m .15545 .67633 L .16048 .67432 L F
.293 0 0 r
.15556 .67663 m .16062 .6746 L .16339 .67927 L F
.288 0 0 r
.16048 .67432 m .16062 .6746 L .15556 .67663 L F
.298 0 0 r
.50202 .56297 m .50892 .56129 L .51149 .56499 L F
.31 0 0 r
.50892 .56129 m .51857 .56219 L .51149 .56499 L F
.291 0 0 r
.50023 .5584 m .49373 .55906 L .49292 .5539 L F
.29 0 0 r
.50202 .56297 m .49373 .55906 L .50023 .5584 L F
.343 0 0 r
.18178 .67866 m .18603 .68062 L .1762 .68315 L F
.355 0 0 r
.19123 .675 m .18603 .68062 L .18178 .67866 L F
.329 0 0 r
.18178 .67866 m .1762 .68315 L .1723 .68004 L F
.297 0 0 r
.50023 .5584 m .50892 .56129 L .50202 .56297 L F
.19 0 0 r
.48234 .43004 m .48081 .43263 L .47382 .43169 L F
.47248 .43424 m .47382 .43169 L .48081 .43263 L F
.273 0 0 r
.1504 .55553 m .14785 .55834 L .14204 .55467 L F
.14785 .55834 m .13968 .55749 L .14204 .55467 L F
.278 0 0 r
.10612 .58605 m .11104 .5825 L .11342 .58735 L F
.10899 .59055 m .10612 .58605 L .11342 .58735 L F
.29 0 0 r
.4469 .47908 m .45002 .47402 L .45026 .47422 L F
.44715 .47925 m .4469 .47908 L .45026 .47422 L F
.383 0 0 r
.54438 .5511 m .54738 .55126 L .53844 .55714 L F
.403 0 0 r
.55261 .54424 m .54738 .55126 L .54438 .5511 L F
.158 0 0 r
.49296 .42809 m .49109 .42956 L .48944 .42828 L F
.49109 .42956 m .48234 .43004 L .48944 .42828 L F
.291 0 0 r
.5137 .46679 m .44715 .47925 L .45026 .47422 L F
.51844 .47095 m .44715 .47925 L .5137 .46679 L F
.49878 .5533 m .49292 .5539 L .49289 .55359 L F
.50023 .5584 m .49292 .5539 L .49878 .5533 L F
.295 0 0 r
.16861 .67621 m .16339 .67927 L .16062 .6746 L F
.308 0 0 r
.16861 .67621 m .1723 .68004 L .16339 .67927 L F
.415 0 0 r
.20375 .66176 m .2076 .66136 L .20004 .66914 L F
.423 0 0 r
.21042 .6532 m .2076 .66136 L .20375 .66176 L F
.291 0 0 r
.49878 .5533 m .49289 .55359 L .49871 .55299 L F
.49871 .55299 m .49289 .55359 L .50437 .5516 L F
.207 0 0 r
.46451 .43698 m .47248 .43424 L .47163 .43777 L F
.46397 .4404 m .46451 .43698 L .47163 .43777 L F
.426 0 0 r
.55689 .5365 m .55746 .53882 L .55261 .54424 L F
.55918 .53571 m .55746 .53882 L .55689 .5365 L F
.287 0 0 r
.10899 .59055 m .11342 .58735 L .11358 .58763 L F
.10917 .5908 m .10899 .59055 L .11358 .58763 L F
.288 0 0 r
.14579 .58426 m .10917 .5908 L .11358 .58763 L F
.15129 .58642 m .10917 .5908 L .14579 .58426 L F
.319 0 0 r
.15873 .55757 m .16142 .55587 L .1647 .55714 L F
.278 0 0 r
.44616 .47049 m .4503 .46544 L .45376 .46947 L F
.45002 .47402 m .44616 .47049 L .45376 .46947 L F
.264 0 0 r
.10938 .57764 m .11526 .5746 L .11642 .57973 L F
.11104 .5825 m .10938 .57764 L .11642 .57973 L F
.355 0 0 r
.53503 .5559 m .53844 .55714 L .52862 .56083 L F
.372 0 0 r
.54438 .5511 m .53844 .55714 L .53503 .5559 L F
.263 0 0 r
.13968 .55749 m .13764 .56129 L .13162 .55779 L F
.1299 .56157 m .13162 .55779 L .13764 .56129 L F
.222 0 0 r
.45678 .44405 m .46397 .4404 L .46408 .44458 L F
.45728 .44803 m .45678 .44405 L .46408 .44458 L F
.288 0 0 r
.16515 .67157 m .16062 .6746 L .16048 .67432 L F
.16532 .67183 m .16062 .6746 L .16515 .67157 L F
.295 0 0 r
.16532 .67183 m .16861 .67621 L .16062 .6746 L F
.454 0 0 r
.2155 .63982 m .21522 .64342 L .2122 .64457 L F
.297 0 0 r
.50023 .5584 m .50654 .55685 L .50892 .56129 L F
.294 0 0 r
.49878 .5533 m .50654 .55685 L .50023 .5584 L F
.217 0 0 r
.50184 .42881 m .49109 .42956 L .49296 .42809 L F
.257 0 0 r
.44748 .46141 m .45269 .45658 L .45508 .46102 L F
.4503 .46544 m .44748 .46141 L .45508 .46102 L F
.238 0 0 r
.45102 .4524 m .45728 .44803 L .45851 .45253 L F
.45269 .45658 m .45102 .4524 L .45851 .45253 L F
.314 0 0 r
.17748 .67587 m .1723 .68004 L .16861 .67621 L F
.329 0 0 r
.17748 .67587 m .18178 .67866 L .1723 .68004 L F
.384 0 0 r
.19566 .66859 m .20004 .66914 L .19123 .675 L F
.393 0 0 r
.20375 .66176 m .20004 .66914 L .19566 .66859 L F
.257 0 0 r
.11486 .56974 m .12162 .56744 L .12155 .57246 L F
.11526 .5746 m .11486 .56974 L .12155 .57246 L F
.12239 .56295 m .1299 .56157 L .12872 .56614 L F
.12162 .56744 m .12239 .56295 L .12872 .56614 L F
.33 0 0 r
.52519 .55843 m .52862 .56083 L .51857 .56219 L F
.343 0 0 r
.53503 .5559 m .52862 .56083 L .52519 .55843 L F
.31 0 0 r
.50892 .56129 m .5155 .55868 L .51857 .56219 L F
.304 0 0 r
.50654 .55685 m .5155 .55868 L .50892 .56129 L F
.319 0 0 r
.1669 .56074 m .1647 .55714 L .16963 .55906 L F
.15873 .55757 m .1647 .55714 L .1669 .56074 L F
.445 0 0 r
.56015 .52817 m .55918 .53571 L .55689 .5365 L F
.56246 .52732 m .55918 .53571 L .56015 .52817 L F
.32 0 0 r
.52519 .55843 m .51857 .56219 L .5155 .55868 L F
.337 0 0 r
.1867 .67335 m .18178 .67866 L .17748 .67587 L F
.355 0 0 r
.1867 .67335 m .19123 .675 L .18178 .67866 L F
.364 0 0 r
.19566 .66859 m .19123 .675 L .1867 .67335 L F
.454 0 0 r
.2122 .64457 m .21291 .63561 L .2155 .63982 L F
.21291 .63561 m .21594 .6344 L .2155 .63982 L F
.29 0 0 r
.45002 .47402 m .45376 .46947 L .45398 .4697 L F
.45026 .47422 m .45002 .47402 L .45398 .4697 L F
.291 0 0 r
.50853 .46327 m .45026 .47422 L .45398 .4697 L F
.5137 .46679 m .45026 .47422 L .50853 .46327 L F
.294 0 0 r
.49878 .5533 m .50447 .5519 L .50654 .55685 L F
.291 0 0 r
.49871 .55299 m .50447 .5519 L .49878 .5533 L F
.49871 .55299 m .50437 .5516 L .50447 .5519 L F
.28 0 0 r
.11104 .5825 m .11642 .57973 L .11827 .58486 L F
.11342 .58735 m .11104 .5825 L .11827 .58486 L F
.303 0 0 r
.15599 .56034 m .14785 .55834 L .1504 .55553 L F
.15873 .55757 m .15599 .56034 L .1504 .55553 L F
.231 0 0 r
.48935 .43217 m .48081 .43263 L .48234 .43004 L F
.49109 .42956 m .48935 .43217 L .48234 .43004 L F
.298 0 0 r
.17335 .67239 m .16861 .67621 L .16532 .67183 L F
.314 0 0 r
.17335 .67239 m .17748 .67587 L .16861 .67621 L F
.287 0 0 r
.11358 .58763 m .11342 .58735 L .1184 .58515 L F
.288 0 0 r
.14017 .58287 m .11358 .58763 L .1184 .58515 L F
.14579 .58426 m .11358 .58763 L .14017 .58287 L F
.287 0 0 r
.11342 .58735 m .11827 .58486 L .1184 .58515 L F
.348 0 0 r
.1669 .56074 m .16963 .55906 L .17596 .56248 L F
.423 0 0 r
.2065 .65379 m .21042 .6532 L .20375 .66176 L F
.427 0 0 r
.2122 .64457 m .21042 .6532 L .2065 .65379 L F
.403 0 0 r
.54948 .54425 m .55261 .54424 L .54438 .5511 L F
.418 0 0 r
.55689 .5365 m .55261 .54424 L .54948 .54425 L F
.28 0 0 r
.4503 .46544 m .45508 .46102 L .45807 .46549 L F
.45376 .46947 m .4503 .46544 L .45807 .46549 L F
.453 0 0 r
.21291 .63561 m .21564 .62705 L .21594 .6344 L F
.288 0 0 r
.16515 .67157 m .16939 .66814 L .16532 .67183 L F
.298 0 0 r
.16532 .67183 m .16959 .66838 L .17335 .67239 L F
.288 0 0 r
.16532 .67183 m .16939 .66814 L .16959 .66838 L F
.304 0 0 r
.50654 .55685 m .51256 .55446 L .5155 .55868 L F
.296 0 0 r
.50447 .5519 m .51256 .55446 L .50654 .55685 L F
.236 0 0 r
.47248 .43424 m .48081 .43263 L .47963 .43623 L F
.47163 .43777 m .47248 .43424 L .47963 .43623 L F
.272 0 0 r
.11526 .5746 m .12155 .57246 L .12217 .57778 L F
.11642 .57973 m .11526 .5746 L .12217 .57778 L F
.287 0 0 r
.14549 .56212 m .13764 .56129 L .13968 .55749 L F
.14785 .55834 m .14549 .56212 L .13968 .55749 L F
.263 0 0 r
.45269 .45658 m .45851 .45253 L .46041 .45732 L F
.45508 .46102 m .45269 .45658 L .46041 .45732 L F
.265 0 0 r
.50184 .42881 m .51065 .43071 L .50866 .43217 L F
.217 0 0 r
.50184 .42881 m .49991 .43027 L .49109 .42956 L F
.265 0 0 r
.50866 .43217 m .49991 .43027 L .50184 .42881 L F
.319 0 0 r
.18205 .67093 m .17748 .67587 L .17335 .67239 L F
.337 0 0 r
.18205 .67093 m .1867 .67335 L .17748 .67587 L F
.372 0 0 r
.54074 .55009 m .54438 .5511 L .53503 .5559 L F
.385 0 0 r
.54948 .54425 m .54438 .5511 L .54074 .55009 L F
.242 0 0 r
.46397 .4404 m .47163 .43777 L .47132 .44211 L F
.46408 .44458 m .46397 .4404 L .47132 .44211 L F
.29 0 0 r
.45376 .46947 m .45807 .46549 L .45826 .46574 L F
.45398 .4697 m .45376 .46947 L .45826 .46574 L F
.291 0 0 r
.50302 .46044 m .45398 .4697 L .45826 .46574 L F
.50853 .46327 m .45398 .4697 L .50302 .46044 L F
.25 0 0 r
.45728 .44803 m .46408 .44458 L .46483 .44933 L F
.45851 .45253 m .45728 .44803 L .46483 .44933 L F
.393 0 0 r
.19922 .6615 m .20375 .66176 L .19566 .66859 L F
.399 0 0 r
.2065 .65379 m .20375 .66176 L .19922 .6615 L F
.271 0 0 r
.12162 .56744 m .12872 .56614 L .12815 .57127 L F
.12155 .57246 m .12162 .56744 L .12815 .57127 L F
.309 0 0 r
.52166 .55518 m .5155 .55868 L .51256 .55446 L F
.32 0 0 r
.52166 .55518 m .52519 .55843 L .5155 .55868 L F
.457 0 0 r
.56232 .51938 m .56246 .52732 L .56015 .52817 L F
.56465 .51847 m .56246 .52732 L .56232 .51938 L F
.276 0 0 r
.1299 .56157 m .13764 .56129 L .13604 .56588 L F
.12872 .56614 m .1299 .56157 L .13604 .56588 L F
.348 0 0 r
.17596 .56248 m .17754 .56334 L .17475 .565 L F
.17475 .565 m .1669 .56074 L .17596 .56248 L F
.291 0 0 r
.50447 .5519 m .50437 .5516 L .50976 .54945 L F
.296 0 0 r
.50447 .5519 m .5099 .54974 L .51256 .55446 L F
.291 0 0 r
.50976 .54945 m .5099 .54974 L .50447 .5519 L F
.343 0 0 r
.53125 .55376 m .53503 .5559 L .52519 .55843 L F
.355 0 0 r
.54074 .55009 m .53503 .5559 L .53125 .55376 L F
.329 0 0 r
.53125 .55376 m .52519 .55843 L .52166 .55518 L F
.453 0 0 r
.21253 .62648 m .21564 .62705 L .21291 .63561 L F
.21253 .62648 m .21556 .62521 L .21564 .62705 L F
.344 0 0 r
.19087 .66729 m .1867 .67335 L .18205 .67093 L F
.364 0 0 r
.19087 .66729 m .19566 .66859 L .1867 .67335 L F
.372 0 0 r
.17754 .56334 m .185 .56865 L .17475 .565 L F
.371 0 0 r
.19922 .6615 m .19566 .66859 L .19087 .66729 L F
.283 0 0 r
.11642 .57973 m .12217 .57778 L .12346 .58311 L F
.11827 .58486 m .11642 .57973 L .12346 .58311 L F
.45 0 0 r
.2141 .61599 m .21556 .62521 L .21253 .62648 L F
.327 0 0 r
.15873 .55757 m .1669 .56074 L .16396 .56344 L F
.16396 .56344 m .15599 .56034 L .15873 .55757 L F
.287 0 0 r
.1184 .58515 m .11827 .58486 L .12355 .58341 L F
.288 0 0 r
.13453 .58226 m .1184 .58515 L .12355 .58341 L F
.14017 .58287 m .1184 .58515 L .13453 .58226 L F
.287 0 0 r
.11827 .58486 m .12346 .58311 L .12355 .58341 L F
.319 0 0 r
.17335 .67239 m .17752 .66786 L .18205 .67093 L F
.3 0 0 r
.17335 .67239 m .16959 .66838 L .17752 .66786 L F
.428 0 0 r
.2122 .64457 m .20823 .64536 L .21291 .63561 L F
.427 0 0 r
.2065 .65379 m .20823 .64536 L .2122 .64457 L F
.288 0 0 r
.17334 .6643 m .16959 .66838 L .16939 .66814 L F
.17312 .66409 m .17334 .6643 L .16939 .66814 L F
.3 0 0 r
.17334 .6643 m .17752 .66786 L .16959 .66838 L F
.267 0 0 r
.49991 .43027 m .49797 .43287 L .49109 .42956 L F
.49797 .43287 m .48935 .43217 L .49109 .42956 L F
.282 0 0 r
.45508 .46102 m .46041 .45732 L .46288 .46216 L F
.45807 .46549 m .45508 .46102 L .46288 .46216 L F
.298 0 0 r
.51819 .55125 m .51256 .55446 L .5099 .54974 L F
.309 0 0 r
.51819 .55125 m .52166 .55518 L .51256 .55446 L F
.418 0 0 r
.55366 .53668 m .55689 .5365 L .54948 .54425 L F
.428 0 0 r
.56015 .52817 m .55689 .5365 L .55366 .53668 L F
.279 0 0 r
.12155 .57246 m .12815 .57127 L .12821 .57669 L F
.12217 .57778 m .12155 .57246 L .12821 .57669 L F
.39 0 0 r
.185 .56865 m .18638 .56989 L .18217 .57027 L F
.372 0 0 r
.17475 .565 m .185 .56865 L .18217 .57027 L F
.29 0 0 r
.45807 .46549 m .46288 .46216 L .46303 .46243 L F
.45826 .46574 m .45807 .46549 L .46303 .46243 L F
.291 0 0 r
.49727 .45836 m .45826 .46574 L .46303 .46243 L F
.50302 .46044 m .45826 .46574 L .49727 .45836 L F
.306 0 0 r
.50866 .43217 m .51065 .43071 L .51409 .43194 L F
.445 0 0 r
.2141 .61599 m .21108 .61732 L .21359 .61418 L F
.45 0 0 r
.21253 .62648 m .21108 .61732 L .2141 .61599 L F
.308 0 0 r
.15599 .56034 m .15331 .56404 L .14785 .55834 L F
.15331 .56404 m .14549 .56212 L .14785 .55834 L F
.39 0 0 r
.18638 .56989 m .1919 .57489 L .18901 .57647 L F
.18217 .57027 m .18638 .56989 L .18901 .57647 L F
.269 0 0 r
.45851 .45253 m .46483 .44933 L .4662 .4544 L F
.46041 .45732 m .45851 .45253 L .4662 .4544 L F
.263 0 0 r
.48935 .43217 m .48784 .43579 L .48081 .43263 L F
.47963 .43623 m .48081 .43263 L .48784 .43579 L F
.445 0 0 r
.20857 .60829 m .21359 .61418 L .21108 .61732 L F
.21157 .6069 m .21359 .61418 L .20857 .60829 L F
.344 0 0 r
.18205 .67093 m .18592 .66529 L .19087 .66729 L F
.323 0 0 r
.18205 .67093 m .17752 .66786 L .18592 .66529 L F
.291 0 0 r
.5148 .54657 m .5099 .54974 L .50976 .54945 L F
.51497 .54684 m .5099 .54974 L .5148 .54657 L F
.298 0 0 r
.51497 .54684 m .51819 .55125 L .5099 .54974 L F
.464 0 0 r
.56508 .51481 m .56465 .51847 L .56232 .51938 L F
.402 0 0 r
.2065 .65379 m .20185 .65384 L .20823 .64536 L F
.399 0 0 r
.19922 .6615 m .20185 .65384 L .2065 .65379 L F
.315 0 0 r
.52729 .55084 m .52166 .55518 L .51819 .55125 L F
.329 0 0 r
.52729 .55084 m .53125 .55376 L .52166 .55518 L F
.283 0 0 r
.12872 .56614 m .13604 .56588 L .13495 .57103 L F
.12815 .57127 m .12872 .56614 L .13495 .57103 L F
.385 0 0 r
.54564 .5435 m .54948 .54425 L .54074 .55009 L F
.395 0 0 r
.55366 .53668 m .54948 .54425 L .54564 .5435 L F
.262 0 0 r
.46408 .44458 m .47132 .44211 L .47157 .44703 L F
.46483 .44933 m .46408 .44458 L .47157 .44703 L F
.293 0 0 r
.14549 .56212 m .14345 .56667 L .13764 .56129 L F
.13604 .56588 m .13764 .56129 L .14345 .56667 L F
.26 0 0 r
.47163 .43777 m .47963 .43623 L .47888 .44065 L F
.47132 .44211 m .47163 .43777 L .47888 .44065 L F
.348 0 0 r
.16396 .56344 m .1669 .56074 L .17163 .5676 L F
.17475 .565 m .17163 .5676 L .1669 .56074 L F
.285 0 0 r
.12217 .57778 m .12821 .57669 L .1289 .58213 L F
.12346 .58311 m .12217 .57778 L .1289 .58213 L F
.288 0 0 r
.12355 .58341 m .1289 .58213 L .12896 .58244 L F
.12355 .58341 m .12346 .58311 L .1289 .58213 L F
.13453 .58226 m .12355 .58341 L .12896 .58244 L F
.306 0 0 r
.5172 .43522 m .51409 .43194 L .51924 .43379 L F
.50866 .43217 m .51409 .43194 L .5172 .43522 L F
.406 0 0 r
.1919 .57489 m .19562 .57913 L .18901 .57647 L F
.371 0 0 r
.19087 .66729 m .19423 .66059 L .19922 .6615 L F
.349 0 0 r
.19087 .66729 m .18592 .66529 L .19423 .66059 L F
.438 0 0 r
.20944 .60162 m .21157 .6069 L .20857 .60829 L F
.375 0 0 r
.19922 .6615 m .19423 .66059 L .20185 .65384 L F
.337 0 0 r
.53664 .54827 m .53125 .55376 L .52729 .55084 L F
.355 0 0 r
.53664 .54827 m .54074 .55009 L .53125 .55376 L F
.428 0 0 r
.20892 .63661 m .21291 .63561 L .20823 .64536 L F
.21253 .62648 m .21291 .63561 L .20892 .63661 L F
.364 0 0 r
.54564 .5435 m .54074 .55009 L .53664 .54827 L F
.288 0 0 r
.17629 .65946 m .17334 .6643 L .17312 .66409 L F
.464 0 0 r
.56232 .51938 m .56338 .51028 L .56508 .51481 L F
.56338 .51028 m .56572 .50931 L .56508 .51481 L F
.301 0 0 r
.18106 .6627 m .17752 .66786 L .17334 .6643 L F
.17334 .6643 m .17653 .65965 L .18106 .6627 L F
.288 0 0 r
.17629 .65946 m .17653 .65965 L .17334 .6643 L F
.323 0 0 r
.18106 .6627 m .18592 .66529 L .17752 .66786 L F
.406 0 0 r
.19562 .57913 m .1981 .58196 L .19517 .5835 L F
.18901 .57647 m .19562 .57913 L .19517 .5835 L F
.438 0 0 r
.20503 .59955 m .20944 .60162 L .20857 .60829 L F
.20802 .59811 m .20944 .60162 L .20503 .59955 L F
.419 0 0 r
.1981 .58196 m .2035 .58974 L .19517 .5835 L F
.284 0 0 r
.46041 .45732 m .4662 .4544 L .4681 .45953 L F
.46288 .46216 m .46041 .45732 L .4681 .45953 L F
.429 0 0 r
.20055 .59124 m .20802 .59811 L .20503 .59955 L F
.2035 .58974 m .20802 .59811 L .20055 .59124 L F
.419 0 0 r
.19517 .5835 m .2035 .58974 L .20055 .59124 L F
.298 0 0 r
.50652 .43472 m .49797 .43287 L .49991 .43027 L F
.50866 .43217 m .50652 .43472 L .49991 .43027 L F
.3 0 0 r
.52334 .54728 m .51819 .55125 L .51497 .54684 L F
.315 0 0 r
.52334 .54728 m .52729 .55084 L .51819 .55125 L F
.29 0 0 r
.46303 .46243 m .46288 .46216 L .46822 .45982 L F
.291 0 0 r
.49137 .45706 m .46303 .46243 L .46822 .45982 L F
.49727 .45836 m .46303 .46243 L .49137 .45706 L F
.29 0 0 r
.46288 .46216 m .4681 .45953 L .46822 .45982 L F
.34 0 0 r
.5172 .43522 m .51924 .43379 L .52582 .43714 L F
.428 0 0 r
.55684 .52854 m .56015 .52817 L .55366 .53668 L F
.435 0 0 r
.56232 .51938 m .56015 .52817 L .55684 .52854 L F
.287 0 0 r
.12815 .57127 m .13495 .57103 L .13443 .57648 L F
.12821 .57669 m .12815 .57127 L .13443 .57648 L F
.326 0 0 r
.16097 .56702 m .15331 .56404 L .15599 .56034 L F
.16396 .56344 m .16097 .56702 L .15599 .56034 L F
.465 0 0 r
.56338 .51028 m .56565 .50185 L .56572 .50931 L F
.291 0 0 r
.5148 .54657 m .5194 .54301 L .51497 .54684 L F
.3 0 0 r
.51497 .54684 m .51961 .54325 L .52334 .54728 L F
.291 0 0 r
.51497 .54684 m .5194 .54301 L .51961 .54325 L F
.365 0 0 r
.17475 .565 m .18217 .57027 L .17888 .57276 L F
.17888 .57276 m .17163 .5676 L .17475 .565 L F
.327 0 0 r
.18904 .65906 m .18592 .66529 L .18106 .6627 L F
.349 0 0 r
.18904 .65906 m .19423 .66059 L .18592 .66529 L F
.402 0 0 r
.20351 .64574 m .20823 .64536 L .20185 .65384 L F
.403 0 0 r
.20892 .63661 m .20823 .64536 L .20351 .64574 L F
.276 0 0 r
.46483 .44933 m .47157 .44703 L .47236 .4523 L F
.4662 .4544 m .46483 .44933 L .47236 .4523 L F
.425 0 0 r
.21253 .62648 m .20855 .62768 L .21108 .61732 L F
.428 0 0 r
.20892 .63661 m .20855 .62768 L .21253 .62648 L F
.288 0 0 r
.12896 .58244 m .1289 .58213 L .13453 .58226 L F
.1289 .58213 m .13451 .58195 L .13453 .58226 L F
.1289 .58213 m .12821 .57669 L .13451 .58195 L F
.286 0 0 r
.49612 .43646 m .48784 .43579 L .48935 .43217 L F
.49797 .43287 m .49612 .43646 L .48935 .43217 L F
.288 0 0 r
.12821 .57669 m .13443 .57648 L .13451 .58195 L F
.294 0 0 r
.13604 .56588 m .14345 .56667 L .14184 .57176 L F
.13495 .57103 m .13604 .56588 L .14184 .57176 L F
.308 0 0 r
.15084 .56848 m .14345 .56667 L .14549 .56212 L F
.15331 .56404 m .15084 .56848 L .14549 .56212 L F
.32 0 0 r
.53229 .54573 m .52729 .55084 L .52334 .54728 L F
.337 0 0 r
.53229 .54573 m .53664 .54827 L .52729 .55084 L F
.289 0 0 r
.17883 .65435 m .17653 .65965 L .17629 .65946 L F
.303 0 0 r
.18106 .6627 m .17653 .65965 L .1839 .657 L F
.17909 .65451 m .1839 .657 L .17653 .65965 L F
.289 0 0 r
.17883 .65435 m .17909 .65451 L .17653 .65965 L F
.395 0 0 r
.54965 .53623 m .55366 .53668 L .54564 .5435 L F
.402 0 0 r
.55684 .52854 m .55366 .53668 L .54965 .53623 L F
.274 0 0 r
.47132 .44211 m .47888 .44065 L .4786 .44569 L F
.47157 .44703 m .47132 .44211 L .4786 .44569 L F
.327 0 0 r
.18106 .6627 m .1839 .657 L .18904 .65906 L F
.353 0 0 r
.19671 .65335 m .19423 .66059 L .18904 .65906 L F
.375 0 0 r
.19671 .65335 m .20185 .65384 L .19423 .66059 L F
.277 0 0 r
.47963 .43623 m .48784 .43579 L .48664 .44024 L F
.47888 .44065 m .47963 .43623 L .48664 .44024 L F
.379 0 0 r
.20351 .64574 m .20185 .65384 L .19671 .65335 L F
.34 0 0 r
.52582 .43714 m .52747 .43797 L .52537 .43939 L F
.52537 .43939 m .5172 .43522 L .52582 .43714 L F
.465 0 0 r
.56329 .50101 m .56565 .50185 L .56338 .51028 L F
.56329 .50101 m .56563 .49999 L .56565 .50185 L F
.344 0 0 r
.54126 .54204 m .53664 .54827 L .53229 .54573 L F
.364 0 0 r
.54126 .54204 m .54564 .5435 L .53664 .54827 L F
.368 0 0 r
.52747 .43797 m .53519 .44321 L .52537 .43939 L F
.371 0 0 r
.54965 .53623 m .54564 .5435 L .54126 .54204 L F
.379 0 0 r
.18217 .57027 m .18901 .57647 L .18557 .57882 L F
.17888 .57276 m .18217 .57027 L .18557 .57882 L F
.286 0 0 r
.4662 .4544 m .47236 .4523 L .47366 .45765 L F
.4681 .45953 m .4662 .4544 L .47366 .45765 L F
.463 0 0 r
.56439 .49066 m .56563 .49999 L .56329 .50101 L F
.425 0 0 r
.20713 .61873 m .21108 .61732 L .20855 .62768 L F
.421 0 0 r
.20857 .60829 m .21108 .61732 L .20713 .61873 L F
.324 0 0 r
.50866 .43217 m .5172 .43522 L .51486 .43771 L F
.51486 .43771 m .50652 .43472 L .50866 .43217 L F
.291 0 0 r
.46822 .45982 m .4681 .45953 L .47374 .45795 L F
.48541 .45656 m .46822 .45982 L .47374 .45795 L F
.49137 .45706 m .46822 .45982 L .48541 .45656 L F
.4681 .45953 m .47366 .45765 L .47374 .45795 L F
.32 0 0 r
.52334 .54728 m .52791 .5426 L .53229 .54573 L F
.302 0 0 r
.52334 .54728 m .51961 .54325 L .52791 .5426 L F
.341 0 0 r
.16396 .56344 m .17163 .5676 L .16834 .57102 L F
.16834 .57102 m .16097 .56702 L .16396 .56344 L F
.438 0 0 r
.56232 .51938 m .55896 .51995 L .56338 .51028 L F
.435 0 0 r
.55684 .52854 m .55896 .51995 L .56232 .51938 L F
.291 0 0 r
.52373 .53903 m .51961 .54325 L .5194 .54301 L F
.5235 .53882 m .52373 .53903 L .5194 .54301 L F
.302 0 0 r
.52373 .53903 m .52791 .5426 L .51961 .54325 L F
.293 0 0 r
.13495 .57103 m .14184 .57176 L .14073 .57715 L F
.13443 .57648 m .13495 .57103 L .14073 .57715 L F
.403 0 0 r
.20892 .63661 m .20417 .63733 L .20855 .62768 L F
.20351 .64574 m .20417 .63733 L .20892 .63661 L F
.288 0 0 r
.13453 .58226 m .14019 .58256 L .14017 .58287 L F
.13453 .58226 m .13451 .58195 L .14019 .58256 L F
.29 0 0 r
.13451 .58195 m .13443 .57648 L .14019 .58256 L F
.353 0 0 r
.18904 .65906 m .19134 .65233 L .19671 .65335 L F
.33 0 0 r
.18904 .65906 m .1839 .657 L .19134 .65233 L F
.391 0 0 r
.18901 .57647 m .19517 .5835 L .19158 .58569 L F
.18557 .57882 m .18901 .57647 L .19158 .58569 L F
.289 0 0 r
.18098 .64896 m .17909 .65451 L .17883 .65435 L F
.18071 .64884 m .18098 .64896 L .17883 .65435 L F
.304 0 0 r
.18601 .65084 m .1839 .657 L .17909 .65451 L F
.18098 .64896 m .18601 .65084 L .17909 .65451 L F
.421 0 0 r
.20467 .60991 m .20857 .60829 L .20713 .61873 L F
.416 0 0 r
.20503 .59955 m .20857 .60829 L .20467 .60991 L F
.29 0 0 r
.13443 .57648 m .14073 .57715 L .14019 .58256 L F
.282 0 0 r
.47157 .44703 m .4786 .44569 L .47879 .45107 L F
.47236 .4523 m .47157 .44703 L .47879 .45107 L F
.391 0 0 r
.53519 .44321 m .53661 .44444 L .53304 .44459 L F
.368 0 0 r
.52537 .43939 m .53519 .44321 L .53304 .44459 L F
.321 0 0 r
.16097 .56702 m .15807 .57131 L .15331 .56404 L F
.15807 .57131 m .15084 .56848 L .15331 .56404 L F
.305 0 0 r
.15084 .56848 m .1487 .57346 L .14345 .56667 L F
.14184 .57176 m .14345 .56667 L .1487 .57346 L F
.458 0 0 r
.56439 .49066 m .56206 .49175 L .56392 .48883 L F
.463 0 0 r
.56329 .50101 m .56206 .49175 L .56439 .49066 L F
.306 0 0 r
.50652 .43472 m .50434 .43825 L .49797 .43287 L F
.50434 .43825 m .49612 .43646 L .49797 .43287 L F
.391 0 0 r
.53661 .44444 m .54227 .4494 L .54008 .45075 L F
.53304 .44459 m .53661 .44444 L .54008 .45075 L F
.33 0 0 r
.18601 .65084 m .19134 .65233 L .1839 .657 L F
.401 0 0 r
.19517 .5835 m .20055 .59124 L .19683 .59324 L F
.19158 .58569 m .19517 .5835 L .19683 .59324 L F
.38 0 0 r
.20351 .64574 m .19828 .64569 L .20417 .63733 L F
.379 0 0 r
.19671 .65335 m .19828 .64569 L .20351 .64574 L F
.458 0 0 r
.5597 .48264 m .56392 .48883 L .56206 .49175 L F
.56202 .48149 m .56392 .48883 L .5597 .48264 L F
.416 0 0 r
.20122 .60136 m .20503 .59955 L .20467 .60991 L F
.409 0 0 r
.20055 .59124 m .20503 .59955 L .20122 .60136 L F
.344 0 0 r
.53229 .54573 m .53659 .53994 L .54126 .54204 L F
.324 0 0 r
.53229 .54573 m .52791 .5426 L .53659 .53994 L F
.356 0 0 r
.19671 .65335 m .19134 .65233 L .19828 .64569 L F
.409 0 0 r
.19683 .59324 m .20055 .59124 L .20122 .60136 L F
.407 0 0 r
.55684 .52854 m .5527 .52841 L .55896 .51995 L F
.402 0 0 r
.54965 .53623 m .5527 .52841 L .55684 .52854 L F
.285 0 0 r
.47888 .44065 m .48664 .44024 L .48581 .44531 L F
.4786 .44569 m .47888 .44065 L .48581 .44531 L F
.354 0 0 r
.16834 .57102 m .17163 .5676 L .1753 .57598 L F
.17888 .57276 m .1753 .57598 L .17163 .5676 L F
.293 0 0 r
.49612 .43646 m .49447 .44089 L .48784 .43579 L F
.48664 .44024 m .48784 .43579 L .49447 .44089 L F
.346 0 0 r
.51486 .43771 m .5172 .43522 L .52284 .44178 L F
.52537 .43939 m .52284 .44178 L .5172 .43522 L F
.288 0 0 r
.47236 .4523 m .47879 .45107 L .47945 .45654 L F
.47366 .45765 m .47236 .4523 L .47945 .45654 L F
.291 0 0 r
.47374 .45795 m .47945 .45654 L .47951 .45685 L F
.47374 .45795 m .47366 .45765 L .47945 .45654 L F
.48541 .45656 m .47374 .45795 L .47951 .45685 L F
.41 0 0 r
.54227 .4494 m .54607 .45363 L .54008 .45075 L F
.403 0 0 r
.20382 .62875 m .20855 .62768 L .20417 .63733 L F
.402 0 0 r
.20713 .61873 m .20855 .62768 L .20382 .62875 L F
.371 0 0 r
.54126 .54204 m .54505 .53517 L .54965 .53623 L F
.349 0 0 r
.54126 .54204 m .53659 .53994 L .54505 .53517 L F
.45 0 0 r
.55995 .47618 m .56202 .48149 L .5597 .48264 L F
.288 0 0 r
.14017 .58287 m .14019 .58256 L .14579 .58426 L F
.377 0 0 r
.54965 .53623 m .54505 .53517 L .5527 .52841 L F
.438 0 0 r
.55999 .51105 m .56338 .51028 L .55896 .51995 L F
.56329 .50101 m .56338 .51028 L .55999 .51105 L F
.288 0 0 r
.14019 .58256 m .14584 .58396 L .14579 .58426 L F
.293 0 0 r
.14019 .58256 m .14073 .57715 L .14584 .58396 L F
.291 0 0 r
.52701 .53406 m .52373 .53903 L .5235 .53882 L F
.303 0 0 r
.53184 .5373 m .52791 .5426 L .52373 .53903 L F
.52373 .53903 m .52726 .53425 L .53184 .5373 L F
.291 0 0 r
.52701 .53406 m .52726 .53425 L .52373 .53903 L F
.324 0 0 r
.53184 .5373 m .53659 .53994 L .52791 .5426 L F
.41 0 0 r
.54607 .45363 m .5486 .45645 L .54636 .45775 L F
.54008 .45075 m .54607 .45363 L .54636 .45775 L F
.3 0 0 r
.14184 .57176 m .1487 .57346 L .14701 .57871 L F
.14073 .57715 m .14184 .57176 L .14701 .57871 L F
.289 0 0 r
.18217 .64309 m .18098 .64896 L .18071 .64884 L F
.18189 .64301 m .18217 .64309 L .18071 .64884 L F
.45 0 0 r
.55626 .47384 m .55995 .47618 L .5597 .48264 L F
.55856 .47264 m .55995 .47618 L .55626 .47384 L F
.305 0 0 r
.18733 .64433 m .18601 .65084 L .18098 .64896 L F
.18217 .64309 m .18733 .64433 L .18098 .64896 L F
.427 0 0 r
.5486 .45645 m .55406 .46424 L .54636 .45775 L F
.44 0 0 r
.55179 .46549 m .55856 .47264 L .55626 .47384 L F
.55406 .46424 m .55856 .47264 L .55179 .46549 L F
.332 0 0 r
.19279 .64521 m .19134 .65233 L .18601 .65084 L F
.356 0 0 r
.19279 .64521 m .19828 .64569 L .19134 .65233 L F
.293 0 0 r
.14073 .57715 m .14701 .57871 L .14584 .58396 L F
.427 0 0 r
.54636 .45775 m .55406 .46424 L .55179 .46549 L F
.332 0 0 r
.16504 .57509 m .15807 .57131 L .16097 .56702 L F
.16834 .57102 m .16504 .57509 L .16097 .56702 L F
.18733 .64433 m .19279 .64521 L .18601 .65084 L F
.365 0 0 r
.17888 .57276 m .18557 .57882 L .18172 .5818 L F
.18172 .5818 m .1753 .57598 L .17888 .57276 L F
.314 0 0 r
.15542 .57609 m .1487 .57346 L .15084 .56848 L F
.15807 .57131 m .15542 .57609 L .15084 .56848 L F
.38 0 0 r
.1989 .63774 m .20417 .63733 L .19828 .64569 L F
.381 0 0 r
.20382 .62875 m .20417 .63733 L .1989 .63774 L F
.402 0 0 r
.20244 .62015 m .20713 .61873 L .20382 .62875 L F
.399 0 0 r
.20467 .60991 m .20713 .61873 L .20244 .62015 L F
.289 0 0 r
.4786 .44569 m .48581 .44531 L .48539 .45073 L F
.47879 .45107 m .4786 .44569 L .48539 .45073 L F
.357 0 0 r
.1989 .63774 m .19828 .64569 L .19279 .64521 L F
.325 0 0 r
.51235 .44113 m .50434 .43825 L .50652 .43472 L F
.51486 .43771 m .51235 .44113 L .50652 .43472 L F
.365 0 0 r
.52537 .43939 m .53304 .44459 L .53034 .44686 L F
.53034 .44686 m .52284 .44178 L .52537 .43939 L F
.288 0 0 r
.14579 .58426 m .14584 .58396 L .15129 .58642 L F
.327 0 0 r
.5401 .53355 m .53659 .53994 L .53184 .5373 L F
.349 0 0 r
.5401 .53355 m .54505 .53517 L .53659 .53994 L F
.407 0 0 r
.55473 .52015 m .55896 .51995 L .5527 .52841 L F
.409 0 0 r
.55999 .51105 m .55896 .51995 L .55473 .52015 L F
.288 0 0 r
.14584 .58396 m .15138 .58614 L .15129 .58642 L F
.295 0 0 r
.14584 .58396 m .14701 .57871 L .15138 .58614 L F
.436 0 0 r
.56329 .50101 m .5599 .502 L .56206 .49175 L F
.438 0 0 r
.55999 .51105 m .5599 .502 L .56329 .50101 L F
.291 0 0 r
.47951 .45685 m .47945 .45654 L .48541 .45656 L F
.47945 .45654 m .4854 .45624 L .48541 .45656 L F
.47945 .45654 m .47879 .45107 L .4854 .45624 L F
.289 0 0 r
.18235 .63696 m .18217 .64309 L .18189 .64301 L F
.306 0 0 r
.18785 .63758 m .18733 .64433 L .18217 .64309 L F
.18263 .637 m .18785 .63758 L .18217 .64309 L F
.289 0 0 r
.18235 .63696 m .18263 .637 L .18217 .64309 L F
.375 0 0 r
.18557 .57882 m .19158 .58569 L .18751 .5884 L F
.18172 .5818 m .18557 .57882 L .18751 .5884 L F
.291 0 0 r
.47879 .45107 m .48539 .45073 L .4854 .45624 L F
.295 0 0 r
.48664 .44024 m .49447 .44089 L .49308 .44591 L F
.48581 .44531 m .48664 .44024 L .49308 .44591 L F
.307 0 0 r
.50223 .44258 m .49447 .44089 L .49612 .43646 L F
.50434 .43825 m .50223 .44258 L .49612 .43646 L F
.291 0 0 r
.52988 .52883 m .52726 .53425 L .52701 .53406 L F
.399 0 0 r
.20008 .61168 m .20467 .60991 L .20244 .62015 L F
.395 0 0 r
.20122 .60136 m .20467 .60991 L .20008 .61168 L F
.304 0 0 r
.53184 .5373 m .52726 .53425 L .53505 .53145 L F
.53015 .52898 m .53505 .53145 L .52726 .53425 L F
.291 0 0 r
.52988 .52883 m .53015 .52898 L .52726 .53425 L F
.306 0 0 r
.15542 .57609 m .15315 .58111 L .1487 .57346 L F
.14701 .57871 m .1487 .57346 L .15315 .58111 L F
.327 0 0 r
.53184 .5373 m .53505 .53145 L .5401 .53355 L F
.353 0 0 r
.54793 .52777 m .54505 .53517 L .5401 .53355 L F
.377 0 0 r
.54793 .52777 m .5527 .52841 L .54505 .53517 L F
.342 0 0 r
.16834 .57102 m .1753 .57598 L .17161 .57978 L F
.17161 .57978 m .16504 .57509 L .16834 .57102 L F
.38 0 0 r
.55473 .52015 m .5527 .52841 L .54793 .52777 L F
.295 0 0 r
.14701 .57871 m .15315 .58111 L .15138 .58614 L F
.333 0 0 r
.19336 .63783 m .19279 .64521 L .18733 .64433 L F
.357 0 0 r
.19336 .63783 m .1989 .63774 L .19279 .64521 L F
.383 0 0 r
.19158 .58569 m .19683 .59324 L .19255 .59567 L F
.18751 .5884 m .19158 .58569 L .19255 .59567 L F
.381 0 0 r
.19856 .62964 m .20382 .62875 L .1989 .63774 L F
.38 0 0 r
.20244 .62015 m .20382 .62875 L .19856 .62964 L F
.395 0 0 r
.19676 .60347 m .20122 .60136 L .20008 .61168 L F
.389 0 0 r
.19683 .59324 m .20122 .60136 L .19676 .60347 L F
.333 0 0 r
.18785 .63758 m .19336 .63783 L .18733 .64433 L F
.322 0 0 r
.16504 .57509 m .16189 .57961 L .15807 .57131 L F
.16189 .57961 m .15542 .57609 L .15807 .57131 L F
.389 0 0 r
.19255 .59567 m .19683 .59324 L .19676 .60347 L F
.382 0 0 r
.53304 .44459 m .54008 .45075 L .53721 .45288 L F
.53034 .44686 m .53304 .44459 L .53721 .45288 L F
.288 0 0 r
.15129 .58642 m .15138 .58614 L .15658 .58931 L F
.15138 .58614 m .1567 .58904 L .15658 .58931 L F
.297 0 0 r
.15138 .58614 m .15315 .58111 L .1567 .58904 L F
.436 0 0 r
.5587 .49295 m .56206 .49175 L .5599 .502 L F
.432 0 0 r
.5597 .48264 m .56206 .49175 L .5587 .49295 L F
.358 0 0 r
.19856 .62964 m .1989 .63774 L .19336 .63783 L F
.289 0 0 r
.18235 .63696 m .18208 .6308 L .18236 .6308 L F
.18236 .6308 m .18263 .637 L .18235 .63696 L F
.306 0 0 r
.18755 .63069 m .18785 .63758 L .18263 .637 L F
.18236 .6308 m .18755 .63069 L .18263 .637 L F
.341 0 0 r
.51486 .43771 m .52284 .44178 L .52002 .44504 L F
.52002 .44504 m .51235 .44113 L .51486 .43771 L F
.295 0 0 r
.48581 .44531 m .49308 .44591 L .49204 .45129 L F
.48539 .45073 m .48581 .44531 L .49204 .45129 L F
.409 0 0 r
.55999 .51105 m .55572 .5116 L .5599 .502 L F
.55473 .52015 m .55572 .5116 L .55999 .51105 L F
.291 0 0 r
.48541 .45656 m .49139 .45675 L .49137 .45706 L F
.48541 .45656 m .4854 .45624 L .49139 .45675 L F
.351 0 0 r
.17161 .57978 m .1753 .57598 L .17768 .58528 L F
.18172 .5818 m .17768 .58528 L .1753 .57598 L F
.293 0 0 r
.4854 .45624 m .48539 .45073 L .49139 .45675 L F
.353 0 0 r
.5401 .53355 m .54277 .52667 L .54793 .52777 L F
.33 0 0 r
.5401 .53355 m .53505 .53145 L .54277 .52667 L F
.311 0 0 r
.15907 .58434 m .15315 .58111 L .15542 .57609 L F
.16189 .57961 m .15907 .58434 L .15542 .57609 L F
.38 0 0 r
.19726 .62151 m .20244 .62015 L .19856 .62964 L F
.378 0 0 r
.20008 .61168 m .20244 .62015 L .19726 .62151 L F
.396 0 0 r
.54008 .45075 m .54636 .45775 L .54336 .45973 L F
.53721 .45288 m .54008 .45075 L .54336 .45973 L F
.292 0 0 r
.53234 .52331 m .53015 .52898 L .52988 .52883 L F
.53205 .52319 m .53234 .52331 L .52988 .52883 L F
.297 0 0 r
.15907 .58434 m .1567 .58904 L .15315 .58111 L F
.306 0 0 r
.53748 .52516 m .53505 .53145 L .53015 .52898 L F
.53234 .52331 m .53748 .52516 L .53015 .52898 L F
.432 0 0 r
.55639 .48405 m .5597 .48264 L .5587 .49295 L F
.426 0 0 r
.55626 .47384 m .5597 .48264 L .55639 .48405 L F
.293 0 0 r
.48539 .45073 m .49204 .45129 L .49139 .45675 L F
.334 0 0 r
.19304 .6303 m .19336 .63783 L .18785 .63758 L F
.358 0 0 r
.19304 .6303 m .19856 .62964 L .19336 .63783 L F
.288 0 0 r
.15658 .58931 m .16173 .59263 L .16158 .59288 L F
.15658 .58931 m .1567 .58904 L .16173 .59263 L F
.334 0 0 r
.18755 .63069 m .19304 .6303 L .18785 .63758 L F
.299 0 0 r
.16173 .59263 m .1567 .58904 L .15907 .58434 L F
.32 0 0 r
.51235 .44113 m .50979 .4453 L .50434 .43825 L F
.50979 .4453 m .50223 .44258 L .50434 .43825 L F
.305 0 0 r
.50223 .44258 m .50029 .44749 L .49447 .44089 L F
.49308 .44591 m .49447 .44089 L .50029 .44749 L F
.289 0 0 r
.18108 .62462 m .18236 .6308 L .18208 .6308 L F
.33 0 0 r
.168 .58396 m .16189 .57961 L .16504 .57509 L F
.17161 .57978 m .168 .58396 L .16504 .57509 L F
.306 0 0 r
.18644 .62379 m .18755 .63069 L .18236 .6308 L F
.289 0 0 r
.18136 .62458 m .18236 .6308 L .18108 .62462 L F
.306 0 0 r
.18136 .62458 m .18644 .62379 L .18236 .6308 L F
.33 0 0 r
.53748 .52516 m .54277 .52667 L .53505 .53145 L F
.408 0 0 r
.54636 .45775 m .55179 .46549 L .54866 .46729 L F
.54336 .45973 m .54636 .45775 L .54866 .46729 L F
.357 0 0 r
.19726 .62151 m .19856 .62964 L .19304 .6303 L F
.382 0 0 r
.55473 .52015 m .54985 .51997 L .55572 .5116 L F
.38 0 0 r
.54793 .52777 m .54985 .51997 L .55473 .52015 L F
.426 0 0 r
.55303 .47545 m .55626 .47384 L .55639 .48405 L F
.418 0 0 r
.55179 .46549 m .55626 .47384 L .55303 .47545 L F
.356 0 0 r
.54793 .52777 m .54277 .52667 L .54985 .51997 L F
.359 0 0 r
.18172 .5818 m .18751 .5884 L .18314 .59152 L F
.18314 .59152 m .17768 .58528 L .18172 .5818 L F
.418 0 0 r
.54866 .46729 m .55179 .46549 L .55303 .47545 L F
.378 0 0 r
.19502 .61351 m .20008 .61168 L .19726 .62151 L F
.374 0 0 r
.19676 .60347 m .20008 .61168 L .19502 .61351 L F
.355 0 0 r
.52002 .44504 m .52284 .44178 L .52722 .44993 L F
.53034 .44686 m .52722 .44993 L .52284 .44178 L F
.288 0 0 r
.16637 .59685 m .16158 .59288 L .16173 .59263 L F
.16619 .59707 m .16158 .59288 L .16637 .59685 L F
.299 0 0 r
.16465 .58832 m .16173 .59263 L .15907 .58434 L F
.301 0 0 r
.16637 .59685 m .16173 .59263 L .16465 .58832 L F
.289 0 0 r
.17938 .61853 m .18136 .62458 L .18108 .62462 L F
.409 0 0 r
.55563 .50291 m .5599 .502 L .55572 .5116 L F
.408 0 0 r
.5587 .49295 m .5599 .502 L .55563 .50291 L F
.365 0 0 r
.18751 .5884 m .19255 .59567 L .1879 .59838 L F
.18314 .59152 m .18751 .5884 L .1879 .59838 L F
.316 0 0 r
.16465 .58832 m .15907 .58434 L .16189 .57961 L F
.306 0 0 r
.18454 .61698 m .18644 .62379 L .18136 .62458 L F
.289 0 0 r
.17964 .61845 m .18136 .62458 L .17938 .61853 L F
.306 0 0 r
.17964 .61845 m .18454 .61698 L .18136 .62458 L F
.316 0 0 r
.168 .58396 m .16465 .58832 L .16189 .57961 L F
.374 0 0 r
.19189 .60575 m .19676 .60347 L .19502 .61351 L F
.37 0 0 r
.19255 .59567 m .19676 .60347 L .19189 .60575 L F
.291 0 0 r
.49137 .45706 m .49139 .45675 L .49727 .45836 L F
.334 0 0 r
.19183 .62275 m .19304 .6303 L .18755 .63069 L F
.18644 .62379 m .19183 .62275 L .18755 .63069 L F
.291 0 0 r
.49139 .45675 m .49733 .45806 L .49727 .45836 L F
.295 0 0 r
.49139 .45675 m .49204 .45129 L .49733 .45806 L F
.37 0 0 r
.1879 .59838 m .19255 .59567 L .19189 .60575 L F
.357 0 0 r
.19183 .62275 m .19726 .62151 L .19304 .6303 L F
.336 0 0 r
.17161 .57978 m .17768 .58528 L .17364 .58908 L F
.17364 .58908 m .168 .58396 L .17161 .57978 L F
.301 0 0 r
.49308 .44591 m .50029 .44749 L .49863 .45274 L F
.49204 .45129 m .49308 .44591 L .49863 .45274 L F
.292 0 0 r
.5338 .51733 m .53234 .52331 L .53205 .52319 L F
.5335 .51725 m .5338 .51733 L .53205 .52319 L F
.306 0 0 r
.53911 .51852 m .53748 .52516 L .53234 .52331 L F
.5338 .51733 m .53911 .51852 L .53234 .52331 L F
.356 0 0 r
.19502 .61351 m .19726 .62151 L .19183 .62275 L F
.289 0 0 r
.17055 .60163 m .16619 .59707 L .16637 .59685 L F
.17034 .60181 m .16619 .59707 L .17055 .60163 L F
.17938 .61853 m .17699 .61264 L .17964 .61845 L F
.301 0 0 r
.1698 .593 m .16637 .59685 L .16465 .58832 L F
.302 0 0 r
.17055 .60163 m .16637 .59685 L .1698 .593 L F
.305 0 0 r
.18187 .6104 m .18454 .61698 L .17964 .61845 L F
.17964 .61845 m .17724 .61252 L .18187 .6104 L F
.289 0 0 r
.17964 .61845 m .17699 .61264 L .17724 .61252 L F
.332 0 0 r
.54455 .51942 m .54277 .52667 L .53748 .52516 L F
.356 0 0 r
.54455 .51942 m .54985 .51997 L .54277 .52667 L F
.295 0 0 r
.49204 .45129 m .49863 .45274 L .49733 .45806 L F
.332 0 0 r
.51704 .449 m .50979 .4453 L .51235 .44113 L F
.52002 .44504 m .51704 .449 L .51235 .44113 L F
.289 0 0 r
.17396 .60703 m .17034 .60181 L .17055 .60163 L F
.17419 .60688 m .17724 .61252 L .17699 .61264 L F
.17699 .61264 m .17396 .60703 L .17419 .60688 L F
.302 0 0 r
.17444 .5983 m .17055 .60163 L .1698 .593 L F
.304 0 0 r
.17419 .60688 m .17055 .60163 L .17444 .5983 L F
.289 0 0 r
.17419 .60688 m .17396 .60703 L .17055 .60163 L F
.32 0 0 r
.1698 .593 m .16465 .58832 L .168 .58396 L F
.305 0 0 r
.17419 .60688 m .17849 .60413 L .17724 .61252 L F
.18187 .6104 m .17724 .61252 L .17849 .60413 L F
.332 0 0 r
.53911 .51852 m .54455 .51942 L .53748 .52516 L F
.367 0 0 r
.53034 .44686 m .53721 .45288 L .53383 .45571 L F
.53383 .45571 m .52722 .44993 L .53034 .44686 L F
.314 0 0 r
.50732 .45002 m .50029 .44749 L .50223 .44258 L F
.50979 .4453 m .50732 .45002 L .50223 .44258 L F
.304 0 0 r
.17444 .5983 m .17849 .60413 L .17419 .60688 L F
.382 0 0 r
.55077 .51189 m .55572 .5116 L .54985 .51997 L F
.383 0 0 r
.55563 .50291 m .55572 .5116 L .55077 .51189 L F
.32 0 0 r
.17364 .58908 m .1698 .593 L .168 .58396 L F
.333 0 0 r
.18975 .61531 m .19183 .62275 L .18644 .62379 L F
.18454 .61698 m .18975 .61531 L .18644 .62379 L F
.342 0 0 r
.17364 .58908 m .17768 .58528 L .17871 .59488 L F
.18314 .59152 m .17871 .59488 L .17768 .58528 L F
.408 0 0 r
.55447 .49421 m .5587 .49295 L .55563 .50291 L F
.405 0 0 r
.55639 .48405 m .5587 .49295 L .55447 .49421 L F
.356 0 0 r
.18975 .61531 m .19502 .61351 L .19183 .62275 L F
.354 0 0 r
.19189 .60575 m .19502 .61351 L .18975 .61531 L F
.358 0 0 r
.55077 .51189 m .54985 .51997 L .54455 .51942 L F
.291 0 0 r
.49727 .45836 m .49733 .45806 L .50302 .46044 L F
.347 0 0 r
.18314 .59152 m .1879 .59838 L .18314 .60125 L F
.18314 .60125 m .17871 .59488 L .18314 .59152 L F
.291 0 0 r
.49733 .45806 m .50312 .46015 L .50302 .46044 L F
.297 0 0 r
.49733 .45806 m .49863 .45274 L .50312 .46015 L F
.324 0 0 r
.17444 .5983 m .1698 .593 L .17364 .58908 L F
.354 0 0 r
.18684 .6081 m .19189 .60575 L .18975 .61531 L F
.351 0 0 r
.1879 .59838 m .19189 .60575 L .18684 .6081 L F
.332 0 0 r
.18684 .6081 m .18975 .61531 L .18454 .61698 L F
.18187 .6104 m .18684 .6081 L .18454 .61698 L F
.292 0 0 r
.53419 .5111 m .5338 .51733 L .5335 .51725 L F
.351 0 0 r
.18314 .60125 m .1879 .59838 L .18684 .6081 L F
.307 0 0 r
.53988 .51166 m .53911 .51852 L .5338 .51733 L F
.53449 .51114 m .53988 .51166 L .5338 .51733 L F
.292 0 0 r
.53419 .5111 m .53449 .51114 L .5338 .51733 L F
.324 0 0 r
.17364 .58908 m .17871 .59488 L .17444 .5983 L F
.378 0 0 r
.53721 .45288 m .54336 .45973 L .53972 .46229 L F
.53383 .45571 m .53721 .45288 L .53972 .46229 L F
.405 0 0 r
.55225 .48565 m .55639 .48405 L .55447 .49421 L F
.4 0 0 r
.55303 .47545 m .55639 .48405 L .55225 .48565 L F
.327 0 0 r
.17444 .5983 m .17871 .59488 L .17849 .60413 L F
.306 0 0 r
.50732 .45002 m .50506 .45506 L .50029 .44749 L F
.49863 .45274 m .50029 .44749 L .50506 .45506 L F
.33 0 0 r
.18314 .60125 m .18684 .6081 L .18187 .6104 L F
.18187 .6104 m .17849 .60413 L .18314 .60125 L F
.327 0 0 r
.18314 .60125 m .17849 .60413 L .17871 .59488 L F
.343 0 0 r
.52002 .44504 m .52722 .44993 L .52384 .45362 L F
.52384 .45362 m .51704 .449 L .52002 .44504 L F
.297 0 0 r
.49863 .45274 m .50506 .45506 L .50312 .46015 L F
.333 0 0 r
.5454 .51191 m .54455 .51942 L .53911 .51852 L F
.358 0 0 r
.5454 .51191 m .55077 .51189 L .54455 .51942 L F
.387 0 0 r
.54336 .45973 m .54866 .46729 L .54482 .46956 L F
.53972 .46229 m .54336 .45973 L .54482 .46956 L F
.383 0 0 r
.55068 .50368 m .55563 .50291 L .55077 .51189 L F
.382 0 0 r
.55447 .49421 m .55563 .50291 L .55068 .50368 L F
.4 0 0 r
.54902 .47739 m .55303 .47545 L .55225 .48565 L F
.394 0 0 r
.54866 .46729 m .55303 .47545 L .54902 .47739 L F
.333 0 0 r
.53988 .51166 m .5454 .51191 L .53911 .51852 L F
.322 0 0 r
.51704 .449 m .51405 .45347 L .50979 .4453 L F
.51405 .45347 m .50732 .45002 L .50979 .4453 L F
.394 0 0 r
.54482 .46956 m .54866 .46729 L .54902 .47739 L F
.291 0 0 r
.50302 .46044 m .50312 .46015 L .50853 .46327 L F
.50312 .46015 m .50866 .46299 L .50853 .46327 L F
.299 0 0 r
.50312 .46015 m .50506 .45506 L .50866 .46299 L F
.358 0 0 r
.55068 .50368 m .55077 .51189 L .5454 .51191 L F
.292 0 0 r
.53419 .5111 m .53412 .50485 L .53442 .50485 L F
.53442 .50485 m .53449 .51114 L .53419 .5111 L F
.307 0 0 r
.5398 .50468 m .53988 .51166 L .53449 .51114 L F
.53442 .50485 m .5398 .50468 L .53449 .51114 L F
.352 0 0 r
.52384 .45362 m .52722 .44993 L .53008 .45909 L F
.53383 .45571 m .53008 .45909 L .52722 .44993 L F
.311 0 0 r
.51121 .45821 m .50506 .45506 L .50732 .45002 L F
.51405 .45347 m .51121 .45821 L .50732 .45002 L F
.382 0 0 r
.54958 .49546 m .55447 .49421 L .55068 .50368 L F
.38 0 0 r
.55225 .48565 m .55447 .49421 L .54958 .49546 L F
.299 0 0 r
.51121 .45821 m .50866 .46299 L .50506 .45506 L F
.334 0 0 r
.54532 .50428 m .5454 .51191 L .53988 .51166 L F
.358 0 0 r
.54532 .50428 m .55068 .50368 L .5454 .51191 L F
.291 0 0 r
.50853 .46327 m .51387 .46654 L .5137 .46679 L F
.50853 .46327 m .50866 .46299 L .51387 .46654 L F
.334 0 0 r
.5398 .50468 m .54532 .50428 L .53988 .51166 L F
.301 0 0 r
.51387 .46654 m .50866 .46299 L .51121 .45821 L F
.292 0 0 r
.53328 .4986 m .53442 .50485 L .53412 .50485 L F
.33 0 0 r
.52037 .45776 m .51405 .45347 L .51704 .449 L F
.52384 .45362 m .52037 .45776 L .51704 .449 L F
.307 0 0 r
.53886 .49769 m .5398 .50468 L .53442 .50485 L F
.292 0 0 r
.53357 .49856 m .53442 .50485 L .53328 .4986 L F
.307 0 0 r
.53357 .49856 m .53886 .49769 L .53442 .50485 L F
.358 0 0 r
.54958 .49546 m .55068 .50368 L .54532 .50428 L F
.36 0 0 r
.53383 .45571 m .53972 .46229 L .53565 .46531 L F
.53565 .46531 m .53008 .45909 L .53383 .45571 L F
.38 0 0 r
.54749 .48738 m .55225 .48565 L .54958 .49546 L F
.377 0 0 r
.54902 .47739 m .55225 .48565 L .54749 .48738 L F
.291 0 0 r
.51864 .47073 m .5137 .46679 L .51387 .46654 L F
.51844 .47095 m .5137 .46679 L .51864 .47073 L F
.301 0 0 r
.51699 .46214 m .51387 .46654 L .51121 .45821 L F
.302 0 0 r
.51864 .47073 m .51387 .46654 L .51699 .46214 L F
.292 0 0 r
.53168 .49246 m .53357 .49856 L .53328 .4986 L F
.367 0 0 r
.53972 .46229 m .54482 .46956 L .54046 .47217 L F
.53565 .46531 m .53972 .46229 L .54046 .47217 L F
.316 0 0 r
.51699 .46214 m .51121 .45821 L .51405 .45347 L F
.307 0 0 r
.53708 .49083 m .53886 .49769 L .53357 .49856 L F
.292 0 0 r
.53196 .49238 m .53357 .49856 L .53168 .49246 L F
.307 0 0 r
.53196 .49238 m .53708 .49083 L .53357 .49856 L F
.316 0 0 r
.52037 .45776 m .51699 .46214 L .51405 .45347 L F
.377 0 0 r
.54443 .47957 m .54902 .47739 L .54749 .48738 L F
.372 0 0 r
.54482 .46956 m .54902 .47739 L .54443 .47957 L F
.334 0 0 r
.54429 .49664 m .54532 .50428 L .5398 .50468 L F
.53886 .49769 m .54429 .49664 L .5398 .50468 L F
.372 0 0 r
.54046 .47217 m .54482 .46956 L .54443 .47957 L F
.358 0 0 r
.54429 .49664 m .54958 .49546 L .54532 .50428 L F
.336 0 0 r
.52384 .45362 m .53008 .45909 L .52617 .46284 L F
.52617 .46284 m .52037 .45776 L .52384 .45362 L F
.357 0 0 r
.54749 .48738 m .54958 .49546 L .54429 .49664 L F
.291 0 0 r
.5229 .47549 m .51844 .47095 L .51864 .47073 L F
.52267 .47568 m .51844 .47095 L .5229 .47549 L F
.292 0 0 r
.53168 .49246 m .52935 .48653 L .53196 .49238 L F
.302 0 0 r
.52229 .46679 m .51864 .47073 L .51699 .46214 L F
.304 0 0 r
.5229 .47549 m .51864 .47073 L .52229 .46679 L F
.307 0 0 r
.53448 .4842 m .53708 .49083 L .53196 .49238 L F
.53196 .49238 m .52962 .4864 L .53448 .4842 L F
.292 0 0 r
.53196 .49238 m .52935 .48653 L .52962 .4864 L F
.52633 .4809 m .52267 .47568 L .5229 .47549 L F
.52658 .48074 m .52962 .4864 L .52935 .48653 L F
.52935 .48653 m .52633 .4809 L .52658 .48074 L F
.304 0 0 r
.52702 .47208 m .5229 .47549 L .52229 .46679 L F
.305 0 0 r
.52658 .48074 m .5229 .47549 L .52702 .47208 L F
.292 0 0 r
.52658 .48074 m .52633 .4809 L .5229 .47549 L F
.32 0 0 r
.52229 .46679 m .51699 .46214 L .52037 .45776 L F
.306 0 0 r
.52658 .48074 m .53111 .47791 L .52962 .4864 L F
.53448 .4842 m .52962 .4864 L .53111 .47791 L F
.305 0 0 r
.52702 .47208 m .53111 .47791 L .52658 .48074 L F
.32 0 0 r
.52617 .46284 m .52229 .46679 L .52037 .45776 L F
.333 0 0 r
.54234 .48913 m .54429 .49664 L .53886 .49769 L F
.53708 .49083 m .54234 .48913 L .53886 .49769 L F
.342 0 0 r
.52617 .46284 m .53008 .45909 L .53135 .46862 L F
.53565 .46531 m .53135 .46862 L .53008 .45909 L F
.357 0 0 r
.54234 .48913 m .54749 .48738 L .54429 .49664 L F
.355 0 0 r
.54443 .47957 m .54749 .48738 L .54234 .48913 L F
.347 0 0 r
.53565 .46531 m .54046 .47217 L .53582 .475 L F
.53582 .475 m .53135 .46862 L .53565 .46531 L F
.324 0 0 r
.52702 .47208 m .52229 .46679 L .52617 .46284 L F
.355 0 0 r
.5395 .48188 m .54443 .47957 L .54234 .48913 L F
.351 0 0 r
.54046 .47217 m .54443 .47957 L .5395 .48188 L F
.332 0 0 r
.5395 .48188 m .54234 .48913 L .53708 .49083 L F
.53448 .4842 m .5395 .48188 L .53708 .49083 L F
.351 0 0 r
.53582 .475 m .54046 .47217 L .5395 .48188 L F
.324 0 0 r
.52617 .46284 m .53135 .46862 L .52702 .47208 L F
.327 0 0 r
.52702 .47208 m .53135 .46862 L .53111 .47791 L F
.33 0 0 r
.53582 .475 m .5395 .48188 L .53448 .4842 L F
.53448 .4842 m .53111 .47791 L .53582 .475 L F
.327 0 0 r
.53582 .475 m .53111 .47791 L .53135 .46862 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[75]:=",
  ImageSize->{268.875, 267.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004<00012b000`400?l00000o`00003oo`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00T`3oool00`1lEf`0oooo0?ooo`060?ooo`<05GmcK@3oool008h0oooo
0P0@000303@9A`80O5M/1@3oool201EoL`D0DWA5J`3oool008d0oooo1P0d2DL207aGK0<0oooo00<0
5Gmc059dA@1BM4D01P1BM4E[0?ooo`00S@3oool503@9A`@0O5M/0P0R330:059dAFX0oooo002=0?oo
o`<0=0U700<0De?E03@9A`1lEf`00`0R330202`cE`X0DWA5JP3oool008d0oooo0P0d2DL0101lEfh0
=0U703@9A`1lEf`502`cE`X0DWA5JP3oool008`0oooo1@0d2DL207aGK0<0;3=G0P0aB6/;059dAFT0
oooo00290?ooo`<0DWA91@0d2DL207aGK0<0<DQ[0`0dEgT:059dAFT0oooo00270?ooo`0300@0001B
M4T0DWA90080DWA900<0=0U707aGKP0d2DL00P0d2DL207aGK0H0=5Mi2`1BM4EX0?ooo`00Q03oool2
00@000808P``101BM4T403@9A`<0O5M/0`0dEgT403EMOPX0DWA5J03oool008<0oooo0`0R330202`c
E`@0DWA90P0d2DL2044RO0<0O5M/1`0eGGh:059dAFP0oooo00230?ooo`<0;3=G0P0aB6/3059dB@D0
@B9l101lEf`703EMOPX0DWA58@3oool200`000@0DW8j@03oool008<0oooo1@0aB6/3059dB@D0C3b]
101lEf`703EMOPX0DWA57P3oool200`000<07@0J1P1BLSXn0?ooo`00P`3oool30358J`<0=5Mi0P1B
M4T304`l[@<0DDc90`1lEf`00`0aAf/0=Een03EMOP0403EMOPX0DWA57@3oool501d06PP0DW8j?@3o
ool008<0oooo1P0dEgT2059dB@@0DDc90`1CDmL307aGK0L0=Een2P1BM4DL0?ooo`<07@0J0P0V5cX8
059b>Sd0oooo00240?ooo`<0=5Mi0`0eGGh00`1BM4T0<DM[05=Ce`0505=Ce`80O5M/00<0<e=f03EM
OP0eGGh01@0eGGh:059dAA`0oooo1@0V5cX9059b>S`0oooo00240?ooo`H0=Een0P1BM4T0100aAf/0
De?G05=Ce`1CDmL2055<b`<0O5M/00<0<e=f03EMOP0eGGh0100eGGh:059dAA`0oooo1@0V5cX:059b
>S/0oooo00250?ooo`H0=Een00<0DWA90357J`1AC</00P1AC</304dn/@80O5M/00<0<e=f03EMOP0e
GGh01@0eGGh:059dA@d0oooo0P0000000`0<0000DW<o059c?`04059c?`D0oooo0`0V5cX202/[C`X0
DW8j>`3oool008D0oooo1P0eGGh00`1BM4T0<e=f04dn/@0204dn/@<0AB^<0P1lEf`803EMOPX0DWA5
303oool200`000807@0J1`1BLcl40?ooo`D0:b]?2`1BLSXj0?ooo`00QP3oool503EMOP03059dB@0c
DgH0AB^<00D0AB^<0`1lEf`703EMOP/0DWA52P3oool501d06PP0DW<o0`3oool302/[C`<0;SUL2`1B
LSX30?ooo`807`0Q0P1BLCHb0?ooo`00QP3oool603EMOP0303=CMP0l5fD0?1MU00@0?1MU0P1lEf`2
03IVQ`L0=Een2P1BM4D:0?ooo`807@0J0`0V5cX8059c?`<0oooo1P0^>E`:059b>P040000000O0240
7`0Q01l08@80;2mB0`1BLCHa0?ooo`00QP3oool603EMOP03059dB@0l5fD0?1MU00@0?1MU101lEf`7
03EMOPX0DWA52@3oool502HG>PX0DW<o0P3oool602hiG0H0DW8j0P00000301l08@<0;2mB0P0aAVT3
059a=S40oooo00270?ooo`D0=Een00<0DWA903`GI@0l5fD0100l5fD407aGK00303IVQ`0eGGh0=Een
00@0=Een2`1BM4D80?ooo`<09QLj0P0[:dl;059c?`030?ooo`0^>E`0;SUL00@0;SUL1@1BLSX301l0
8@<0;2mB1@0aAVT4059a=S00oooo00270?ooo`H0=Een1P0l5fD507aGK0L0=Een2P1BM4D80?ooo`D0
:b]?301BLcl302hiG0<0<4=W1@1BLSX302`_DPH0<DIY0`0dEWP3059a=S00oooo00270?ooo`H0=Een
1@0l5fD507aGK00303M`S`0eGGh0=Een00D0=Een2P1BM4D80?ooo`D0:b]?301BLcl60313I`D0DW8j
1P0aAVT603AFN0@0DW4f;`3oool008P0oooo1@0eGGh503`GI@L0O5M/1P0eGGh;059dA@L0oooo0`0[
:dl302hiG0/0DW<o1P0`@fL5059b>P<0<DIY1`0dEWP303ISQ0<0DW4f;`3oool008P0oooo1@0eGGh5
03`GI@80O5M/00<0DVcj05AJhP1DF^800P1lEf`703EMOPX0DWA51`3oool602hiG0/0DW<o0`0`@fL4
039<K`@0DW8j1`0dEWP603ISQ0<0DW4f;`3oool008P0oooo1@0eGGh503`GI@<0O5M/0P1CDmL207aG
K0L0=Een2P1BM4D70?ooo`H0;SUL2`1BLcl7039<K`D0DW8j0`0dEWP703ISQ0<0=g6A0P1BLCH_0?oo
o`00R@3oool303EMOP0307aGKP0l5fD0?1MU0080?1MU1@1lEf`0101CDmL0O5M/07aGK00hR:4603EM
OP/0DWA51P3oool302hiG0<0<4=W301BLcl6039<K`D0DW8j1`0fHh@603MaT@80DW4f;`3oool00880
oooo00<0NeQh0?ooo`3oool0103oool303EMOP0307aGKP0l5fD0?1MU0080>A5I1@1lEf`0101BCL`0
O5M/07aGK01lEf`703EMOPX0DWA51P3oool60313I``0DW<o1P0bC6l6059b>P<0=V>41P0gLI4303R3
WP80DW4f;`3oool00800oooo0P0[02D207]HN0H0oooo0P0eGGh503TAF@H0O5M/00<0CT6g07aGK01l
Ef`01`0eGGh:059dA@L0oooo1@0`@fL<059c?`<0<Ta_100cDgH5059b>PH0=g6A100hPih00`0aV:L0
oooo0?ooo`0`0?ooo`00O03oool0100B0000DGA>055dCP1AM4h204L]SP<0NeQh1@3oool203EMOPD0
>A5I1@1lEf`204TcV`<0O5M/1P0eGGh;059dA@D0oooo00<000000313I`0`@fL00`0`@fL7059c?`03
03QeT`1BLcl0DW<o0080DW<o1`0cDgH5059b>P<0=g6A100hPih00`0aV:L0oooo0?ooo`0c0?ooo`00
N@3oool20180008080@V101AM4h00`1<>:@0NeQh07]HN00207]HN0@0oooo0P0eGGh503TAF@H0O5M/
0P0m6VX207aGK0<0=Een0`0dEgT<059dA@8000000`0O02430313I`<0<Ta_1`1BLcl00`0fHH80DW<o
059c?`02059c?`H0<e=f1@1BLSX403R3WP03036HY`1BLSX0DW8j03H0oooo001h0?ooo`D080@V101A
M4h00`1<>:@0NeQh07]HN00207]HN0D0oooo00<0=Een04/0001;0000101;000507aGK0040343>@1l
Ef`0O5M/05AKi0H0=5Mi2P1BM4D401l08@<0;2mB1P0bC6l7059c?`0303IQPP1BLcl0DW<o0080DW<o
1P0cDgH<059b>SH0oooo001h0?ooo`<080@V0P0X7T85055dCP@0NeQh0P3oool0100000002P0000X0
000:000302H0000303X0000l0000?0000080?0000`1lEf`00`0a0cT0O5M/07aGK00205=Ce`H0<DU/
1@1BM4D401l08@D0;2mB0P0aAVT6039<K`L0DW<o00D0<Tia059c?`1BLcl0DW<o0000000303=CMP@0
=En12`1BLSXf0?ooo`00N03oool502PN@PD0DGA>101kF7P0100000002P0000X0000G000202H00003
02X0000j0000?00000<0?00000<0A`0004h0001>00000P1>000307aGK00305=Ce`1DG>D0<DU/0080
<DU/0`0]=UX5059dA@D0;2mB1P0aAVT6039<K`L0DW<o00<0;C9F059c?`1BLcl00P15:HP403EOP@<0
=g2@301BLSXe0?ooo`00KP3oool00`0B0000DGAA055dD@070?ooo`@0:1i200<0DGA?055dCP1AM4h0
101AM4h01@1kF7P00P0000X0000:00005`0000809P0000<0:P0003X0000j00000`0l00000`170000
CP0004h0000204h000070580001K0000F`0005/0001lEf`0E5cU04Yco00602dfFPD0DWA50`0/;e85
0356J@<0=5Ih0`0bC6l403=CMPT0DW<o0`15:HP303M`T0@0=hJQ2`1BLSXe0?ooo`00J`3oool30180
00@0DGAA1P3oool202PN@P80;31D1P1AM4h01@0200002P0001L0000G00009P000080:P000P0j0002
03`000<0A`000`1>00000`1B0000F`0005/0000405/00080DWA90`0]=UX202DF>@H0DWA51@0aAVT6
03AFN0L0<e=f2@1BLcl304dn/0@0=hJQ00@08Y6C03FAY`0eTJL0=I6W2`1BLSXd0?ooo`00J@3oool5
02049P@0DGAA1@3oool502``E0<0DGA>0P02000201L000@0=`000`0j0000100l0000A`0004L00017
000204h00080DP001P1K0000101S0000I@0006D0001BM4T302DF>@805@011P1BM4D30356J@H0=5Ih
0`0fHh@603=CMPT0DW<o101@A[l00`0RTI<0=I6W03FAY`0203FAY`<0=gjK2P1BLSXd0?ooo`00J@3o
ool502049P@0DGAA1@3oool502``E004055dCP030000<000030000<0>`000P14000304<00080CP00
0`170000101>0000DP000580001B000505/00080H`00101U000201D00@<0:bU=1P1BM4D603AFN0H0
=V>41P0cDgH:059c?`D0D4Jo0`0gOY/403M_S`T0DW8j=03oool006T0oooo1@0X7T85055dD@@0oooo
100_?F400`0Z0000900002@0000203`00080@`000P19000304h000<0DP000`1G0002058000D0F`00
0`1S000306D0000406T0001]0000K@0002/YC@<0<DM[1`1BM4D303AFN0H0=V>40`0gLI4303=CMP<0
=En12@1BLcl30516_`80CT6f100gKhl403ISQ0T0DW8j<`3oool006T0oooo100X7T87055dD@80oooo
00@0000002lmH@0_?F4000000P0/000203@00080@P000P16000204/000<0CP000P1C000305P00003
05L0001K0000F`0000<0F`000`1S000306D00080J@00101]000303AJO0L0DWA51P0fHh@503MaT@04
03R3WP0eGh40=En103EOP@<0=g2@2@1BLcl604i1]PL0=V>42@1BLSXc0?ooo`00J@3oool202PN@P80
;31D2P1AM5400`0_?F401P0002<0000203P00080?@000P16000204P00080B`000P1>000305400003
05@0001G0000E`000080G@0000<0GP0006@0001S00000`1S000206D00080J@001P1]0000100dFW`0
=VF703IUQ`0fIHL6059dA@<0=V>4100gLI4503R3WP@0=g2@0`0gQZ49059c?`<0CT6f0`1;=j<303IS
Q0@0=Een201BLSXc0?ooo`00FP3oool00`1@M5@0oooo0?ooo`0;0?ooo`D0;31D2P1AM5400`0m0000
8`0003<0000203l00080@`000P16000204P00080B`000P1>0002050000<0E0000`1J00000`1Q0000
I00006<0000206<0000406D0001Y0000J@0006T000@0K@000P1^00000`1a0000LP0003IUQ`0203IU
Q`H0DWA51@0gLI4503R3WP03036HY`3oool0oooo00@0:9NN00@0=I6W03MnV`0gOY/0=gjK1`1BLcl6
04/gX`L0=Een2@1BLSXb0?ooo`00E@3oool30000000302DD=`1@M5@0D7AD00<0D7AD2P3oool502``
E0T0DGAA0P0I0000100c0000?00003l0000o000204H00080B0000P1900001@1;0000C@0004d0001=
0000CP0000<0DP000`1G000205d000030640001T0000J@0000<0J@000`1]000306h00080L@0000<0
nJh00:;H001;00000`0fIHL7059dA@@0>8>N00@0<IRW0000001BM4D0DWA5103oool00`0eTJL0=gjK
03MnV`0203MnV`<0=fn?1P1BLcl604DYR00307aFG00eGGh0=Een00D0=Een201BLSXb0?ooo`00E@3o
ool502lnHPH0D7AD203oool302``E080;ceQ201AM5400`0000003`0002d0000203`00080A0001019
000204X000<0B`000P1>000204l000<0E0000`1J000206D00080J00000<0J@0006d0001^00000`1^
0002074000040000001e0000nJh004l00080L`000P0fIHL7059dA@03036HY`1BM4D0DWA500D0DWA5
1P3oool603M_S`H0DW<o0`15:HP303XBF@0307aFG00eGGh0=Een00D0=Een201BLSXb0?ooo`00E@3o
ool503=CMPL0D7AD1`3oool502lmH@P0DGAA00@03`0002P0000i0000>@000P13000204P000D0BP00
0`1;000304`000<0D0000P1F000305`000030600001U0000J00000D0KP0000<0L@000780001b0000
0P1c00020?V^000309j;001f0000=fb=0080=fb=3P1BM4D70?ooo`<0=fn?0`0fHh@5059c?`<0>Q9I
0P0K000307aFG0H0=Een2@1BLSXa0?ooo`00E@3oool303=CMP80=5Ih201@M5@60?ooo`D0;ceQ1`1A
M5400`000000:00003H0000204400080B0002`1:000204`00080C@000P1A000205L00080G0000P1S
00001@1X0000KP0006h0001^0000L@0000<0LP0000<0L`000480001d00000P3i[P000`2NR`00MP00
03M/S@0303M/S@d0DWA51`3oool303ISQ0@0=Een101BLcl201/00080:@0K101lEU`703EMOPP0DW8j
<@3oool005D0oooo1@0dEWP9051dE0D0oooo0`0_?F420357JPL0DGAA00@0100003<000100000@000
0P17000?04X00080C@000P1B000205L00080G@0000<0H`0006P0001]0000101b00001@1c0000B@00
07@0001e0000M`0000<0nJh000<0Ug@003M/S@0gK8d00P0gK8d=059dA@L0oooo1`0eGGh3059c?`<0
:@0K0P15:HP307aFG00302lkGP0eGGh0=Een00D0=Een201BLSXa0?ooo`00A`3oool2000000809A@g
1@1@M5L50?ooo`D0<DQ[2P1@M5@40?ooo`D0<DMZ1P1AM540101_0000<`0003<0000n000204L00140
BP000P1=000205800080F00000D0G@0006@0001T0000J`00070000020780000507D0001d0000M@00
07D0001g00000P1f00020?V^000307P0000gK8d0=gBC00<0=gBC301BM4D80?ooo`L0=Een0P1BLcl3
04DYR0<0CCj`0P1lEU`202lkGPH0=Een2@1BLSX`0?ooo`00AP3oool502lnHPL0D7AG103oool20358
J`80;CAH2`1@M5@30?ooo`D0<DMZ1P1AM5401@000000<00003h0000n0000AP0001<0BP000P1=0002
05<0000305P0001O0000G`000080I00000<0J`0006d0001e00000P1e00000`1=0000M`0007H00002
07L000030?V^001c9@00N00000D0=gBC301BM4D80?ooo`L0=Een0P1BLcl604dn/0<0O5IL00<0;c]N
03EMOP0eGGh01@0eGGh8059b>S00oooo00160?ooo`D0<e=f201@M5L30?ooo`@0;CAH301@M5@20?oo
o`D0<DMZ1P1AM5400`0L0000<00003d0000204H001@0BP000P1>00000`1C0000F@0005T0000205l0
000306@0001]0000K@000080M@001@1g000407P000D0=gBC301BM4D90?ooo`H0=Een0P1BLcl304dn
/0@0D4Jo0P1lEU`00`0aBF`0=Een03EMOP0503EMOPP0DW8j<03oool004L0oooo0P0cDgH303AFN0P0
D7AG0P3oool402@A=0`0D7AD0P3oool6039?LP@0DGAA00<0000001L0000m00000P16000F04X00080
CP0000@0E00005T0001P0000H0000P1V00001@1]0000M`0007L0001g0000MP000080M`001@1h0003
03MdT`<0=gbI2`1BM4D90?ooo`L0=Een00<0DW<o0516_`1@A[l01@1@A[l207aFG080<DU/1P0eGGh9
059b>Rl0oooo00170?ooo`D0=5Ih2@1@M5L200/00100D7AD0P3oool5039?LP@0DGAA00<05`0002h0
000l00000P16000F04X00080CP000P1D00002@1J0000H00006H0001V0000K@0007D0001g0000MP00
07L0000707P000L0=gbI2P1BM4D90?ooo`L0=Een00<0DW<o0359K01@A[l01P1@A[l00`1lEU`0<e=f
03=CMP0703EMOPP0DW8j;`3oool004L0oooo1@0aB6/3051dE`0307UGP@1@M5L0D7AG00<0D7AG4P1@
M5@20?ooo`D0<Tmb101AM5400`0C0000;00003`0000204H001L0BP0000@0CP0005@0001D0000FP00
0P1Q00000`1W0000KP0007D0000207L000P0N00000<0DWA903MlV@0gO9T00P0gO9T303N6X@T0DWA5
2P3oool603EMOP03059c?`0aBF`0D4Jo00H0D4Jo00<0O5IL03=CMP0cDgH01`0eGGh8059b>Rl0oooo
00170?ooo`<0<DQ[0P0]=5P00`1@M5L0000007UGP@0207UGP@03051dE`000000D7AD01<0D7AD0P3o
ool3039?LP<0=5Ih0`1AM540100C0000;00003/00015000H04X0000304h0001E0000E@000080F`00
00@0H@0006L0001^0000M@002P1h00000`1BM4T0oooo03N6X@0603N6X@P0DWA52P3oool703EMOP03
0359K01lEUh0D4Jo00D0D4Jo00@0O5IL03=CMP0cDgH0<e=f1P0eGGh9059b>Rh0oooo00170?ooo`03
051dE`0]=5P0;CAH00800000101iEh4F051dE080400000<09a`o03AFN00dEWP0100dEWP3055dD@04
00l0000k0000>`0004D001P0BP000P1>00001`1E0000F`0005/0001Q0000J00006l0001f0000201h
00000`1g0000M@00059dB@020?ooo`@0=hJQ100eT:L4059dA@`0oooo1`0eGGh203=CMPL0D4Jo00<0
O5IL03EMOP0eGGh01`0eGGh8059b>Rh0oooo00170?ooo`0302@A=0000000000000@0NEN100<02P00
051dE01@M5@0501@M5@302LL?`80;caO1@0dEWP3055dD@0400l0000j0000>P0004D001T0BP0000P0
CP0005D0001E0000F`000640001X0000K`0007H000H0N0000P1g000207D00004059dB@3oool0oooo
0?ooo`@0=I2W100_V:H2059dA@h0oooo1P0eGGh00`1BLcl0<e=f0516_`060516_`0307aFG01>@;<0
=Een00L0=Een201BLSX^0?ooo`00AP3oool2000000<0NEN10P0:000202<?<a80D7AD0P0@000202LL
?`D0;caO1@0dEWP01@1AM580DGAA055dD@0<0000>P000080A@006@1:0000201>0000E@0005D0001K
0000H@0006P0001_0000L000101h000207L000<0M@000P1BM4T40?ooo`D0;iRV00<07Xj=0?ooo`3o
ool03`3oool703EMOP0303=CMP1lEUh0D4Jo00D0D4Jo00<0O5IL03EMOP0eGGh01`0eGGh8059b>Rh0
oooo00130?ooo`808@040P139X<307UGP@<08`lc0P0/<eLA051dE0@09a`o1@0_?5l0100bCg40=5Ih
03AFN00dEWP303EMOP80DGAA00@0300002T0000j0000A@006@1:00001@1>0000E@0005D0001K0000
HP000080J00000<0L00007P0001h00000`1g000207D0000407@0001^0000DWA9059dBA/0oooo2@0e
GGh70516_`80O5IL00<0=VJ703EMOP0eGGh01@0eGGh8059b>Rd0oooo00120?ooo`<0@bJ30P1=?K03
07UGP@@0;3=G4P1@M5@502llG`D0<Tma1P0eGGh2055dD@040000000Y0000>P0004D001T0BP0000D0
CP0005D0001E0000F`000680000206P000040700001g0000M`0007L00080M@000P1d000206h00003
059dB@3oool0oooo01/0oooo1P0eGGh00`1BLcl0=Een0516_`060516_`80O5IL00<0=VJ703EMOP0e
GGh01@0eGGh8059b>Rd0oooo00110?ooo`03051dE`1=?K00CCf`00<0CCf`0P1iEh460357Ja40D7AD
0`0_?5l6039?L@P0=Een00D0DGAA0000000Y0000>P0004D0000I04X0000504h0001E0000E@0005/0
001Q00000P1X0000101f0000M`0007L0001e000207@0000406l0001^0000KP00059dBAh0oooo200e
GGh00`1lEUh0D4Jo0516_`040516_`<0O5IL00<0=VJ703EMOP0eGGh0100eGGh8059b>Rd0oooo000o
0?ooo`0400X0001@M5L0D7AG051dE`80CCf`0`1?AKl207UGP@<0<DM[0P0cEWTA051dE0@0<Tma3@0e
GGh0101AM540000002T0000j000204D001L0BP000P1>0000101E0000F`0005/0001Q000206P00003
07H0001d0000M0000080M00000@0K`0006h0001^0000H@007`3oool703EMOP03059c?`0fIXL0D4Jo
00H0D4Jo00<0O5IL03M`T00gL9001`0eGGh7059b>Rd0oooo000l0?ooo`802P000P0S3c<3051dE`D0
CdFo0P1iEh4503=FNA40D7AD2@0eGGh203MZRP<0=Een100fHh@01@1AM5402`0002T0000j0000A@00
01L0BP000P1>00001P1D0000F`0005/0001Q0000J00006l000<0M00000D0K`0006h0001^0000J000
0640000Q0?ooo`H0=Een00<0DW<o03IVQ`1@A[l01P1@A[l207aFG00303M`T00eGGh0=Een00D0=Een
1`1BLSX]0?ooo`00>`3oool302<?<`80;3=G0`1@M5L504dn/@0303hKK01iEh40<eIi0080<eIi0`0d
G7lA051dE0@0=Een1@0gJXX00`0hNYL0=V>403ISQ00503ISQ005055dD@0;0000:@0003X000150000
5`1:00000`1>0000E00005@0000205/000030640001X0000K`000080M00000<0K`0006h0001X0000
0P1Q00000`1;0000oooo0?ooo`0O0?ooo`L0=Een0P0gL9060516_`<0O5IL00<0=gbJ03EMOP0eGGh0
100eGGh7059b>Rd0oooo000k0?ooo`D0;3=G0`1@M5L304dn/@80AB^<0P1iEh4603ALOa40D7AD1P0g
JXX403QjU`0303J>Y@0fHh@0=V>400@0=V>40P1AM540100<0000>P0004H00016000F04X0000404h0
001D0000E00005X00080H@0000H0J00006l0001d0000K`0006h0001X0002064002<0oooo1`0eGGh0
0`1BLcl0=g2@0516_`060516_`<0O5IL0`0eGGh303ISQ0L0DW8j;@3oool002l0oooo00@000000100
000@000040000P0_00000`0b0000@P0004@0000304@000D0<DM[0`1@M5L304D[S080;`4f0`1iEh46
03ALOa40D7AD100gJXX203QjU`@0=XjU00@08Y:C03ISQ00fHh@0=V>40`0fJXX01@1AM540300002/0
000k0000AP0001D0BP000P1=00000`1D0000FP0005X000020600000306H0001]0000K`000080J000
00<0H@0005d0003oool0903oool603EMOP03059c?`0gO9X0D4Jo00H0D4Jo0`1lEU`603ISQ0H0DW8j
;P3oool002d0oooo00D000000100000@00007`0002l0000203800003048000140000A0000080A000
101D00000`0aAf/0<eIi03=FN@03051dE`@02P00101iEh4603ALOa40D7AD1@0hNYL203J>Y@0402:B
T`1AM5<0D7AD0?ooo`H0=VZ:0P1AM540100>0000:`0004H00016000D04X0000304d0001C0000D`00
0080F@0000P0H00006H0001]0000K@0006P0001Q0000G@0004d002H0oooo1P0eGGh2059c?`0303Ml
VP1@A[l0D4Jo00@0D4Jo0`1lEU`0100^UjH0=V>403ISQ00fHh@303M`T0@0DW8j;`3oool002/0oooo
00@000000100000O0000;`000`0b00001@120000A00004@000140000CP0000@0E000101N00000`0c
EWT0D7AG051dE`0400X000D0NEN100<0<Te`03ALO`0dG7l00`0dG7lB051dE0@0=XjU00<08Y:C051d
E01@M5@00P1@M5@20?ooo`H0=VZ:00D0DGAA0000000]0000;@0003`0000204H00140BP000P1=0000
0`1B0000F@0005T0000205h0000306D0001[0000K@000080G@0000<0>`000?ooo`3oool09@3oool7
03EMOP80DW<o0`1@A[l3055=c@@0O5IL0`0gL90403N0W@80DW8j<03oool002T0oooo00<01`000100
000O00000`0b000204800080A0000P1>000305@0000305L0001N0000GP0000D0GP0000<0=5ao00X0
000:00000P0:000607UGP@03039=L00dG7l0=5ao00@0=5ao4P1@M5@00`0RTY<0D7AD051dE005051d
E0<0oooo1@0fJXX2055dD@040000000]0000?@0003d00080A`003`1:000204d00080DP0000D0F000
05h0001N0000I@0006/0000205d0000303/0000b0000oooo02P0oooo1P0eGGh2059c?`@0DDg=0`1C
H>`307aFG0@0=h2M0`0cTjP00`1BLSX0oooo0?ooo`0_0?ooo`009P3oool00`0_00001`0001l00004
03800080@P000P14000204h00080E0000P1G000705h0000306@0001V0000IP0000<02P001`1iEh40
0`0bCG00=5ao03ALO`0403ALOaX0D7AD0`3oool603MaT080DGAA00@05`000300000o0000?`000P17
000<04X000<0C0000P1A00001@1H0000G@0005d0001R0000I`000080G@0000<0>`000?ooo`3oool0
:@3oool303EMOP<0=V>40`1BLcl305=Pk00303Q_j@0cKN80Df?a0080Df?a0P1lEU`0100cTjP0O5IL
07aFG01lEU`d0?ooo`00903oool00`0_00007`000380000403800080@P0000@0A00004h0001>0000
CP000P1D000205L000L0GP0000<0I00006H0001V00000`1V000:07UGP@0303AHNP0dG7l0=5ao00<0
=5ao6P1@M5@40?ooo`H0=g6@0P1AM5400`0G0000<`0003l0000204L00080B0002@1:000204`000<0
D0000P1F00001P1J0000HP0006L0001U0000>`00000002`0oooo1P0fHh@3059c?`0303Q_j@1lEUh0
DU7C00H0DU7C1P1lEU`c0?ooo`008@3oool201T000<0;0000`0l0002048000@0CP0000@0E00005L0
001G0000E`001`1N000206@000L0IP00101iEh400`1AJoX0NEN107UGP@0207UGP@0303AHNP0dG7l0
=5ao00@0=5ao6@1@M5@50?ooo`<0=g6@0`0gNIL2055dD@807@000P1100020480000304P000190000
B@0000<0BP00101;000204l000<0E00000D0FP0005l0001O0000HP0003/0000_0?ooo`<0=V>40`0g
L905059c?`L0DDW51@1lEU`c0?ooo`007`3oool202400080<0000P0l000204D000<0C@000P1A0000
0`1>0000E`0005L0000205L000L0GP000P1T000606H0000406T0001/0000K00006`000@0NEN100<0
DeWQ07UGP@1iEh400P1iEh4603ALOaT0D7AD1@3oool703MiU`80DGAA0P0T0000100g0000@P0004@0
0014000404T00080BP000P1<000204d00080D@000P1G000205X000030680001=0000oooo02l0oooo
100gL90303N0W@<0DW<o0P3oool60559a@80O5IL00<0DeKL07aFG01lEU`0<`3oool001d0oooo0P0?
00000`0b0000>`0003/0000204<00080B@000`1>000305<000<0F@001`1N000206@000D0IP000P1Y
000606`00004055Zn@1iEh40NEN1055<b`80NEN100<0=F6307UGP@0eHH<01@0dG7lI051dE0H0oooo
1P0gNIL4055dD@80:`000P0n000204H00080B0000P1:000204`00080C`000`1D000205X000030000
003oool0oooo0340oooo100gP9d303>CZ0@0oooo1`1ABLD207aFG0030559a@1lEU`0O5IL0380oooo
000L0?ooo`040000000X0000?00003`00080@@000P16000204/000<0CP000P1B000205L0000305T0
001O0000G`0000@0GP000`1T000306H000<0J@001@1/0000101]0000K`0006l0001a000307UGP@05
04m5_`1iEh40NEN107UGP@0eHH<01P0dG7lH051dE0L0oooo1P0gPYh4055dD@0300`0000b0000<P00
0080@P000P15000304T00080C0000`1@00000`1>0000>`0003/0000e0?ooo`<0<i>X203oool60559
a@<0O5IL00<0CdBj07aFG03oool0<@3oool001/0oooo0P0L00000`0f0000@@000440000204D00080
B00000@0B`0004h0001>0000CP000P1B000305@0000505X0001M0000G@0005l0001S00000`1T0002
06H000@0J@00101/000206d000<0K`000P1a000307UGP@0404do/`1iEh40NEN107UGP@80=V^<1@0d
G7lH051dE0P0oooo1P0gPYh5055dD@8000000P0i000203l00080A@00101600000`0g0000BcFO07]H
N0110?ooo`H0DDW50`1lEU`00`1?A;X0O5IL0?ooo`0a0?ooo`006P3oool0100>0000;`0002l0000n
000204400080A`000P1900000`1;0000C00004`0000305000080DP000P1G00000`1J0000H@000640
000206<000H0J@000`1/000306d000@0K`0000@0ljl00:Fk001a0000L@000P1iEh400`1=?k<0NEN1
07UGP@0207UGP@0303I[S00dG7l0=5ao00<0=5ao601@M5@90?ooo`H0=XfU1@1AM5430?ooo`80<P00
100U000307]HN00304/eW`1kF7P0oooo0400oooo1`1ABLD207aFG00304m4^P1lEU`0oooo0340oooo
000I0?ooo`809`000P0j000204<0000304D000170000A`000080B@0000<0B`0004`0001<00000P1>
00030580000305@0001G0000G@000080G@0000<0H@0006L0001W00000`1Y000206`000@0K@000P1_
0002000000060780003c[`00ljl00?>_002RXP00M0000P1iEh400`17;iH0NEN107UGP@0207UGP@03
03I[S00dG7l0=5ao00@0=5ao5`1@M5@:0?ooo`D0<YJX0P0UU9T70?ooo`D0C3ZX0`1kF7P00`1;=Il0
NeQh07]HN0110?ooo`H0DDW50`1lEU`00`1?A;X0O5IL0?ooo`0`0?ooo`00603oool00`0000007`00
03H0000204400080@`000`18000204T0000304X0001;0000B`000080B`000P1?000205@000<0F@00
0P1O00000`1T0000I`0006L0000606d0000306l0001`0000L0000080L00000<0UG8004<0003c[`00
0`3c[`000`1d0000NEN107UGP@02010000<0NEN100<0DU;E07UGP@0dG7l0100dG7lG051dE0`0oooo
0P0UU9T00`1AM580oooo0?ooo`070?ooo`D0C3ZX0`1kF7P00`1;=Il0NeQh07]HN0110?ooo`H0DDW5
0`1lEU`00`1?A;X0O5IL0?ooo`0`0?ooo`00603oool0100O0000<P0003l0000o000304L000P0B@00
00<0B`0004`0001<00000`1@000205H00080F`000P1O00000`1T0000J`0006/0000406d000<0L000
00D0LP000700001a0000LP0004T000040?>_000307@0001iEh40NEN100L0NEN11@0dG7l=051dE004
03BBY`0gOi`0=gnL03MoW0H0D7AD603oool504`jZ0<0NeQh00<0BcFO07]HN01kF7P0@@3oool70559
a@80O5IL00<0CdBj07aFG03oool0<03oool001L0oooo00@000000380000b0000?@000P1600000`17
0000B@0004T0000904T000<0C0000P1A000205L00080F`000P1R00000`1V0000J`0006d000060700
00050740001b0000LP000780001c0000103c[`000`1d0000M@0007UGP@0707UGP@H0=F>42P1@M5@4
03MoW0<0=g2@101@M5@I0?ooo`H0C3ZX0P1kF7P00`1;=Il0NeQh07]HN0120?ooo`H0DDW50`1lEU`0
0`1?A;X0O5IL0?ooo`0_0?ooo`005`3oool01P0F0000;P0003d0000m0000A@0004H000h0B@000P1=
000205800080E`000P1M0000101R0000IP0006d0001]0003070000060780001`0000LP000780001c
0000M0000P1c00001P1d0000ljl00?>_003c[`00MP0004X000L0NEN100<0=h>O07UGP@0eHh@00P0e
Hh@303M`T0L0D7AD0`3oool403M`T080=VB5101@M5@I0?ooo`H0C3ZX0P1kF7P00`1;=Il0NeQh07]H
N0120?ooo`H0DDW50`1lEU`00`1?A;X0O5IL0?ooo`0_0?ooo`005P3oool0100000003@0003/0000k
000204D00100B@000P1=00001@1B0000F00005P0001H0000G@000080H`0000@0J00006d0001`0000
L000101b000207@00080L`000P2NfP000`1e0000ljl00?>_000207H00080NEN100<09FC104Yao@1:
LOd00P1CGNL00`17L_/0NEN103M`T00503M`T0D0D7AD0P1@M5L40?ooo`D0=VB5101@M5@J0?ooo`D0
C3ZX0`1kF7P00`1;=Il0NeQh0?ooo`110?ooo`L0DDW50P1lEU`00`1?A;X0O5IL0?ooo`0_0?ooo`00
5P3oool00`0=0000:@0003X0000204D00180B@0000D0C@0005<0001C0000D`0005P0000205h00003
06<0001X0000K@000080L0000`1b000207@0000507<0001d0000MP0007H0001e00001@1f00000`0U
I<40D7AG055=c005055=c080NEN11P0gP9d2051dE0@0D7AG103oool603IVQ`80D7AD6`3oool504`j
Z0<0NeQh00<0BcFO07]HN03oool0@P3oool60559a@80O5IL00<0CdBj07aFG03oool0;`3oool001H0
oooo00@01@0003X0000j0000A@00501900001P1=0000E00005@0001D0000F@0005h00080I@0000@0
JP000700001b0000LP000`1d00001@1c0000M@0007H0001f0000M@0000@0MP000P1g0003051dE`<0
DDg<0`1?AKl207UGP@@0=9>X00<078^907UGP@1@M5L0101@M5L50?ooo`D0=gRF00<0D7AD0?ooo`3o
ool06P3oool504`jZ0<0NeQh00<0BcFO07]HN03oool0@P3oool60559a@<0O5IL00<0CdBj07aFG03o
ool0;P3oool001H0oooo00<09P0003P0001500005@19000204h00080E00000H0F@0005l0001O0000
I@0006X0001`000507@000L0MP00101g0003051dE`H0CdFo0`1iEh40100LRhT0NEN107UGP@0gL905
051dE`L0oooo0P1@M5DO0?ooo`D0C3ZX0`1kF7P00`1;=Il0NeQh0?ooo`120?ooo`L0D4O20P1lEU`0
0`1?A;X0O5IL0?ooo`0^0?ooo`005P3oool00`0R0000>00004@0000F04T0000304h0001D0000E000
0080FP0000D0G`0006D0001[0000J`000740000207@000<0MP0000@0M@0007H0001f0000MP001P1g
0004051dE`D0DDg=101iEh4403ITQ@@0D7AG:03oool504`jZ0<0NeQh00<0BcFO07]HN01kF7P0@`3o
ool60517`P80O5IL00<0CdBj07aFG03oool0;P3oool001H0oooo00<08P0003L0001400005`190000
101>0000E00005X0001J00020600000306H0001[0000L@0000@0MP0000<0M@0007H0001f00001P1g
000207H000@0D7AG0`1ACLd305=Pk00307UGP@3oool0=VB50080=VB50P0fIXL3051dEbT0oooo0`1<
>ZP304`hY080NeQh00<0BcFO07]HN01kF7P0@`3oool70517`P80O5IL00<0CdBj07aFG03oool0;@3o
ool001H0oooo00<0800003L0001400005`190000101>0000E@0005D0001K00020600000306H0001[
0000L`0000D0MP001@1g000507H0000603N0W@1@M5L0D7AG0?ooo`1CH>`0?G7_1P3oool303IVQ`<0
=gRF00<0D7AG0?ooo`3oool0:03oool604`hY080NeQh0P1;=Il00`1kF7P0oooo0?ooo`120?ooo`H0
D4O20P1lEU`00`1?A;X0O5IL0?ooo`0]0?ooo`005P3oool00`0P0000=P0004@0000G04T0000404h0
001E0000E@0005/00080H@0000<0IP0006`0001c00000`1f000507L000H0MP0000<0=9>X0?ooo`3o
ool02`3oool303MhUP0303FAY`3oool0oooo02/0oooo1@1<>:@307]HN00304/eW`1kF7P0oooo04<0
oooo1P1@Al8207aFG00304m4^P1lEU`0oooo02d0oooo000F0?ooo`030200000f0000A00001P0B@00
00L0CP0005D0001K0000F`000640001V0000K0000080L`00101g000707H0000307D0001b0000oooo
00d0oooo00<0=I6W0?ooo`3oool0;P3oool504`hY0<0NeQh00<0BcFO07]HN03oool0@`3oool00`1l
EUh0D4O20517`P040517`P80O5IL00<0CdBj07aFG03oool0;03oool001H0oooo00<07P0003H00014
0000601900001P1>0000E@0005/0001K0000H@0006L00080K@0000<0L`0007L0001g00001`1f0000
101e0000LP000780001b000o0?ooo`D0C3RT0`1kF7P00`1;=Il0NeQh0?ooo`080?ooo`0300L00000
0000oooo03T0oooo1P1@Al8207aFG00304m4^P1lEU`0oooo02`0oooo000F0?ooo`0301h0000f0000
A00001L0B@000P1>00001@1E0000F`0005/0001Q0000I`000080K@0000<0L`0007H0001f0000101f
000207D000@0LP00@03oool504`hY0<0NeQh00<0BcFO07]HN00700002007000207D000030700003o
ool0oooo03L0oooo1P1@Al8207aFG00304m4^P1lEU`0oooo02`0oooo000F0?ooo`030000000e0000
A00001L0B@000P1>00001@1E0000F`0005/0001Q0000I`000080K@0000<0L`0007H0001f00000P1f
000207D000@0LP0000<0KP0006T0003oool0?`3oool504`hY0<0NeQh00@0BcFO07]HN01kF7P01`00
0P100000100d00001`0000L0000700020700000307D0001`0000oooo03T0oooo1P1@Al80101lEU`0
CdBj07aFG01lEU`/0?ooo`005P3oool00`000000=@0004@0000H04T0000604h0001E0000F`0005/0
001Q0000I`000P1]00000`1d0000MP0007H0000307D000<0LP0000<0KP0006T0001Y0000@@3oool6
04`hY080NeQh00@0BcFO07]HN01kF7P0B0000P10000200L000<0J`0000@0L00007@0001e00000000
>@3oool60517`P80O5IL00<0CdBj07aFG03oool0:`3oool001L0oooo00<07@0003D0001400005`19
0000201>0000E@0005/0001K0000H@0006L0001]0000M000101e00030780000406h0001Y0000J@00
06T004<0oooo1@1<>:@207]HN00404L/S@1kF7P0NeQh04P000801`000`1V000206/0000400L0003g
[`00mjl00?N_03T0oooo00<0O5IN0517`P1@Al800`1@Al8207aFG00304m4^P1lEU`0oooo02/0oooo
000G0?ooo`0401d0000f0000=P0004@001D0B@000P1>00001`1D0000F`0005/0001Q0000IP0006d0
001c00000P1e000307800080KP000P1Y00000`1U0000oooo0?ooo`100?ooo`801`001@1<>:@407]H
N00300L0001Q0000H@000080H@000P1V000206/0000406`0003g[`00mjl00?N_03X0oooo1P1@Al80
101lEU`0CdBj07aFG01lEU`[0?ooo`00603oool00`0N0000=P0004@0000E04T0000404d0001D0000
E00005/00080H@0000<0IP0006d0001c00000`1b000206h00080J@0000<0I@0005P0003oool0@03o
ool300L0000305d0001<>:@0C3RT00<0C3RT0P1kF7P010070000G@0005d0001M000306400080IP00
00<0J00006/0001[00000`3g[`000`1_0000oooo0?ooo`0g0?ooo`0307aFGP1@Al80D4O200<0D4O2
0P1lEU`00`1?A;X0O5IL0?ooo`0Z0?ooo`00603oool0100N0000=`0003L00014000C04T00080C@00
0P1D00001`1J0000G`0005l0001V0000K0000740001b00000P1^000206T0000306D0001H0000F000
0440oooo00D01`000680001R0000HP0005d0000404`hY00300L0001I0000F@000080F@000P1M0003
0640000306D0001V0000IP000080J`0000@0XiH00?N_003g[`00mjl0>P3oool50517`P80O5IL00<0
CdBj07aFG01@A[h0:P3oool001T0oooo00@07`0003L000140000A0004`190000101=0000D`0005X0
001J000205l0000306H0001a0000KP000080KP0000D0J@0006D0001H0000F00003/0000n0?ooo`<0
1`000`1W00020680000305d0001<>:@0C3RT00@0E@000`1I000205d0000405h0001Q0000H@000640
0080IP000P1[0000101/0000mjl00?N_003g[`0j0?ooo`H0D4Jn00@0O5IL04m4^P1lEU`0O5IL:P3o
ool001T0oooo00<0000002<0000h00000P15000@04T00080C@000P1C000205T0000305h0001V0000
JP000080KP0000H0J@0006D0001U0000F00003/0000]000n0?ooo`<01`000P1]000206L00080HP00
101@000305D000<0F@0000<0F`0005d0001M00000`1Q00001@1U0000IP0006P0001[0000YLT00080
mjl000<05`0007@0003oool0>03oool00`1lEUh0D4Jn0516_P030516_P80O5IL00<0CdBj07aFG03o
ool01@3oool801<001`0oooo000J0?ooo`040000000j0000>P0004D000l0B@000P1<000205800080
F@0000@0GP0006@0001T0000JP000`1U00000`1H0000>`0002d0000n0?ooo`P01`00101;00030500
00<0E@0000@0EP0005T0001I0000F@000P1M0000101N0000H@000640001U000206H00080J`0000@0
L`000740001e0000M@00>P3oool60516_P0407aFG01?A;X0O5IL0516_P`04`000P1d000K0?ooo`00
6`3oool202H00080A@003@19000204`00080D@000`1H00001@1M0000HP0006X0001X0000I@000080
F00000<0;@000?ooo`3oool0?@3oool700L000<0A@000`1;0003050000040580001E0000E@0005D0
00<0F@0000<0F`0005d0001N00000`1Q000206H00080J`0000@0K00005l0001e0000K`00>P3oool0
0`1lEUh0D4Jn0516_P030516_P0407aFG01?A;X0O5IL07aFG080B@000P11000203L0000302P0000>
00004`0000804`0000<0K`0007@0001d00006`3oool001`0oooo0P0[000404H000T0B@000P1;0002
050000<0EP0000<0G@000680001W00000P1X00000`1H0000;@000?ooo`110?ooo`801`000`0`0002
03`00080A@000`1;0000101?0000D0000500001@000305D000<0F@0000<0F`0005d0001M00000`1Q
00002@1U0000IP0006P0001[0000>@0006l0001a0000M@0007@0000j0?ooo`D0D4Jn00@0O5IL04P_
T@1lEU`0O5IL0P19000204400080=`0000@0:00001<0000C00004`000P1^00000`1d0000nJ/007@0
000J0?ooo`00703oool200T00080?P000P1600000`170000B@0004T0000404T00080B`000`1>0002
05@00080FP0000D0G`000680001O0000F00002d000140?ooo`80000000<070000300000`00000P0l
000204D0000404L0001;0000B`0004/000<0D00000@0DP0005D0001E0000EP000`1I000205d00004
05h0001Q0000H@0006D00080IP000P1[0000101_0000L@0007D0001e000j0?ooo`H0D4Jn00D0O5IL
05=Oj`1lEU`0D4Jn04T00003044000<04`000`1X0000101^0000;0000?V[002V[@0J0?ooo`007P3o
ool01@0C0000;`00040000100000@P0000@0B00000<0B@0004X0001:00000P1=000305400080E`00
00@0G`000680001O0000DP00A`3oool01`00000070000300000`0000>`0003`0001200000P150003
04/0000404l0001@0000D00005800080E@0000L0EP0005T0001I0000F@0005/0001M0000GP0000<0
H@0000P0I@0006H0001X0000J`0006`0001O0000M@0007H003L0oooo0`0C00000`1lEUh0D4Jn0516
_P030516_P@0O5IL0P19000201<000@0H`000P1X00001@1^0000LP000?V[003iZ`00YZd001T0oooo
000P0?ooo`80=00000<0@P0004@0001400000P17000204T0000404/0001>0000CP0004h000<0E000
00<0FP0005/0000]0000B@3oool20000000301`0000`0000<0000080?0000P15000304/0000404l0
001@0000D000058000<0E@000`1I0000101K0000G@0005d0001N00020640000906D0001V0000J000
06/0000i0000K`000740001e0000M00003<0oooo100C000305h000D0D4Jn101lEU`00`0C0000GP00
05h0000205h000<0H`000P1X00000`1[0000KP000?V[00020?V[01T0oooo000Q0?ooo`0403d0000X
0000:00003h000@0A`000P1;000304l0000405D0001A0000?`0003l004X0oooo0P000000200L0000
<0000300000k0000?000048000150000A`000`1;0003050000040580001E0000E@0005H000<0F@00
00<0F`0005d0001N00000P1Q000206D0000506H0001[0000K00006`0001O00000P1e000a0?ooo`@0
4`000`1S000205h000H0D4Jn0`0C000205T000<0GP000`1S00001@1V0000J00006P0001^0000XYH0
0080nJ/06@3oool002<0oooo00@0:P000380000b0000>`000`13000204T0000304d0001400009`00
04h0oooo00L0000001`0000`0000<00003/0000l0000@P000080A@000`1;0000101?0000D0000500
001B000205D0000705H0001I0000F@0005T0001K0000G@0005h000030640000606D0001V0000J000
06/0001/0000L0000P1e000_0?ooo`@04`000`1Y000206<00080GP0000<0F@000516_P1@A[h0100C
000405T000<0GP0000@0G`0006<0001S0000H`000P1X0000101^0000LP000?V[003iZ`0I0?ooo`00
9`3oool202T00080>00000<0<P0001`0003oool0C`3oool20000000301`0000`0000<0000080?000
0P15000304/0000304l0001@0000D0000080DP000P1E000305T0000405/0001M0000G@0005h00080
H@0000T0I@0006H0001X0000J`0003T0001_0000L@0007D0001J0000;@3oool301<00080MP0000<0
L@0006T0001Y00000P1S000305h000<04`00101E000305T0000405`0001N0000GP0005h000<0H`00
0P1X0000101[0000KP000?V[003iZ`0I0?ooo`00O@3oool20000000801`0000`0000<00003/0000l
0000@P0004D00017000304/0000404l0001@0000D00005800080E@0000L0EP0005T0001I0000F@00
05/0001M0000GP000080H@000P1U00001`1V0000J`0006`0001/0000L00007D0001f0000;03oool4
01<0000306T0001f0000L@000080J@000P1S000301<000@0D0000`1E000405T000<0GP000`1S0000
1`1V0000J00006P0001^0000LMh007@0001H0000603oool007h0oooo00L0000001@0000V0000<000
03/0000l0000@P000080A@000`1;0000101?0000D0000500001B000205D0000605H0001I0000F@00
05T0001K0000G@000P1N00020640000806D0001V0000J00006/0001/0000L0000740001e000/0?oo
o`/04`00101;0003050000<0E@0000@0EP0005T0001I0000F@000`1N0000101O0000H`0006<0001S
000206P0000406h0001_0000H@0005`001P0oooo001n0?ooo`80000000P070000300000b0000>`00
03`000120000A@0004L00080B`0000<0C`000500001@00000P1B00000`1E0000EP0005T0000205T0
0080F`0000@0G@0005h0001Q0000H@000P1U00001`1X0000J`0006`0001_0000G`0007D0001J0000
;03oool501<000<0?P000`15000304/000<0D00000@0DP0005D0001E0000E@000`1I0000101L0000
GP0005h0001O000306<0000706H0001X0000J`0006h0001c0000M00005`0000G0?ooo`00O`3oool0
2@00000070000300000`0000>`0003`000120000A@0004L0000304/0000404l0001@0000DP000580
0080E@0000L0EP0005T0001I0000F@0005/0001M0000GP000080H@000P1U00001@1V0000J00006`0
001/0000L0000080M@00;03oool0100000003P0002D0000U000203@00080?P000`15000404/000<0
D0000`1E000405T000<0GP000`1S00001`1V0000J00006P0001^0000LP0007@0001H00005`3oool0
07l0oooo00L0000001@0000V0000<00003/0000l0000@P000080A@000`1;00000`1?0000D0000500
00020580000305D0001F0000F@000080F@0000@0F`0005d0001N0000GP000P1Q000206D0000606P0
001/0000K0000700001a0000M@00;03oool0101400003P0002D0000U000203@00080?P0000@0@P00
04D000150000A`000`1;0003050000<0E@0000D0EP0005T0001I0000F@0005`0000205h0000405l0
001S0000H`0006<00080J00000@0KP0006l0001Q0000G0005`3oool007l0oooo0P000000200L0000
<0000380000k0000?000048000150000A`000P1;000204l000040500001B0000DP0005D00080EP00
0P1I000205/0000405d0001N0000H@0006400080I@0000L0J00006/0001/0000K0000700001e0000
FP0002/0oooo00L0LP000000000P00009@0002d0000d0000=P000080?P000`15000304/0000404l0
001@0000D00005800080E@0000D0EP0005T0001I0000F@0005`0000205h0000;05l0001S0000H`00
06<0001V0000J00006/0001^0000L`0007@0001L00005P3oool00800oooo00T0000001`0000`0000
<00003/0000l0000@P0004D0001700000`1;0000101?0000D0000580001B000205D0000605H0001I
0000F@0005T0001K0000G@000P1N00001@1Q0000I@0006D0001V0000J0000080K00000<0L00007D0
001e0000;03oool0100000003P0002D0000U000203@00080?P000`15000404/000<0D0000`1E0004
05T000<0GP000`1S00001`1V0000J00006P0001^0000K`000640001H00005P3oool00800oooo00@0
000001@0000V0000<0000P0k00020480000504D0001;0000B`0004/0001?00000P1@000205800003
05D0001F0000F@000080F@000P1K000205h00080H@000P1U00000`1X0000M00006`0000207000003
07D0001H0000oooo02X0oooo00@0K00000h0000U00009@000P0d00000`0m0000?P000480000204D0
000504L0001;0000B`0004/0001?00000P1@0000101B0000E@0005D0001F000305T0000405`0001N
0000GP0005l000<0H`0000H0IP0006P0001^0000K`0007<0001L000F0?ooo`00P03oool200000008
01`0000`0000<P0003/0000l0000@P0004D00017000204/00080C`0000@0D0000580001B0000E@00
0P1F000205T00080F`0000@0G@0005h0001Q0000H@000P1U00001`1X0000J`0006`0001/0000L000
07D0001g0000:`3oool01`1a000000000200000U0000;@0003@0000f00000P0n000204D0000504L0
001;0000B`0004/0001?00000P1@0000101B0000E@0005D0001F000305T0000405`0001N0000GP00
05l000<0H`0000L0IP0006P0001[0000:`0007<0001d0000G00001D0oooo00210?ooo`090000000D
00009P000300000k0000?000048000150000A`0000<0B`0000<0C`000500001B00000P1B000205H0
00<0F@0000D0F`0005d0001N0000GP000640000306D0000606P0001/0000K0000700001f0000M`00
;03oool01P0000003P0002D0000U0000=00003H00080?P0000<0@P0004D000150000101;00030500
00<0E@00101I00000`1L0000GP0005l0000306<0000706H0001X0000J`0006h0001_0000H@0006H0
000E0?ooo`00P@3oool010000000500002H0000`000203/00080@P0000@0A@0004L0001;0000B`00
0P1?00030580000305D0001F0000F@000080F@000P1K000205h00080H@000P1U00001P1X0000K000
06`0001b0000MP0007L002`0oooo00@0L`0000h0000P00009@000P0d00000`0m0000?P0004800002
04D0000504L0001;0000B`0004/0001?00000P1@0000101B0000E@0005D0001F000305T0000405`0
001N0000GP0005l000<0H`0000H0IP0006P0001[0000K`0007<0001a000E0?ooo`00PP3oool02@00
000070000300000b0000>`0003`000120000A@0004L0000204/00080C`0000@0D0000580001B0000
E@000P1F000205T00080F`0000@0G@0005h0001N0000H@000P1U0000101X0000K@0006d0001d0002
07P002d0oooo00H000000200000U0000;@0003@0000f000203h00080A@0000D0A`0004/0001;0000
B`0004l00002050000040580001E0000E@0005H000<0F@0000@0G00005h0001N0000G`000`1S0000
1`1V0000J00006/0001_0000L`0007@0001L0000503oool00880oooo00@0000001@0000V0000<P00
0P0k00020480000604L0001;0000B`0004/0001?0000D0000`1B000205H000<0F@000P1K000205h0
00030640001U0000IP000080J@0000@0L00007@0001f0000L@00;@3oool02@0000003P0002D0000U
0000=00003H0000m0000?P000480000204D000@0B`0000H0C`000500001@0000DP0005D0001F0003
05T00080G00000<0GP0005l0001O00000P1S000206H0000506/0001^0000K`0007<000000000503o
ool00880oooo00@0000001@0000V0000<0000P0k00020480000404D000170000B`0004/00080C`00
0`1B00000`1E0000EP0005T0000205T00080F`000P1N000206<0000606H0001/0000K0000740001e
0000MP00;P3oool0101c00003P000200000U000203@0000303d0000n0000@P000080A@0000D0A`00
04/0001;0000B`0004l00002050000040580001E0000E@0005H000<0F@0000@0G00005h0001O0000
G`000`1S00001P1V0000J00006/0001_0000L`00074001@0oooo00230?ooo`090000000D00009P00
0380000k0000?000048000150000A`000080B`000P1?0000101@0000DP000580001B000205H00080
F@0000@0G00005/0001O0000G`000P1U00001P1X0000KP0006h0001`0000E00004D002l0oooo00H0
00000200000U0000;@0003@0000f000203h00003048000150000A`0000<0B`000P1?00001@1@0000
DP0005D0001E0000EP0000<0F@000P1L00000`1N0000G`0006<0000206<0000706H0001X0000J`00
06l0001c0000H@0005`0000C0?ooo`00P`3oool010000000500002H0000b000203/00080@P0000@0
A`0004/0001;0000B`000P1?000305800080EP000P1I000205`00080H@000P1U00001@1Z0000K@00
0680001M0000=P000300oooo00/0000000h0000P00009@0003@0000f0000?@0003h000120000A@00
04L0000404/0000504l0001@0000D0000580001E00000P1F000205T00080G00000<0GP0005l0001O
00000P1S000206H0000506/0001^0000K`0007<0001L00004`3oool008<0oooo00@0000001@0000V
0000<0000P0k00020480000404D000170000B`0004/00080C`000`1B000205H00080F@0000@0G000
05h0001S0000H`000P1V00000`1Z0000I00003h0000b0?ooo`090700000>0000800002D0000d0000
=P0003d0000n0000@P000080A@0000@0A`0004/0001;0000B`000P1?00000`1@0000DP0005D00002
05H000<0F@0000@0G00005h0001O0000G`000`1S00001P1V0000J00006/0001_0000L`00074001<0
oooo00240?ooo`040000000D00009P0003800080>`000P1200000`170000B`0004/0000204l00080
DP0000<0D`0005H0001F00000P1K000205l00080H`000P1V00000`1R0000H`000?ooo`0c0?ooo`0;
0000000P00009@0002d0000d0000=P0003d0000n0000@P0004D000170000101;00001P1?0000D000
0580001B0000E@0005H000<0F@000P1L00000`1N0000G`0006<0000206<00080IP0000D0J`0006l0
001c0000L`000000000B0?ooo`00Q03oool010000000500002H0000b000203/00080@P0000<0A`00
04/0001;00000`1@000205@00080F0000`1L00000`1P0000G`0005l0000204T003H0oooo00X0L`00
00h0000P00009@0003@0000f0000?@0003h000120000A@000P17000304/0000504l0001@0000D000
0580001E00000P1F000205T00080G00000<0GP0005l0001O00000P1S000206H0000506/0001^0000
K`0007<0001a00004P3oool008@0oooo00@0000001@0000V0000<P000P0k000204800080A`000P1<
0002054000<0EP000`1I000305d003T0oooo00D0L0000000000P00009@0002d0000203H0000503h0
00120000@P0004D0001700000`1;000204l000030500001B0000E@000080EP000`1I000205`00080
G`000`1S00001`1V0000J00006/0001_0000L`0007P0000000004@3oool008D0oooo00D0000002H0
000V0000<P0003/0000204800080B0000P1=000305800080EP000`1G00000`000000oooo0?ooo`0i
0?ooo`0<05<00000000080000200000]0000=00003H0000m0000?P00048000150000A`00101;0000
1P1?0000D0000580001B0000E@0005H000<0F@000P1L000205l000<0H`000P1V00001@1[0000K`00
07H0001h000000000140oooo00250?ooo`030000000V00009P000080<P0000<0?00004<000130000
0P19000204h000<0DP0000<0CP00044000110000?P3oool02P1`00003P000200000U0000=00003H0
000m0000?P0004800015000204L000<0B`000P1?00000`1@0000DP0005D0000205H00080F@000P1L
00000`1N0000G`0005l0000206<00080IP0000@0K@000740001h0000M`004P3oool008H0oooo00@0
=0000280000R0000<@000P0k000010130000B00004P00018000304T00480oooo00D0L0000000000P
00009@0002d0000203H0000303d000120000@P000080A`000`1;000204l000030500001B0000DP00
0080EP000`1I000205`00080G`000P1S00001P1X0000IP0006d0001d0000N00007L00180oooo0028
0?ooo`0300H0000M0000;@0000@0<000A`3oool01000000080000200000]000203H0000503d0000n
0000@P0004D000170000101;000204l00080DP000P1F000305T00080G0000P1O000206@00080J000
00@0K@0007@0001e0000KP004P3oool00=H0oooo00P0L00000h0000P00009@0003@0000f0000?@00
03h00080@P000P17000304/00080C`0000<0D0000580001E00000P1F000205T00080G0000P1O0000
1P1Q0000I00006P0001[0000L@0007@001@0oooo003F0?ooo`0507000000000080000200000]0000
0P0f00000`0m0000@P000480000204L000<0B`000`1?000205800080EP000P1I00000`1L0000G@00
05d0000206400080I`000P1]00000`1/0000oooo0?ooo`0B0?ooo`00e`3oool01000000080000200
000]000203H0000503d0000n0000@P0004D000170000101;000204l00080DP000P1F000305X00080
G`000P1S00000`1X0000J`0005X0000205<001@0oooo003G0?ooo`060700000>0000800002D0000d
0000=P000P0m000204800080A`000`1;000204l00080DP000`1F000205/00080G`000P1T00000`1X
0000G@000000000F0?ooo`00e`3oool01@1`000000000200000P0000;@000080=P0000<0?@000480
001200000P17000304/00080D0000`1C000205P00080G@000`1Q000206@0000305h0003oool0oooo
01D0oooo003H0?ooo`040000000P0000800002d00080=P0000<0?@000480001200000P17000304`0
0080D0000`1D000205T00080G@000P1J000203X001T0oooo003H0?ooo`040000000P0000800002d0
0080=P000P0m000204<00080B0000`1=000205400080EP000P1I000305L001`0oooo003I0?ooo`05
00/0000O0000;00002`0000f00000P0m000204<00080B0000`1=0002058000<0E@0000<0D00003T0
003oool07@3oool00=X0oooo00<01P0001`0000[00000P0e000203d00080@`000P19000204d000@0
B`008@3oool00=/0oooo00<0000001H0000W00000P0c000203T00080@@000`0o00000`0T0000oooo
0?ooo`0R0?ooo`00gP3oool0100000004@0000L00003000Z0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00o`3oool=
0?ooo`00o`3oool=0?ooo`00o`3oool=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 267.875}, {266.188, 0}} -> {0.014801, -3.69502*^-05, \
0.00343317, 0.00343317}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[75]=",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],

Cell["Display the kinematic graph of the vEngine linkage", "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowLinkageGraph[vEngine]\)], "Input",
  CellLabel->"In[76]:=",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0189127 0.962175 [
[.9769 .65554 0 -6.28125 ]
[.9769 .65554 40 6.28125 ]
[.9206 .7801 0 -6.28125 ]
[.9206 .7801 130 6.28125 ]
[.83184 .88358 0 -6.28125 ]
[.83184 .88358 82 6.28125 ]
[.71782 .95761 0 -6.28125 ]
[.71782 .95761 70 6.28125 ]
[.58777 .99619 0 -6.28125 ]
[.58777 .99619 88 6.28125 ]
[.45223 .99619 0 -6.28125 ]
[.45223 .99619 106 6.28125 ]
[.32218 .95761 0 -6.28125 ]
[.32218 .95761 130 6.28125 ]
[.20816 .88358 0 -6.28125 ]
[.20816 .88358 82 6.28125 ]
[.1194 .7801 0 -6.28125 ]
[.1194 .7801 70 6.28125 ]
[.0631 .65554 0 -6.28125 ]
[.0631 .65554 88 6.28125 ]
[.04381 .52 0 -6.28125 ]
[.04381 .52 106 6.28125 ]
[.0631 .38446 0 -6.28125 ]
[.0631 .38446 130 6.28125 ]
[.1194 .2599 0 -6.28125 ]
[.1194 .2599 82 6.28125 ]
[.20816 .15642 0 -6.28125 ]
[.20816 .15642 70 6.28125 ]
[.32218 .08239 0 -6.28125 ]
[.32218 .08239 88 6.28125 ]
[.45223 .04381 0 -6.28125 ]
[.45223 .04381 106 6.28125 ]
[.58777 .04381 0 -6.28125 ]
[.58777 .04381 130 6.28125 ]
[.71782 .08239 0 -6.28125 ]
[.71782 .08239 82 6.28125 ]
[.83184 .15642 0 -6.28125 ]
[.83184 .15642 70 6.28125 ]
[.9206 .2599 0 -6.28125 ]
[.9206 .2599 88 6.28125 ]
[.9769 .38446 0 -6.28125 ]
[.9769 .38446 106 6.28125 ]
[.99619 .52 0 -6.28125 ]
[.99619 .52 58 6.28125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 r
.005 w
[ ] 0 setdash
.9569 .63554 m
.97619 .5 L
s
.9006 .7601 m
.81184 .86358 L
s
.9006 .7601 m
.56777 .97619 L
s
.81184 .86358 m
.43223 .97619 L
s
.69782 .93761 m
.56777 .97619 L
s
.56777 .97619 m
.43223 .97619 L
s
.43223 .97619 m
.97619 .5 L
s
.30218 .93761 m
.18816 .86358 L
s
.30218 .93761 m
.0431 .63554 L
s
.18816 .86358 m
.02381 .5 L
s
.0994 .7601 m
.0431 .63554 L
s
.0431 .63554 m
.02381 .5 L
s
.02381 .5 m
.97619 .5 L
s
.0431 .36446 m
.0994 .2399 L
s
.0431 .36446 m
.30218 .06239 L
s
.0994 .2399 m
.43223 .02381 L
s
.18816 .13642 m
.30218 .06239 L
s
.30218 .06239 m
.43223 .02381 L
s
.43223 .02381 m
.97619 .5 L
s
.56777 .02381 m
.69782 .06239 L
s
.56777 .02381 m
.9006 .2399 L
s
.69782 .06239 m
.9569 .36446 L
s
.81184 .13642 m
.9006 .2399 L
s
.9006 .2399 m
.9569 .36446 L
s
.9569 .36446 m
.97619 .5 L
s
.025 w
.9569 .63554 Mdot
gsave
.9769 .65554 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ground) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9006 .7601 Mdot
gsave
.9206 .7801 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston1) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ConnectingRod) show
189.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81184 .86358 Mdot
gsave
.83184 .88358 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston1) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Crank) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69782 .93761 Mdot
gsave
.71782 .95761 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston1) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pin) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56777 .97619 Mdot
gsave
.58777 .99619 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston1) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Slider) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43223 .97619 Mdot
gsave
.45223 .99619 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston1) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Workbench) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30218 .93761 Mdot
gsave
.32218 .95761 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston2) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ConnectingRod) show
189.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18816 .86358 Mdot
gsave
.20816 .88358 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston2) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Crank) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0994 .7601 Mdot
gsave
.1194 .7801 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston2) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pin) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0431 .63554 Mdot
gsave
.0631 .65554 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston2) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Slider) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .5 Mdot
gsave
.04381 .52 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston2) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Workbench) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0431 .36446 Mdot
gsave
.0631 .38446 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston3) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ConnectingRod) show
189.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0994 .2399 Mdot
gsave
.1194 .2599 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston3) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Crank) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18816 .13642 Mdot
gsave
.20816 .15642 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston3) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pin) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30218 .06239 Mdot
gsave
.32218 .08239 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston3) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Slider) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43223 .02381 Mdot
gsave
.45223 .04381 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston3) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Workbench) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56777 .02381 Mdot
gsave
.58777 .04381 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston4) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ConnectingRod) show
189.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69782 .06239 Mdot
gsave
.71782 .08239 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston4) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Crank) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81184 .13642 Mdot
gsave
.83184 .15642 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston4) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pin) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9006 .2399 Mdot
gsave
.9206 .2599 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston4) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Slider) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9569 .36446 Mdot
gsave
.9769 .38446 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(piston4) show
105.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\236) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Workbench) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .5 Mdot
gsave
.99619 .52 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Workbench) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[76]:=",
  ImageSize->{248, 248},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003h0000n2000`400?l00000o`00003on03oool0
0?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03o
ool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00
n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?oo
o`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h
0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo
003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0
oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00=P3oool0
2@000000oooo0?ooo`3oool0oono07@000000000001d0;ooo`090?ooo`080000003oool0oooo0?oo
_`1d000000000000M02ooomS0?ooo`040;md00000000000004RLgd40oooo000e0?ooo`<000000`3o
ool00`3ogi`0B7Bo0?ooo`090?ooo`<000000P3oool00`3ogi`0B7Bo0?ooo`1V0?ooo`030?oOW018
07@0_ooo0400oooo000b0?ooo`H000000`3oool0203ogi`0B00000000000000004RL0?ooo`3ogi`0
B0000`0000000`1d_ol0omnL000000040000000704P000000000000000000000M;l0omnL04P00003
00000003001G_`3ogi`0=@000080000000@004Pf00000000B9`0okmd0`0000000`00M;l0oooo0;md
00030000000:001d_`2oM00000000000=P29R4P000000000B02oool0oooo0:Q80080000000<006Jo
0?ooo`2oE`000`0000000`0007@0_ooo0?nWB0040000000307Boo`1d800000000080000000@004RL
0;md0000000003D00P0000001@0002`0M6D000000000000004Pe0080000000<004RL0;md00000000
0`0000000`1d_ol0ScD000000003000000080018W03o_g@0000000000000M;l0oooo0?oOW0180003
0000000907Boo`2oM0000000001d_`3OW4P000000018W03oool0W4P00080000000X0001d0;ooo`3O
W4P000000000B02Lgol0okmd0000B02Lgol0_g@00P0000001000M;l0oooo0?ooo`2LB00300000003
0018W03oool0oooo02`0oooo000_0?ooo`<0000000<0oooo0000003oool00`3oool01@000000oooo
0?ooo`3ogi`0B4RL0080oooo00H0gia804RLg`3oool0oooo0?noM018W=l60?ooo`030000002La9`0
00000080000002X0gia803E80018W=l0okmd001GE`18W=l0oooo0;md001d_ol0oono07@0M02oool0
_gA805loM02oool0ghP[01@/R@3oool0_g@00200?`2LYg@004Pf07Boo`3oool0_g@007Boo`3ookl0
M01803H00018W=l0R2/P0000B02Lgol0okmd001d_`3o_g@0B9cO0;md001VM4P0M;oo0?oo_`1dB9`2
0?ooo`0K0?noM00007@0Yia80018B01807@0_ooo0?noM000IG@0B4RL0?ooo`2oM000IGA804RLY`1d
03D007Bo0?ooo`2LB7@0_ooo0?oo_`1d05L0E`1d0;ooo`2LB7@0M4Qd0;noM000EeL007Bo00<0oooo
00<0okmd001dS`1dB9`00P3oool01`2LB7@0_ooo0=nLB018W=l0oooo0;md0018W=l00P3oool0603o
_g@0B9cO0?ooo`3oool0oono07@0M02oool0oooo09a8M02oool0okmd001d_`3oool0omnL04P0M02o
ool0oooo0;mdB02Lgol0oono07@0B02Lgol0okmd001d_`80oooo00@0_g@007Boo`3OW4P0B9cO0P3o
ool00`2LB4P0W=oo0?ooo`0]0?ooo`00:`3oool400000080oooo0P0000060?ooo`80000000H0omnL
04P0B02Lgol0oooo0=nLB018W=l20?ooo`030?noM018W=l0oooo0080oooo00@0W4P0000000000000
07Bo0P0000000`28RDP0B9cO0000000300000006001GE`18W=l0oooo0;md001d_ol0W4P00P000000
2`00M;l0W4Qd0;ooo`3OW4P0B9cO0;md00000000M;oo0?noI@00B8l0okmd00<0000000P0B9bW07@0
000PM9`0M4RL05lD=@1dW4P0M;no07@00080000000@0001807AV0018M;l0okmd0`0000003`18W=l0
gia807Boo`3OW4P0001809cOo`3oool0okmd001UM0180000M;oo0;md001UM4P0B9bW07@000040000
000707Bo_`1d0000=@0007Boo`2LB7@0M4Qd0;noM0040000000:03DfW03o_g@007B?07@0001d_kl0
M4RL09a8M02oool0gia804RLg`D0oooo0180okmd04RLg`3oool0oooo0?oo_`1d0000M;oo0?ooo`2L
B7@0_ooo0?noM000M;l0oooo0=nLB00007@0_ooo0?ooo`2oM0020000000404RLg`3oool0okmd001d
_`80oooo00P0_g@007Boo`3OW4P0B9cO0?ooo`3o_g@0001809cOobh0oooo000V0?ooo`030000003o
ool000000080000000H0M0000000000007@0_ooo0?ooo`0000090?ooo`060?oo_`00000004Q804P0
0000000004RL0P3oool00`2LB000000004RLg`030?ooo`060;md0000000000000000=P18000002/D
0`0000000`0007@0_ooo09a8000300000003001d_`000000ScD000P0000000@0001G05M8W03ooml0
M3D00`0000000`1d_ol0SdP00000000200000005000PM03o_g@0M;oo0;md001GE`000P0000002P00
M:P0W7BL0=o4G`0D0000000003D000000000=eln07Boo`3OW4P20000000304RLg`3oool0_fD000<0
000000<004RL0;md000000000`0000000`00M;l0_g@000000003000000030018W03oool0_g@000<0
000000<0B4Q807Boo`2oM0000`0000000`00=Y`0gia800000002000000060000M02oool0oooo09a8
00000000B9cO0P3oool01@2oM000000000000000000004RL0080oooo00d0W4P000000000B4P0M000
001d_`3oool0_gA809cOo`3oool0W4Q809cOo`3oool0_g@00080000000P007Bo0?ooo`3oool0W4P0
0000000007@0M7A809cOobh0oooo000U0?ooo`<000000`3oool00`3ogi`0B7Bo0?ooo`02000000`0
oooo00<000000?ooo`3oool03`3oool00`3OW4P00000000000060?ooo`<000000`3oool02P3ogi`0
B7Bo0=nL=@0P03l0W=oo0?oo_`1d07@0_ooo0=nLB018W=l20?ooo`040?oo_`1dB9`0a9a807Boo`80
oooo00T0okmd04RLg`3ookl0M01809bLM018W=l0oooo0=nLB018W=l00P3oool02`3ookl0M4RL0=no
M000B9`0gia804RLg`2LB00007Bo0?ooo`3ogi`0B7Bo01H0oooo00<0oono07A8W03oool00`3oool0
0`3OW4P0B9cO0?ooo`0E0?ooo`050;mdB02Lgol0oooo09a8B02Lgol02P3oool00`2oM4P0W=oo0?oo
o`0]0?ooo`00903oool3000000@0oooo00P0omnL00000000000000000018W03oool0omnL04P000<0
000000<0M;oo0?oOW01800000P0000001000M;l0oooo0000003o_g@200000004001d_`3oool0gia8
03E80080000000X007Bo0?ooo`2oM0000000001d_`3OW4P000000018W03oool0gia80P0000001000
M;l0gia804RLg`2oM003000000030?ooo`3ogi`0B0000100000000<004RW08T/0000000010000000
0`0eB0000000000000060000000<00003`0000000000000PB018M;l0oooo08T/00000000001809cO
o`3oool0_g@00P0000001000M;l0oooo0?ooo`3o_g@30000000304RLg`3o_g@000000080000000<0
001d0;ooo`3o_g@00P0000003`0052/0B00004RLg`2oM0000000001d_`3OW4P000000018W03ogi`0
B00004RLW01U0000000007Boo`0=0?ooo`050=nLB0000000000000000000M;l02P3oool00`3o_g@0
001809cOo`0^0?ooo`008P3oool3000000H0oooo00H0000004Q8W03oool0oooo0=nLB018W=l20?oo
o`030?noM018W=l0oooo00D0oooo00X0_gA809cOo`3oool0000004RLg`3oool0_g@004RLg`3o_g@0
07Bo0P3oool0402oM000M;oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?oOW018B9`0oooo0?oo_`00
0000W=oo0=nLB01d_ol30?ooo`0=0000003ogi`0B7Bo0?oOW018B9`0_gA809cOo`3OW4P0B9cO0?no
M018W=l0okmd04RLg`020?ooo`0>0?noM018W=l0oooo0?ooo`2WB1@0;8WO0?ooo`3OW4P0:b`o09cO
o`2oE`0004RX0?noM000M;l20?ooo`080;md001d_kl0M4Qd07@0M02oool0oooo09a8M02oool30?oo
o`050?noM018W=l0oooo0=nLB01d_ol0103oool00`3o_g@0001d0;ooo`040?ooo`030?oo_`1dB9`0
oooo0080oooo0140omnL04P0000000000000001d_`3oool0oono07@0M02oool0oooo09a8M02oool0
oooo0=nLB000B4P0B01d0;ooo`1>0?ooo`008@3oool00`000000oooo000000050?ooo`80000000H0
omnL04P0B02Lgol0oooo0=nLB018W=l20?ooo`030?noM018W=l0oooo0080oooo00@0W4P000000000
000007Bo0P3oool00`3OW4P000000?ooo`020?ooo`0<0?noM000M;l0oooo0?ooo`2oM000M;oo0?oo
_`1d0000M;oo0?ooo`2LB7@0_ooo0P3oool00`2oM000000007Boo`020000000A0?noM00000000000
00000018W=l000000?ooo`3ogi`0B01805loB02Lgol0gia804RLg`3o_g@0B9cO0?noM018W=l00P3o
ool02`3o_g@0;2/000000000000004Pf04RLg`3oool0gg@P0000?`2Lgol0okmd00@0000000/0M;oo
0;md001d_kl0M00003D0001d_ol0oooo09a8M02oool0oono07@00002000000040000B02Lgml0W9bo
0?noM0<0000000<0B9cO0=nLB01d_ol01@3oool00`3ookl0M00007Boo`050?ooo`0=0?oOW018M;l0
oooo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0?ooo`3OW4P0001809cOo`1?0?ooo`007`3oool20000
0080oooo00<000000?ooo`3oool00P3oool020000000oooo0?oo_`1d000004Q804P00000000004RL
0P3oool00`2LB000000004RLg`030?ooo`060;md0000000000000000B02Lgol0gia8100000000`2o
ool0oooo0;md000200000003001d_`3oool0_g@000<0000000<004RL0?ooo`3oool00P3oool02`3o
okl0M4RL0?oog`2LM9`0000004P000000000M;oo0;nLW0000000gi`f0080000000`0500000000000
B9`0oooo0?noM00/:`00000004RLg`3oool0W4P00000000fB002000000030000B01O?`00000000<0
000000<0001d08md000000000`0000000`00IG@0B000000P00030000000@0018W03oool0oooo0;md
001d_ol0okmd04RLg`3ooml0W7BL0=oOW0180000000007Boo`2oW9`0a9a807Boo`@0oooo00P0omnL
04P00000B4P0M00000000018W=l0oooo09a80080000000<0B9cO0?ooo`2oM0000`0000001000B9`0
oooo0?ooo`3OW4P20000000304RLg`3oool0oooo04`0oooo000M0?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000001H0oooo00D0gia804RLg`3oool0oooo0000000<0?ooo`080?oo_`1d04P0
W=oo0?oo_`1d07@0_ooo0=nLB018W=l2000000080?oo_`1dB9`0gono0000003oool0oono07@0B02L
gol20?ooo`030?noM018W=l0oooo00X0oooo00<0gia803E8?`2Lgol03`3oool01`3ookl0M01809bL
M018W=l0oooo0=nLB018W=l00P3oool0103ookl0M4RL0=noM000B9`20?ooo`0309a80000M;l0oooo
0180oooo00<0gia804RLg`3oool0C`3oool001`0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<0gia804RLg`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`040?oOW0180000000007Boo`80oooo00L0gia800000000000000000;ooo`3oool0gia800800000
00P0001809cOo`3oool0W4P000000018W=l0gia804RLg`80oooo00<0gia804RLg`3oool0103oool0
0`3o_g@0001809cOo`0@0?ooo`030?oOW0180000B9cO0080oooo00L0gia8000000000000001d0;oo
o`3oool0gia80080000000<0B7Ad04Qd_`3oool04@3oool00`3ogi`0B00004RLg`1@0?ooo`006P3o
ool2000000@0oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0oooo01<0oooo0P00
00020?ooo`030000003oool0oooo09L0oooo000G0?ooo`<0000000H0oooo0?oo_`1d000000000000
M00000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`0000070?ooo`080000003oool0oooo0?oo_`1d000000000000M02ooon90?ooo`005P3oool3
000000<0oooo00@0omnL04Qd_`000000oooo0P00000T0?ooo`030000003oool0oooo01@0oooo0P00
00000`3oool000000?ooo`040?ooo`<000000P3oool00`3ogi`0B7Bo0?ooo`2:0?ooo`005`3oool0
0`000000oooo0?ooo`020?ooo`080?oOW0000000000000000000B9`0oooo0?oOW018000300000003
07Boo`3ogi`0B0000080000000@007Bo0?ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM002
0000000:001d_`3oool0_g@000000000M;l0gia800000000B9`0oooo0=nLB080000000<007Bo0?oo
o`3oool00`0000002P00M;l0oooo0?oOW018000000000000M02oool0oooo0?oOW018000300000008
07Boo`2oM0000000001d_`3OW4P000000018W03oool3000000D0oooo0P0000020?ooo`080?oOW018
0000000000000000B9`0oooo0?oOW01800030000000307Boo`3ogi`0B0000080000000@007Bo0?oo
o`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM00200000008001d_`3oool0_g@000000000M;l0
gia800000000B9`20?ooo`060=nLB0000000001809cOo`3oool0_g@00P0000002P00M;l0oooo0?oO
W018000000000000M02oool0oooo0?oOW01800030000000707Boo`2oM0000000001d_`3OW4P00000
0018W01;0?ooo`00703oool200000080oooo00H0gia804RLg`3oool0oooo0?noM018W=l60?ooo`0:
0;mdB02Lgol0oooo0=nLB018W=l0oooo0;md0018W=l0okmd001d_`80oooo0180_g@007Boo`3ookl0
M01d0;ooo`3oool0W4Qd0;ooo`3ogi`0B4RL0?ooo`3ookl0M01809cOo`3OW4P0M;oo0?ooo`000003
0?ooo`030=nLB01d_ol0oooo00@0oooo00X0okmd04RLg`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2L
B7@0_ooo0`3oool2000000H0oooo00@000000?ooo`3ogi`0B4RL0P3oool01P3OW4P0B9cO0?ooo`3o
ool0okmd04RLg`H0oooo00X0_gA809cOo`3oool0gia804RLg`3oool0_g@004RLg`3o_g@007Bo0P3o
ool0202oM000M;oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0`3oool01@3o_g@0B9cO0?ooo`3OW4P0
M;oo00D0oooo00<0gia807Boo`3oool0103oool02P3o_g@0B9cO0?ooo`3oool0oono07@0M02oool0
oooo09a8M02ooom;0?ooo`006`3oool20000000504P0B02Lgol0oooo0=nLB018W=l00P3oool00`3o
_g@0B9cO0?ooo`020?ooo`0409a8000000000000001d_`80oooo00<0gia804RLg`3oool00P3oool0
303o_g@007Bo0?ooo`3oool0_g@007Boo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00H0_g@0
0000001d_ol0oooO09bL_`3o_g@30000000304RLg`3oool0gia80080000000H0001d0;ooo`3oool0
oooo0?noM018W=l20?ooo`060?oo_`1d0000M;oo0?ooo`2LB7@0_ooo103oool2000000H0oooo00L0
00000?oOW01804P0W=oo0?ooo`3OW4P0B9cO0080oooo00<0okmd04RLg`3oool00P3oool0102LB000
000000000000M;l20?ooo`030=nLB018W=l0oooo0080oooo00h0okmd001d_`3oool0oooo0;md001d
_ol0oono07@0001d_ol0oooo09a8M02oool0oono07@00080000000@0001809cOg`2LW;l0okmd0`00
00000`18W=l0oooo0=nLB002000000060000M02oool0oooo0?ooo`3o_g@0B9cO0P3oool01P3ookl0
M00007Boo`3oool0W4Qd0;oood/0oooo000J0?ooo`80000000D0M0000018B018000000000018W002
0?ooo`0309a800000000B9cO00<0oooo00H0_g@0000000000000001809cOo`3OW4P3000000040000
M02oool0oooo0;md0080000000<007Bo0?ooo`2oM0000`0000000`00B9`0oooo0?ooo`020?ooo`0C
0?oo_`1dB9`0oooO09adW03Ogi`0B0000000001d_ol000000=ooo`3OW4P0M;oo0?ooo`3o_g@0B9cO
0?ooo`2LB000000004RLg`020?ooo`050;md00000000000000000000B9`01P3oool2000000D0oooo
00H0000007@00000B4P0B00000000000B9`20?ooo`0309a800000000B9cO00<0oooo00H0_g@00000
00000000001809cOo`3OW4P3000000040000M02oool0oooo0;md0080000000<007Bo0?ooo`2oM000
0`0000006000B9`0oooo0?ooo`2oM000M;oo0?noM018W=l0oooO09adW03Ogi`0B0000000001d_ol0
_ibL0=ooo`3OW4P0M;oo0?ooo`3o_g@0B9cO0?ooo`2LB000000004RLg`80oooo00D0_g@000000000
000000000018W01<0?ooo`00603oool3000001@0oooo00<0gia804RLg`3oool03P3oool0203ookl0
M01809cOo`3ookl0M01d0;ooo`3OW4P0B9cO0P3oool0203ookl0M4RL0000003OW4P0M;oo0?ooo`3o
_g@0B9cO4P3oool3000000@0oooo00<000000?ooo`3oool0403oool00`3OW4P0B9cO0?ooo`0?0?oo
o`070?oo_`1d04P0W9ad04RLg`3oool0gia804RLg`020?ooo`080?oo_`1dB9`0gooo0=nLB01d_ol0
oooo0?noM018W=mG0?ooo`005`3oool00`000000oooo0000000:0?ooo`030=nLB018W=l0oooo01X0
oooo00@0omnL04P000000000M;oo0P3oool01P3OW4P000000000000007@0_ooo0?oOW0<0000000H0
001d0;ooo`3oool0oooo0=nLB018W=l?0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`3OW4P0B9cO0?ooo`0K0?ooo`030?oOW0180000B9cO0080oooo00L0gia800000000
0000001d0;ooo`3ogi`0B0000080000000H0001d0;ooo`3oool0oooo0=nLB018W=mC0?ooo`005@3o
ool2000000030?ooo`000000oooo03@0oooo0P00000F0?ooo`040000003oool00000000000<0oooo
00<000000?ooo`3oool0R03oool001@0oooo00@000000?ooo`3oool00000>03oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Q`3oool00180oooo
0P0000020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool0QP3oool00100oooo0P0000030?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`<00000R03o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool2000008L0oooo000<0?ooo`<0000000H0oooo0?oo
_`1d000000000000M000000o0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00D0oono07@000000000001d0;ooo`1m0?ooo`002`3oool3000000<0oooo00<0
omnL04Qd_`000000@@3oool2000001@0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<0
omnL04Qd_`3oool0OP3oool000`0oooo00<000000?ooo`3oool00P3oool0203ogi`0000000000000
000004RL0?ooo`3ogi`0B0000`0000000`1d_ol0omnL04P0000200000004001d_`3oool0oooo0?no
M080000000@007Bo0?ooo`3oool0_g@00P0000002P00M;l0oooo0;md0000000007Bo0=nLB0000000
04RL0?ooo`3OW4P200000004001d_`3oool0oooo0;md0080000000@007Bo0?ooo`3oool0okmd0`00
00000`18W=l0okmd00000002000000030000M02oool0okmd0080000000l004Q804P00018W=l0_g@0
00000000M;l0gia800000000B9`0omnL04P00018W9`0M0000000001d_ol03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00P0omnL04P00000000000000018W03oool0omnL
04P000<0000000<0M;oo0?oOW01800000P0000001000M;l0oooo0?ooo`3o_g@200000004001d_`3o
ool0oooo0;md0080000000P007Bo0?ooo`2oM0000000001d_`3OW4P000000018W080oooo00H0gia8
0000000004P0W=oo0?ooo`2oM00200000004001d_`3oool0omnL04P00080000000@007Bo0?ooo`3o
gi`0B0000`0000000`1d_ol0omnL04P000030000000307Boo`3oool0W4P000<0000000<004RL0?oo
o`2oM0000P0000000`0004P0W=oo0?noM003000000030000M02oool0oooo02`0oooo000;0?ooo`03
0000003oool0oooo00<0oooo00H0000004Q8W03oool0oooo0=nLB018W=l20?ooo`030?noM018W=l0
oooo00D0oooo00X0_gA809cOo`3oool0gia804RLg`3oool0_g@004RLg`3o_g@007Bo0P3oool0402o
M000M;oo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?oOW018B9`0oooo0?oo_`1d04P0W=oo0=nLB01d
_ol40?ooo`030?noM00007@0_ooo00@0oooo00<0oono07A8W03oool00P3oool04@3ogi`0B0000000
0000000007Bo0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0000003oool0gia80018B01807@0_ooo00l0
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool0omnL04Q8W080oooo00H0gia8
04RLg`3oool0oooo0?noM018W=l60?ooo`0:0;mdB02Lgol0oooo0=nLB018W=l0oooo0;md0018W=l0
okmd001d_`80oooo00P0_g@007Boo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`<0oooo00D0okmd04RL
g`3oool0gia807Boo`040?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO
0?ooo`030?ooo`060?noM018W=l0oooo0?ooo`3OW4P0B9cO0P3oool0102LB4P0W=oo0?noM000M;l5
0?ooo`030?oo_`1dB9`0oooo02l0oooo000;0?ooo`030000003oool0oooo0080oooo00L000000?oO
W01804P0W=oo0?ooo`3OW4P0B9cO0080oooo00<0okmd04RLg`3oool00P3oool0102LB00000000000
0000M;l20?ooo`030=nLB018W=l0oooo0080oooo00`0okmd001d_`3oool0oooo0;md001d_ol0oono
07@0001d_ol0oooo09a8M02oool20?ooo`060;md00000000M;oo0?oog`2LW;l0okmd0`0000000`18
W=l0gia807Boo`050?ooo`030?oo_`1d0000M;oo00D0oooo00d0omnL04Qd_`3oool0oono07@0001d
_ol0oooo09a8M02oool000000=nLB00004P0W=oo0140oooo00<000000?ooo`3oool00P3oool02P00
0000oooo0?ooo`3oool0omnL04P0B02Lgol0oooo0=nLB018W=l20?ooo`030?noM018W=l0oooo0080
oooo00@0W4P000000000000007Bo0P3oool00`3OW4P0B9cO0?ooo`020?ooo`0>0?noM000M;l0oooo
0?ooo`2oM000M;oo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0?oo_`1d0002000000040000B02Lgml0
W9bo0?noM0<0000000<0B9cO0?ooo`3oool00P3oool01P2LB4P0W=oo0?ooo`3oool0okmd04RLg`@0
oooo00/0okmd04RLg`3oool0oooo0=nLB018W=l0oooo0?noM00004P0W=oo0?noM0040000000507Bo
o`3oool0oono07@0001d_ol0;`3oool000X0oooo00<000000?ooo`3oool00P3oool01`000000oono
07@00000B4P0B00000000000B9`00P3oool00`2LB000000004RLg`030?ooo`060;md000000000000
0000B02Lgol0gia80`000000100007@0_ooo0?ooo`2oM00200000003001d_`3oool0_g@000<00000
00<004RL0?ooo`3oool00P3oool02`3ookl0M4RL0?oog`2LM9`0gmnL04P000000000M;oo0;nLW034
W4P0M;oo00@0oooo00P0omnL04P00000B4P0M00000000018W=l0oooo09a80080000000<0B9cO0?oo
o`2oM0000`0000000`00B9`0oooo0?ooo`030000000304RLg`3oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool020000000oooo0?oo_`1d000004Q804P00000000004RL0P3oool00`2LB0000000
04RLg`030?ooo`060;md0000000000000000B02Lgol0gia80`000000100007@0_ooo0?ooo`2oM002
00000003001d_`3oool0_g@000<00000010004RL0?ooo`3oool0_g@007Boo`3o_g@0B9cO0?oog`2L
M9`0gmnL04P000000000M;oo0;nLW03Oool0gia80P0000001P18W=l0oooo0?ooo`3oool0okmd04RL
g`<0oooo00<0W4P000000018W=l00`3oool01`2LB00000000000M01dM4P0W=oo0?ooo`2oM0000P00
00002000M;l0oooo0?oOW018000004Q807@000000000B9cO;@3oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030=nLB018W=l0oooo00h0oooo00P0oono07@0B02L
gol0oono07@0M02oool0gia804RLg`80oooo00@0oono07A8W03O_g@004RL0P3oool00`2LB00007Bo
0?ooo`0B0?ooo`030=nLB0000000oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0C0?ooo`030=nLB018W=l0oooo00l0oooo00L0oono07@0B02LW7@0B9cO0?ooo`3OW4P0B9cO
0080oooo00P0oono07A8W03Ookl0M4RL0?ooo`3ookl0M01809cOo`80oooo00<0okmd04RLg`3oool0
2`3oool00`2oM4P0W=oo0?ooo`0h0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<0gia804RLg`3oool06P3oool0103ogi`0B0000000001d_ol20?ooo`070=nL
B000000000000000M02oool0oooo0=nLB0020000000304QdM018M;l0oooo0140oooo00<0omnL04P0
0018W=l00P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`3O
W4P0B9cO0?ooo`0K0?ooo`030?oOW0180000B9cO0080oooo00L0gia8000000000000001d0;ooo`3o
ool0gia80080000000H0001809cOo`3oool0W4P000000018W=l40?ooo`030=nLB018W=l0oooo00@0
oooo00<0okmd0000B02Lgol0>@3oool000T0oooo00D000000?ooo`3oool0oooo0000001@0?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000220?ooo`00203oool01@000000
oooo0?ooo`3oool000000580oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000022
0?ooo`00203oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000P@3oool000P0oooo00<000000?ooo`000000EP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool000000840oooo00070?ooo`030000003oool0000005P0oooo00<000000?oo
o`3oool0403oool00`000000oooo000000200?ooo`001`3oool2000005X0oooo0P00000A0?ooo`80
0000P03oool000H0oooo00<000000?ooo`000000G03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000007l0oooo00060?ooo`800000GP3oool00`000000oooo0?ooo`0>0?ooo`800000O`3o
ool000D0oooo0P0000020?ooo`050?oo_`1d000000000000M02oool0F@3oool00`000000oooo0?oo
o`070?ooo`040;md00000000000004RLg`<0oooo0P0000030?ooo`050?oo_`1d000000000000M02o
ool0MP3oool000@0oooo0`0000030?ooo`030?oOW018M;l0oooo05/0oooo00<000000?ooo`3oool0
203oool00`3ogi`0B01d0;ooo`020?ooo`<000000`3oool00`3ogi`0B7Bo0?ooo`1g0?ooo`001@3o
ool00`000000oooo0?ooo`020?ooo`080?oOW0180000000000000000B9`0oooo0?oOW01800030000
000307Boo`3ogi`0B0000080000000@007Bo0?ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2o
M0020000000:001d_`3oool0_g@000000000M;l0gia800000000B9`0oooo0=nLB080000000@007Bo
0?ooo`3oool0_g@00P0000001000M;l0oooo0?ooo`3o_g@30000000304RLg`3oool0_g@000800000
010007Bo0?ooo`2oM0000000001d_`3OW4P000000018W02oM0000000001d_`3OW4P000000018W03o
ool0_g@00P000000100004P0W=oo0?ooo`2oM0030000000307Boo`3oool0okmd0080000000@007Bo
0?ooo`3ogi`0B00010000000202oM0000000001d_`3OW4P000000018W03oool0W4P00P0000002P00
07@0_ooo0=nLB000000000180000003o_g@0001809cOo`2oM004000000030018W02LB000000000@0
000000<0M;oo0?oOW01800000P0000001000M;l0oooo0?ooo`3o_g@200000004001d_`3oool0oooo
0;md0080000000P007Bo0?ooo`2oM0000000001d_`3OW4P000000018W080oooo00H0gia800000000
04P0W=oo0?ooo`2oM0020000000:001d_`3oool0oono07@0B02Lgol0omnL04P0M02oool0oooo0;md
0080000000<007Bo0?ooo`3o_g@00`0000002@0007@0_ooo0?oOW0180000B9bL07@000000000M;oo
09a80003000000040018W03oool0oooo0;md0080000000X0001809cOo`2oM0000000001d_`3OW4P0
00000018W03oool0_g@00`0000001`1d_ol0_g@000000018W=l0gia800000000B9`0503oool000X0
oooo00H0omnL04Q8W03oool0oooo0=nLB018W=l20?ooo`030?noM018W=l0oooo00D0oooo00X0_gA8
09cOo`3oool0gia804RLg`3oool0_g@004RLg`3o_g@007Bo0P3oool0402oM000M;oo0?oo_`1d07@0
_ooo0?ooo`2LB7@0_ooo0?oOW018B9`0oooo0?oo_`1d04P0W=oo0=nLB01d_ol40?ooo`030?noM000
07@0_ooo00<0oooo01@0okmd001d_`3oool0oooo0;md001d_ol0oono07@0M02oool0oooo09a8M02o
ool0oono07@0M02oool0oooo09a8M02oool0okmd001d_`@0oooo00<0okmd001d_`3oool0103oool0
1@3OW4P0B9cO0?ooo`2oM000B9cO0080oooo00@0okmd04RLg`3oool0oooo0P000000602oool0oooo
09a8M02oool0okmd001d_`3oool0omnL04P0M02oool0oooo0;mdB02Lgol0000007@0B02Lgol0okmd
001d_`3ogi`0B4RL0;md001d_ol0a5lD01AOa080oooo00<0W3HP02^8g`3oool01@3oool02P2oM4P0
W=oo0?ooo`3OW4P0B9cO0?ooo`2oM000B9cO0?noM000M;l20?ooo`080;md001d_ol0oono07@0M02o
ool0oooo09a8M02oool30?ooo`050?noM018W=l0oooo0=nLB01d_ol0103oool0203ogi`0B00004RL
g`3OW4P0001809cOo`3o_g@007Bo0P3oool01@2oM000M;oo0?ooo`3ookl0M4RL00@0oooo00L0gia8
0018B01807@0_ooo0?ooo`3ogi`0B4RL0080oooo00@0gia804RLg`3o_g@007Bo103oool0203ookl0
M01d0;ooo`3oool0W4Qd0;ooo`3o_g@007Bo103oool01P3ookl0M4RL0?ooo`3oool0W4Qd0;oooa@0
oooo000:0?ooo`060?oOW01804P0W=oo0?ooo`3OW4P0B9cO0P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0409a8000000000000001d_`80oooo00<0gia804RLg`3oool00P3oool0303o_g@007Bo0?ooo`3o
ool0_g@007Boo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00H0_g@00000001d_ol0oooO09bL
_`3o_g@30000000304RLg`3OW4P0M;oo00@0oooo01<0okmd001d_`3oool0oooo0;md001d_ol0oono
07@0001d_ol0oooo09a8M02oool0oono07@0001d_ol0oooo09a8M02oool0okmd00@0000000H0M;oo
0?noM000M;l0oooo0?oo_`1dB9`20?ooo`030=nLB018W=l0oooo00@0oooo0180okmd04RLg`3oool0
oooo0?oo_`1d000000000?ooo`2LB7@0_ooo0?noM000M;l0oooo0=nLB00007@0_ooo0?ooo`2oM003
0000000=0?ooo`3o_g@007Bo0?oOW01804P0M6H007Boo`34Ga@055o40?ooo`3o_g@0000P02^8g`03
0?ooo`0409a8000000000000001d_`80oooo00<0gia804RLg`3oool00P3oool03P3o_g@007Bo0?oo
o`3oool0_g@007Boo`3ookl0M00007Boo`3oool0W4Qd0;ooo`3ookl0M0000P000000100004P0W=oO
09bL_`3o_g@30000000904RLg`3o_g@0B9bL07A8W02LB7@0W9a807Boo`3o_g@007Bo0080oooo00H0
_g@007Boo`3oool0oono07@0001d_ol30?ooo`030=nLB00004P0W=oo0080oooo00L0omnL04P0001d
_ol0oooo0=nLB018W=l0okmd00@0000001<0M;oo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0?noM000
M;l0oooo0?oo_`1dB9`0oooo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo01@0oooo00090?ooo`060?oo
_`1d000004Q804P00000000004RL0P3oool00`2LB000000004RLg`030?ooo`060;md000000000000
0000B02Lgol0gia80`000000100007@0_ooo0?ooo`2oM00200000003001d_`3oool0_g@000<00000
00<004RL0?ooo`3oool00P3oool02`3ookl0M4RL0?oog`2LM9`0gmnL04P000000000M;oo0;nLW034
W4P0M;oo00D0oooo00H0_g@000000000000007Bo0?ooo`2oM003000000030018W03oool0_g@000<0
000000@004RL0?ooo`3oool0_g@00P0000001000M;l0oooo0?ooo`2oM0020000000304Q8B01d_ol0
gia800<0000000H0001d0;ooo`3oool0W4P000000018W=l20?ooo`050;md00000000000000000000
B9`00P3oool03@2LB00000000018B01d000007Bo0?ooo`2oM4P0W=oo0?ooo`000000W=oo0?ooo`2o
M000100000000`00B9`0W4P0000000020000000502^8g`3oool0oooo0?ooo`2oM0000P0000000`00
04P0W=oo0=nLB003000000040000M02oool0oooo0;md0080000000<007Bo0?ooo`2oM0000`000000
5P00B9`0oooo0?ooo`2oM000M;oo0?noM018W=l0oooO09adW03Ogi`0B0000000001d_ol0_ibL0=no
M01d_ol0_g@0001d_`3o_g@0M;oo0?ooo`2oM0020000000:001d_`3oool0omnL04P00000B4P0M000
00000018W=l0oooo0=nLB080000000L0B9cO0?ooo`3ogi`0B7Ad07@00000000004RL0080oooo00H0
_g@000000000000007Bo0?ooo`2oM003000000040018W03oool0oooo0;md0080000000L0B4Q807Bo
o`3ookl0M4Q807@00000000004RL01D0oooo000M0?ooo`030=nLB018W=l0oooo00h0oooo00P0oono
07@0B02Lgol0oono07@0M02oool0gia804RLg`80oooo00@0oono07A8W03O_g@004RL0P3oool00`2L
B00007Bo0?ooo`0N0?ooo`030=nLB018W=l0oooo00`0oooo00<000000?ooo`3oool01P3oool01@2o
M4P0W=oo0?ooo`000000W=oo00X0oooo00<0_gA809cOo`3oool0203oool00`3OW4P0B9cO0?ooo`0?
0?ooo`070?oo_`1d04P0W9ad04RLg`3oool0gia804RLg`020?ooo`040?oo_`1dB9`0a9a807Boo`80
oooo00<0okmd04RLg`3oool0303oool00`3OW4P0B9cO0?ooo`020?ooo`030?oOW018M;l0oooo01D0
oooo00<0oono07A8W03oool05`3oool00180oooo00<0gia804RLg`3oool06P3oool0103ogi`0B000
0000001d_ol20?ooo`070=nLB000000000000000M02oool0oooo0=nLB0020000000304QdM018M;l0
oooo02D0oooo00<0gia804RLg`3oool01P3oool00`000000oooo0?ooo`040?ooo`030=nLB0000000
0000008000002P3oool00`3o_g@0000D02^8g`0L0?ooo`030?oOW0180000B9cO0080oooo00`0gia8
000000000000001d0;oo_`1d0000000004RLg`3OW4P000000000M02oool;0?ooo`030?oOW0180000
B9cO00<0oooo00<0W4P0001d_`3oool05@3oool00`2oM00004RL0?ooo`0G0?ooo`00L03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo001a0?ooo`8000001`3oool00`000000
oooo0?ooo`1k0?ooo`00L`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo
001d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3oool007D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?ooo`00MP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07X0oooo001g0?ooo`050000003oool0oooo0?ooo`000000O03oool007P0
oooo0P0000000`3oool000000?ooo`1k0?ooo`00NP3oool00`000000oooo0000001k0?ooo`001P3o
ool01@3ookl0M0000000000007@0_ooo0700oooo0P00001k0?ooo`000P3ooomk000007/0oooo0000
103oool000000000000000030?ooo`080?oOW0180000000000000000B9`0oooo0?oOW01800030000
000307Boo`3ogi`0B0000080000000@007Bo0?ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2o
M00200000009001d_`3oool0_g@000000000M;l0gia800000000B9`0okmd00<0000000@0001d0;oo
o`3oool0_g@00P0000002P00M;l0oooo0?oo_`1d04P0W=oo0?oOW01807@0_ooo0?ooo`2oM0020000
0003001d_`3oool0okmd00<0000000T0001d0;ooo`3ogi`0B00004RLW01d0000000007Boo`2LB000
0`0000001000B9`0oooo0?ooo`2oM0020000000:0000B02Lgol0_g@000000000M;l0gia800000000
B9`0oooo0;md00<0000000L0M;oo0;md00000000B9cO0=nLB000000004RL00h0oooo0`0000020?oo
o`080?oo_`1d04P0W=oo0?oOW01807@0_ooo0?ooo`2oM00200000003001d_`3oool0okmd00<00000
00T0001d0;ooo`3ogi`0B00004RLW01d0000000007Boo`2LB0000`0000001000B9`0oooo0?ooo`2o
M0020000000:0000B02Lgol0_g@000000000M;l0gia800000000B9`0oooo0;md00<0000000L0M;oo
0;md00000000B9cO0=nLB000000004RL0480oooo00020?ooo`<000000P3oool01P3ogi`0B4RL0?oo
o`3oool0gia804RLg`80oooo00<0okmd04RLg`3oool01@3oool02P2oM4P0W=oo0?ooo`3OW4P0B9cO
0?ooo`2oM000B9cO0?noM000M;l20?ooo`0<0;md001d_ol0oono07@0M02oool0oooo09a8M02oool0
oooo09a8000007@0_ooo0P3oool00`3OW4P0M;oo0?ooo`030?ooo`080?oOW0180000B9cO0=nLB000
04P0W=oo0?noM000M;l20?ooo`050;md001d_ol0oooo0?oo_`1dB9`0103oool01`3OW4P004Q804P0
M02oool0oooo0?oOW018B9`00P3oool0103OW4P0B9cO0?noM000M;l40?ooo`080?oo_`1d07@0_ooo
0?ooo`2LB7@0_ooo0?noM000M;l40?ooo`060?oo_`1dB9`0oooo0?ooo`2LB7@0_ooo3@3oool00`00
0000oooo000000030?ooo`080?oOW0180000B9cO0=nLB00004P0W=oo0?noM000M;l20?ooo`050;md
001d_ol0oooo0?oo_`1dB9`0103oool01`3OW4P004Q804P0M02oool0oooo0?oOW018B9`00P3oool0
103OW4P0B9cO0?noM000M;l40?ooo`080?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?noM000M;l40?oo
o`060?oo_`1dB9`0oooo0?ooo`2LB7@0_ooo@P3oool000<0oooo0P0000020?ooo`060?oOW01804P0
W=oo0?ooo`3OW4P0B9cO0P3oool00`3o_g@0B9cO0?ooo`020?ooo`0409a8000000000000001d_`80
oooo00<0gia804RLg`3oool00P3oool0303o_g@007Bo0?ooo`3oool0_g@007Boo`3ookl0M00007Bo
o`3oool0W4Qd0;ooo`80oooo00H0okmd0000001d_ol0oooO09bL_`3o_g@30000000904RLg`3o_g@0
B9bL07A8W02LB7@0W9a807Boo`3o_g@007Bo0080oooo00H0_g@007Boo`3oool0oono07@0001d_ol3
0?ooo`030=nLB00004P0W=oo0080oooo00L0omnL04P0001d_ol0oooo0=nLB018W=l0okmd00@00000
01<0M;oo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0?noM000M;l0oooo0?oo_`1dB9`0oooo0?oo_`1d
0000M;oo0?ooo`2LB7@0_ooo00/0oooo0P0000000`3oool000000?ooo`030?ooo`080?noM018W9`0
M4RL09a8M02LW4P0M;oo0?noM000M;l20?ooo`060;md001d_ol0oooo0?oo_`1d0000M;oo0`3oool0
0`3OW4P0001809cOo`020?ooo`070?oOW0180000M;oo0?ooo`3OW4P0B9cO0?noM0040000000C07Bo
o`3ookl0M00007Boo`3oool0W4Qd0;ooo`3o_g@007Bo0?ooo`3ookl0M4RL0?ooo`3ookl0M00007Bo
o`3oool0W4Qd0;ooo`120?ooo`000`3oool02@000000oooo0000003ookl0M0000018B01800000000
0018W0020?ooo`0309a800000000B9cO00<0oooo00H0_g@0000000000000001809cOo`3OW4P30000
00040000M02oool0oooo0;md0080000000<007Bo0?ooo`2oM0000`0000000`00B9`0oooo0?ooo`02
0?ooo`0A0?oo_`2o_ol0oooO09adW03Ogi`0B0000000001d_ol0_ibL0=noM01d_ol0_g@0001d_`3o
_g@0M;oo0?ooo`2oM0000P0000002P00M;l0oooo0?oOW018000004Q807@000000000B9cO0?ooo`3O
W4P20000000704RLg`3oool0omnL04QdM01d000000000018W0020?ooo`060;md000000000000001d
_`3oool0_g@00`0000001000B9`0oooo0?ooo`2oM0020000000704Q8B01d_ol0oono07A8B01d0000
00000018W00;0?ooo`050000003oool0oooo0?ooo`000000103oool0203o_g@0M;oo0;md0000M;l0
okmd07Boo`3oool0_g@00P0000002P00M;l0oooo0?oOW018000004Q807@000000000B9cO0?ooo`3O
W4P20000000704RLg`3oool0omnL04QdM01d000000000018W0020?ooo`060;md000000000000001d
_`3oool0_g@00`0000001000B9`0oooo0?ooo`2oM0020000000704Q8B01d_ol0oono07A8B01d0000
00000018W0130?ooo`00103oool2000001@0oooo00<0gia804RLg`3oool03P3oool0203ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`3OW4P0B9cO0P3oool0103ookl0M4RL0<BLB01d_ol20?ooo`030?noM018
W=l0oooo00`0oooo00<0gia804RLg`3oool00P3oool00`3ogi`0B7Bo0?ooo`0E0?ooo`030?oo_`1d
B9`0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060=nLB01d
_ol0oooo0?ooo`3o_g@0B9cO3@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oOW018M;l0oooo01D0
oooo00<0oono07A8W03oool0A@3oool000@0oooo00<000000?ooo`000000203oool00`3OW4P0B9cO
0?ooo`0J0?ooo`040=nLB0000000000004RLg`80oooo00`0gia8000000000000001d0;oo_`1d0000
000004RLg`3OW4P000000000M02oool;0?ooo`030?oOW0180000B9cO00<0oooo00<0W4P0001d_`3o
ool05@3oool00`2oM00004RL0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00`000000?ooo`3o
ool0oooo0?oo_`1d0000000004RLg`3OW4P000000000M02oool;0?ooo`030?oOW0180000B9cO00<0
oooo00<0W4P0001d_`3oool05@3oool00`2oM00004RL0?ooo`150?ooo`00103oool00`000000oooo
0000001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3oool000@0oooo00<0
00000?ooo`000000K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo0004
0?ooo`040000003oool0oooo000006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1k0?ooo`00103oool010000000oooo0?ooo`00001X0?ooo`800000203oool00`000000oooo0?oo
o`1k0?ooo`00103oool01@000000oooo0?ooo`3oool0000006H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1k0?ooo`00103oool01@000000oooo0?ooo`3oool0000006D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1k0?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1k
0?ooo`001@3oool01@000000oooo0?ooo`3oool000000680oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1k0?ooo`001@3oool01@000000oooo0?ooo`3oool000000640oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1l0?ooo`001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1l0?oo
o`001@3oool01@000000oooo0?ooo`3oool0oono0080000000<0001d0;ooo`3oool0F@3oool20000
00l0oooo00<000000?ooo`3oool0O03oool000@0oooo0`0000030?ooo`030?oOW0000000oooo05X0
oooo00<000000?ooo`3oool03P3oool3000007d0oooo00050?ooo`8000000`3oool0203ogi`00000
00000000000004RL0?ooo`3ogi`0B0000`0000000`1d_ol0omnL04P0000200000004001d_`3oool0
oooo0?noM080000000@007Bo0?ooo`3oool0_g@00P0000002@00M;l0oooo0;md0000000007Bo0=nL
B000000004RL0?noM003000000040000M02oool0oooo0;md0080000000@007Bo0?ooo`3ogi`0B000
0P0000001000M;l0oooo0?oOW01800030000000307Boo`3ogi`0B00000<0000000<0M;oo0?ooo`2L
B0000`0000000`00B9`0oooo0;md0002000000030000B02Lgol0okmd00<0000000<0001d0;ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00H0gia800000000
000004RL0?ooo`3o_g@3000000040000M02oool0oooo0;md0080000000@007Bo0?ooo`3oool0W4P0
0`0000002@00B9`0_g@000000000M;l0gia800000000B9`0oooo09a80003000000030018W03oool0
oooo05@0oooo00060?ooo`8000000P3oool01P3ogi`0B4RL0000003oool0gia804RLg`80oooo00<0
okmd04RLg`3oool01@3oool02P2oM4P0W=oo0?ooo`3OW4P0B9cO0?ooo`2oM000B9cO0?noM000M;l2
0?ooo`0<0;md001d_ol0oono07@0M02oool0oooo09a8M02oool0oooo09a8000007@0_ooo0P3oool0
0`3OW4P0M;oo0?ooo`030?ooo`060?oOW018M;l0oooo0?ooo`2oM4P0W=oo0P3oool00`3o_g@0B9cO
0?ooo`030?ooo`060?noM018W=l0oooo0?ooo`3OW4P0B9cO0P3oool0102LB4P0W=oo0?noM000M;l5
0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool05P3oool02@3o_g@004RL0?ooo`3o
ool0gia804RLg`3oool0oono07A8W0030?ooo`0D0?noM000M;l0oooo0?ooo`2oM000M;oo0?oo_`1d
B9`0oooo0?oo_`1d07@0_ooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0=nLB018W=l20?ooo`0309a8
B02Lgol0oooo05D0oooo00060?ooo`0:0000003oool000000?ooo`3ogi`0B0180000003oool0gia8
04RLg`80oooo00<0okmd04RLg`3oool00P3oool0102LB000000000000000M;l20?ooo`030=nLB018
W=l0oooo0080oooo00`0okmd001d_`3oool0oooo0;md001d_ol0oono07@0001d_ol0oooo09a8M02o
ool20?ooo`060?noM0000000M;oo0?oog`2LW;l0okmd0`0000000`18W=l0oooo0?ooo`020?ooo`06
09a8B02Lgol0oooo0?ooo`3o_g@0B9cO103oool02`3o_g@0B9cO0?ooo`3oool0gia804RLg`3oool0
okmd0000B02Lgol0okmd00@0000000D0M;oo0?ooo`3ookl0M00007Boo`080?ooo`030000003oool0
oooo01L0oooo00X0gia807Boo`3ogi`0B00000000000B9`0oooo0?oo_`1d0000M;oo0P3oool0203o
_g@007Bo0?ooo`3oool0_g@007Boo`3ookl0M4RL0P3oool03P2LB7@0_ooo0?oo_`1d0000M;oo0?oo
o`2LB7@0_ooo0=nLB018W=l0oooo0?noM00004P0W=ooEP3oool000L0oooo0P0000000`3ookl0M000
0018B002000000060018W03oool0oooo09a800000000B9cO0`3oool01P2oM00000000000000004P0
W=oo0=nLB0<0000000@0001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0;md0003000000030018
W03oool0oooo0080oooo00/0oono0;noo`3ooml0W7BL0=oOW0180000000007Boo`2oW9`0gooo0=nL
B0020000000604RLg`3oool0oooo0?ooo`3o_g@0B9cO0`3oool00`2LB000000004RLg`030?ooo`07
09a800000000001d07AdB02Lgol0oooo0;md000200000008001d_`3oool0omnL04P00000B4P0M000
00000018W=l50?ooo`030000003oool0oooo01P0oooo00<0gia807Boo`3oool00`3oool0203ogi`0
B0000018B01d0000000004RLg`3oool0_g@00P0000002@00M;l0oooo0;md0000B9`0oooo09a80000
07@0_ooo0;md0003000000080018W03oool0oooo09a800000000001d07AdB02LgomF0?ooo`001`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00d0oooo00<0gia804RLg`3oool03P3o
ool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3OW4P0B9cO0P3oool0203ookl0M4RL0=oo_`1dB9`0
oooo0?oo_`1d04P0W=oo0P3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030;mdB02Lgol0oooo00l0oooo
00<000000?ooo`3oool06@3oool01P3o_g@004RL0?ooo`3oool0W4Qd0;oooa`0oooo00<0_gA809cO
o`3oool0E@3oool000P0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0=nLB018W=l0oooo01X0oooo00@0gia8000000000000B9cO0P3oool01`3OW4P000000000000007@0
_ooo0?ooo`3OW4P00P0000001P0004P0W=oo0?ooo`2LB000000004RLg`@0oooo00<0gia804RLg`3o
ool0103oool00`3o_g@0001809cOo`0>0?ooo`8000007@3oool01@3OW4P0000000000018B4P0B9cO
01/0oooo00<0okmd0000B02Lgol0EP3oool000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo09H0oooo00080?ooo`070000003oool0oooo0?oo
o`000000oooo0000001?0?ooo`030000003oool0oooo09L0oooo00090?ooo`040000003oool0oooo
0?ooo`800000CP3oool00`000000oooo0?ooo`2H0?ooo`002@3oool00`000000oooo0?ooo`020?oo
o`800000C03oool00`000000oooo0?ooo`2I0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0VP3oool000X0oooo00<000000?ooo`3oool0
0P3oool2000004T0oooo00<000000?ooo`3oool0V`3oool000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`150?ooo`800000WP3oool000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo09h0oooo000<0?ooo`050000003oool0oooo
0?ooo`3ookl00P0000000`0007@0_ooo0?ooo`100?ooo`030000003oool0oooo01T0oooo00T00000
0?ooo`3oool0oooo0?oo_`1d000000000000M02oool0H`3oool0102oM000000000000018W=lF0?oo
o`002`3oool3000000<0oooo00<0000004Qd_`000000@@3oool00`000000oooo0?ooo`0I0?ooo`<0
00000`3oool00`3ogi`0B7Bo0?ooo`1V0?ooo`030?oOW01807@0_ooo01D0oooo000<0?ooo`030000
003oool0oooo0080oooo00P0omnL00000000000000000018W03oool0omnL04P000<0000000<0M;oo
0?oOW01800000P0000001000M;l0oooo0?ooo`3o_g@200000004001d_`3oool0oooo0;md00800000
00T007Bo0?ooo`2oM0000000001d_`3OW4P000000018W03o_g@00`000000100007@0_ooo0?ooo`2o
M0020000000:001d_`3oool0omnL04P000000000001d0;ooo`3oool0omnL04P000<0000000T0M;oo
0;md0000000007Bo0=nLB000000004RL0?ooo`0000006`3oool3000000@0oooo00P0omnL04P00000
000000000018W03oool0omnL04P000<0000000<0M;oo0?oOW01800000P0000001000M;l0oooo0?oo
o`3o_g@200000004001d_`3oool0oooo0;md0080000000X007Bo0?ooo`2oM0000000001d_`3OW4P0
00000018W03ookl0M0000P000000100004P0W=oo0?ooo`2oM00200000004001d_`3oool0oooo0?no
M0<0000000<0B9cO0?ooo`2oM0000P0000004000M;l0oooo0;md0000000007Bo0=nLB000000004RL
0;md0000000007Bo0=nLB000000004RL0?ooo`2oM002000000040000B02Lgol0oooo0;md00<00000
00<0M;oo0?ooo`3o_g@00P0000001000M;l0oooo0?oOW01800030000000907Boo`2oM0000000001d
_`3OW4P000000018W03oool0W4P00080000000X0001d0;ooo`3OW4P000000000B02Lgol0okmd0000
B02Lgol0_g@00P0000001000M;l0oooo0?ooo`2LB003000000030018W03oool0oooo0040oooo000A
0?ooo`060?oOW0000000oooo0?ooo`000000B9cO0P3oool00`3o_g@0B9cO0?ooo`050?ooo`0:0;md
B02Lgol0oooo0=nLB018W=l0oooo0;md0018W=l0okmd001d_`80oooo00`0_g@007Boo`3ookl0M01d
0;ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool20?ooo`030=nLB01d_ol0oooo00@0oooo00<0
gia807Boo`3oool0103oool02`3o_g@0B9cO0?ooo`3oool0oono07@0M02oool0oooo09a8M02oool0
000001/0oooo0P0000060?ooo`060?oOW018B9`0oooo0?ooo`3OW4P0B9cO0P3oool00`3o_g@0B9cO
0?ooo`050?ooo`0:0;mdB02Lgol0oooo0=nLB018W=l0oooo0;md0018W=l0okmd001d_`80oooo00P0
_g@007Boo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`80oooo00H0okmd04RLg`3oool0oooo0=nLB01d
_ol40?ooo`030?noM00007@0_ooo00<0oooo01@0okmd001d_`3oool0oooo0;md001d_ol0oono07@0
M02oool0oooo09a8M02oool0oono07@0M02oool0oooo09a8M02oool0okmd001d_`@0oooo00<0okmd
001d_`3oool0103oool01@3OW4P0B9cO0?ooo`2oM000B9cO0080oooo01P0okmd04RLg`3oool0oooo
0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?noM000M;l0oooo0?oOW01807@0_ooo0?ooo`2oM4P0W=oo
0?oo_`1d04P0W=oo0?noM000M;l20?ooo`040;md001d_ol0gia804RLg`80oooo00<0W4Q809cOo`3o
ool00P3oool00140oooo00H0omnL04P0B0000000oooo00000018W=l20?ooo`030?noM018W=l0oooo
0080oooo00@0W4P000000000000007Bo0P3oool00`3OW4P0B9cO0?ooo`020?ooo`0<0?noM000M;l0
oooo0?ooo`2oM000M;oo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0P3oool01P3o_g@0000007Boo`3o
oml0W9bo0?noM0<0000000<0B9cO0?ooo`3OW4P00P0000001P0007@0_ooo0?ooo`3oool0okmd04RL
g`80oooo00@0oono07@0001d_ol0oooo0P00000J0?ooo`<000001`3oool01P3ogi`0B01809cOo`3o
ool0gia804RLg`80oooo00<0okmd04RLg`3oool00P3oool0102LB000000000000000M;l20?ooo`03
0=nLB018W=l0oooo0080oooo00`0okmd001d_`3oool0oooo0;md001d_ol0oono07@0001d_ol0oooo
09a8M02oool20?ooo`060?noM018W=l0oooo0?oog`2LW;l0okmd0`0000000`18W=l0gia807Boo`04
0?ooo`0C0?noM000M;l0oooo0?ooo`2oM000M;oo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0?oo_`1d
0000M;oo0?ooo`2LB7@0_ooo0?noM0040000000607Boo`3o_g@007Bo0?ooo`3ookl0M4RL0P3oool0
0`3OW4P0B9cO0?ooo`040?ooo`0B0?noM018W=l0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;oo
o`3o_g@007Bo0?ooo`3OW4P0001d0;ooo`3oool0_g@00P0000001018W=l0oooo0?noM000M;l20?oo
o`080;md001d_ol0gia804RLg`3oool0okmd0000B02Lgol30?ooo`00403oool00`3ookl0M0000018
B002000000060018W0000000oooo09a800000000B9cO0`3oool01P2oM00000000000000004P0W=oo
0=nLB0<0000000@0001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0;md0003000000030018W03o
ool0oooo0080oooo01<0oono0;noo`3ooml0W7BL0=oOW0180000000007Boo`2oW9`0gooo0=nLB01d
_ol0oooo0?noM018W=l0oooo09a800000000B9cO0080oooo00D0_g@000000000000000000018W00J
0?ooo`040000003oool0oooo000000H0oooo00H0oono07@00000B4P0B00000000000B9`20?ooo`03
09a800000000B9cO00<0oooo00H0_g@0000000000000001809cOo`3OW4P3000000040000M02oool0
oooo0;md0080000000<007Bo0?ooo`2oM0000`0000004000B9`0oooo0?ooo`3oool0okmd04RLg`3o
ool0oooO09adW03Ogi`0B0000000001d_ol0_ibL0<BLB01d_ol50?ooo`060;md000000000000001d
_`3oool0_g@00`0000000`00B9`0oooo0;md0003000000040018W03oool0oooo0;md0080000000@0
07Bo0?ooo`3oool0_g@00P0000000`18B4P0M;oo0=nLB003000000060000M02oool0oooo09a80000
0000B9cO0P3oool01@2oM000000000000000000004RL0080oooo00d0W4P000000000B4P0M000001d
_`3oool0_gA809cOo`3oool0W4Q809cOo`3oool0_g@00080000000P007Bo0?ooo`3oool0W4P00000
000007@0M7A809cOo`<0oooo000D0?ooo`040000003oool0oooo000000`0oooo00<0gia804RLg`3o
ool03P3oool0203ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3OW4P0B9cO0P3oool0203ookl0M4RL0=oo
o`3OW4P0M;oo0?ooo`3o_g@0B9cO203oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`00
0000oooo0?ooo`0I0?ooo`030=nLB018W=l0oooo00l0oooo00<0W4Qd0;noM018W=l00P3oool0203O
W4P0B9cO0?ooo`3oool0oono07A8W03O_g@004RL0P3oool00`2LB00007Bo0?ooo`0N0?ooo`030=nL
B018W=l0oooo01D0oooo00D0_gA809cOo`3oool0W4Q809cOo`0:0?ooo`030;mdB02Lgol0oooo0080
oooo000D0?ooo`070000003oool0oooo0?ooo`000000gia804RLg`0K0?ooo`040=nLB00000000000
04RLg`80oooo00L0gia8000000000000001d0;ooo`3ogi`0B0000080000000H0001d0;ooo`3oool0
oooo0=nLB018W=l30?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`030000003oool0oooo
00l0oooo00<0gia804RLg`3oool06P3oool00`3o_g@0000004RLg`030?ooo`070=nLB00000000000
0000M02oool0oooo0=nLB0020000000304QdM018M;l0oooo02D0oooo00<0gia804RLg`3oool03@3o
ool01@3OW4P0000000000000000007Bo00X0oooo00<0okmd0000B02Lgol00`3oool001@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3oool2000000@0oooo00<00000
0?ooo`3oool0RP3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2;0?oo
o`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0P00000G0?ooo`80
00001P3oool00`000000oooo0?ooo`2;0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08`0oooo000G0?ooo`090000003oool0oooo0?ooo`3ookl0M0000000000007@0_ooo
02L0oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P0000001P3oool0oono07@000000000
001d0;ooohT0oooo000F0?ooo`<000000`3oool00`3ogi`0B7Bo0000000W0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool300000080oooo00<0omnL04Qd_`3oool0RP3oool0
01L0oooo0`0000020?ooo`080?oOW0180000000000000000B9`0oooo0?oOW01800030000000307Bo
o`3ogi`0B0000080000000@007Bo0?ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM0020000
0009001d_`3oool0_g@000000000M;l0gia800000000B9`0okmd00<0000000@0001d0000003oool0
_g@00P0000001000M;l0oooo0?ooo`3o_g@30000000304RLg`3o_g@000000080000000<0001d0;oo
o`3o_g@00P0000001`00B4P000000000002oM0000000001d_`3OW4P0100000001`18W9`000000000
001d_ol0oooo0?oOW01800000P0000001000B9`0oooo0?oOW01800030000000307Boo`3ogi`0B000
0080000000@007Bo0?ooo`3oool0okmd0P0000001000M;l0oooo0?ooo`2oM0020000000:001d_`3o
ool0_g@000000000M;l0gia800000000B9`0oono07@00080000000@0001809cOo`3oool0_g@00P00
00001000M;l0oooo0?ooo`3o_g@30000000304RLg`3o_g@000000080000000<0001d0;ooo`3o_g@0
0P0000003`00B4P0B00004RLg`2oM0000000001d_`3OW4P000000018W03ogi`0B00004RLW01d0000
000007Boo`0o0?ooo`006P3oool2000000060?oOW018B9`0oooo0?ooo`000000B9cO0P3oool00`3o
_g@0B9cO0?ooo`050?ooo`0:0;mdB02Lgol0oooo0=nLB018W=l0oooo0;md0018W=l0okmd001d_`80
oooo0100_g@007Boo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`3oool0W4P00000M02oool000000?oo
o`3OW4P0M;oo103oool00`3o_g@0001d0;ooo`040?ooo`030?oo_`1dB9`0oooo0080oooo00L0omnL
04P0000000000000001d_`3oool0oono00<0000000L0W4Qd0;ooo`3oool0gia80018B01807@0_ooo
0080oooo00H0omnL04Q8W03oool0oooo0=nLB018W=l20?ooo`030?noM018W=l0oooo00D0oooo00X0
_gA809cOo`3oool0gia804RLg`3oool0_g@004RLg`3o_g@007Bo0P3oool0202oM000M;oo0?oo_`1d
07@0_ooo0?ooo`2LB7@0_ooo0P3oool01P3o_g@0B9cO0?ooo`3oool0gia807Boo`@0oooo00<0okmd
0000M02oool0103oool00`3ookl0M4RL0?ooo`020?ooo`0A0?oOW0180000000000000000M;l0oooo
0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0?ooo`3OW4P004Q804P0M02oool0@03oool001`0oooo00H0
000004P0B02Lgol0oooo0=nLB00000020?ooo`030?noM018W=l0oooo0080oooo00@0W4P000000000
000007Bo0P3oool00`3OW4P0B9cO0?ooo`020?ooo`0<0?noM000M;l0oooo0?ooo`2oM000M;oo0?oo
_`1d0000M;oo0?ooo`2LB7@0_ooo0P3oool01P3o_g@0000007Boo`3ooml0W9bo0?noM0<0000000<0
B9cO0=nLB01d_ol01@3oool00`3ookl0M00007Boo`030?ooo`030000003oool0000000<0000000T0
M00007Boo`3oool0W4Qd0;ooo`3oool0gia80000B02Lgol00`3oool01P3ogi`0B01809cOo`3oool0
gia804RLg`80oooo00<0okmd04RLg`3oool00P3oool0102LB000000000000000M;l20?ooo`030=nL
B018W=l0oooo0080oooo00`0okmd001d_`3oool0oooo0;md001d_ol0oono07@0001d_ol0oooo09a8
M02oool20?ooo`060?noM018W=l0oooo0?oog`2LW;l0okmd0`0000000`18W=l0gia807Boo`050?oo
o`030?oo_`1d0000M;oo00D0oooo00d0omnL04Qd_`3oool0oono07@0001d_ol0oooo09a8M02oool0
oooo0=nLB00004P0W=oo0440oooo000K0?ooo`030?oo_`1d000000000080000000H004RL0?ooo`00
0000W4P000000018W=l30?ooo`060;md0000000000000000B02Lgol0gia80`000000100007@0_ooo
0?ooo`2oM00200000003001d_`3oool0_g@000<0000000<004RL0?ooo`3oool00P0000002`3ookl0
_koo0?oog`2LM9`0gmnL04P000000000M;oo0;nLW034W4P0M;oo00@0oooo00@0omnL04P00000B4P0
M0001P0000000`18W=l0oooo0;md0003000000040018W03oool0oooo0=nLB080000000P0B9cO0?oo
o`3ookl0M0000018B018000000000018W080oooo00<0W4P000000018W=l00`3oool01P2oM0000000
0000000004P0W=oo0=nLB0<0000000@0001d0;ooo`3oool0_g@00P0000000`00M;l0oooo0;md0003
0000000@0018W03oool0oooo0?ooo`3o_g@0B9cO0?ooo`3ooml0W7BL0=oOW0180000000007Boo`2o
W9`0a9a807Boo`@0oooo00P0omnL04P00000B4P0M00000000018W=l0oooo09a80080000000<0B9cO
0?ooo`2oM0000`0000001000B9`0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo03h0oooo000O
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030=nLB018W=l0oooo00h0oooo00P00000
04Q8W03oool0oono07@0M02oool0gia804RLg`80oooo00@0oono07A8W03O_g@004RL0P3oool0102L
B00007Bo0?ooo`3oool4000000d0oooo00<0gia804RLg`3oool05P3oool00`3OW4P0B9cO0?ooo`0?
0?ooo`0309a8M02o_g@0B9cO0080oooo00P0gia804RLg`3oool0oooo0?oo_`1dB9`0gkmd0018W080
oooo00<0W4P0001d_`3oool04P3oool00`3OW4P0B9cO0?ooo`110?ooo`008@3oool01@000000oooo
0000003OW4P0B9cO01T0oooo00<000000?ooo`3OW4P00P0000001018W=l0oooo0?ooo`3OW4P20000
00040000M02oool0oooo0=nLB080000000<0B7Ad0000000000000`00000>0?ooo`030?oOW0180000
B9cO00`0oooo00<0gia804RLg`3oool06P3oool00`3o_g@0000004RLg`030?ooo`070=nLB0000000
00000000M02oool0oooo0=nLB0020000000304QdM018M;l0oooo0140oooo00<0omnL04P00018W=l0
@P3oool00280oooo0`00000I0?ooo`030000003oool0oooo00`0oooo100000020?ooo`030000003o
ool0oooo0:80oooo000T0?ooo`<000000`3oool01@3ookl0M0000000000007@0_ooo00h0oooo00<0
00000?ooo`3oool02P3oool3000000@0oooo0P0000050?ooo`090000003oool0oooo0?ooo`3ookl0
M0000000000007@0_ooo0340oooo00@0_g@0000000000000B9cOHP3oool002D0oooo0`0000030?oo
o`030?oOW018M;l0oooo00h0oooo00<000000?ooo`3oool01`3oool4000000H0oooo00<000000?oo
o`3oool0103oool3000000<0oooo00<0omnL04Qd_`3oool0=03oool00`3ogi`0B01d0;ooo`1Q0?oo
o`009P3oool00`000000oooo0?ooo`020?ooo`080?oOW0180000000000000000B9`0oooo0?oOW018
00030000000307Boo`3ogi`0B00000<000000P3oool01@3o_g@0000000000000M;l0oooo00@00000
00H007Bo0?ooo`2oM0000000001d_`3OW4P6000000030000M0000000000000<0000000@007Bo0?oo
o`3oool0okmd100000000`00B9`0_g@00000000500000008001UM00o0000000000000000=@000000
001d_`3OM20200000003001d_`2oM000000000<0000000<007Bo0;md000000000P0000000`1UM4P0
0000000fB004000000030000;00[0000000000<0000000P003D000000000IG@0?`000000000004P0
_ooo09a800P0000000@005MG00005000000002000P0000001000M;l0oooo0?ooo`2LB00300000003
0018W03oool0oooo04d0oooo000[0?ooo`060?oOW018B9`0oooo0?ooo`3OW4P0B9cO0P3oool00`3o
_g@0B9cO0?ooo`030?ooo`80000000@0_gA809cOo`3oool0gia8100000002@3o_g@007Bo0?ooo`3o
ool0_g@007Boo`3ookl0M01d0;ooo`02000000030;ooo`3oool0W4P000<0000000<0oooo0=nLB01d
_ol0103oool0103o_g@0001d0;oOW018B9`20?ooo`0F0=md8000B:L0oooo0?ooo`2oE`0087CO0?oo
_`1d07@0_ooo0?ooo`2LB7@0_ooo0;md=P1807@0_ooo0=nLB00/:fD0_ooo0;mG0000B:L0okmd001d
_`80oooo00`0_eL0001G_`3ookl0M01d0;ooo`3oool0W4Qd0:RLB018W=l0oooo0;mG000DGl@20?oo
o`0H0=md800PM=l0oooo0?ooo`3ookl0M01d0;ooo`3OW4P0B3Ed0;ooo`3o_g@007Bo0?ooo`3ogi`0
B00e03JLg`3oool0_gA809cO_`1d05L0E`1809cOo`2L=SD007Bo0P3oool0102oM000M;oo0=nLB018
W=l20?ooo`0309a8B02Lgol0oooo04h0oooo000[0?ooo`060?oOW01804P0W=oo0?ooo`3OW4P0B9cO
0P3oool00`3o_g@0B9cO0?ooo`020?ooo`<0000000D007Bo000000000000000004RLg`030?ooo`0:
0?noM000M;l0oooo0?ooo`2oM000M;oo0?oo_`1d000000000?ooo`@0000000H0okmd0000001d_ol0
oooO09bL_`3o_g@30000000904RLg`3OW4P0M;oo0?oOW01804P0W=oo0?ooo`3OM20004RW0080oooo
00H0_eL0021dg`3ookl0M00007Boo`2LB00200000007001dS`1d0000M;oo0=nLB00/:fD0_ooo0?no
M0040000000A07Boo`2oE`0005No0?oo_`1d0000=CFL0?ooo`2LB7@0Z9a804RLg`3oool0okmd04RL
g`3oool0oooO09adE`18M6H00`0000000`0P0000M;oo0=nLB002000000080000=@00M;l0oooo0=nL
B00003D0=YcO0?ooo`2oM00200000004021dg`3oool0W3He001d_`80oooo00P0_g@007Boo`3OW4P0
B9cO0?ooo`3o_g@0001809cOodl0oooo000Z0?ooo`060?oo_`1d000004Q804P00000000004RL0P3o
ool0102LB000000004RLg`3oool70000000800008000000000000000000007@0_ooo0?ooo`2oM002
00000003001d_`000000000000@0000001D0001d0;ooo`3oool0oooo0?oo_`2o_ol0oooO09adW03O
gi`0B0000000001d_ol0_ibL0<BLB01d_kl0M0000018B018000000000018W02oM0000`0000000`18
W=l0_g@00000000:000000030000M02?M000000000<0000000<007Bo0;md000000000`0000003@00
;2/00000000000000000000e03JLg`3oool0W4P00000000nR8T0B0000000001GE`000`0000002`00
=I`0oooo0?noM00/:`000000000D0000000004RW0?ooo`2oM4P0M6H000<0000000D004RL0;md0000
00000000001d_`020?ooo`0509a800000000001d07AdB02Lgol0C`3oool003D0oooo5@0000020?oo
o`0;0?oOW018M;l0oooo0?oOW018B9`0oooo0?oo_`1d07@0_ooo0=nLB018W=l00P3oool0103ookl0
M4RL0=noM000B9`20?ooo`0309a80000M;l0oooo00h0oooo00<0gia804RLg`3oool03@3oool01@3O
W4P0B9cO09a8M02o_g@0B9cO0080oooo00`0gia804RLg`3oool0oooo0?oo_`1dB9`0gooo0=nLB01d
_ol0oooo0?noM018W=l50?ooo`050;mdB02Lgol0oooo09a8B02Lgol02P3oool00`2oM4P0W=oo0?oo
o`1>0?ooo`00<`3oool0103OW4P0B9cO0?ooo`0000040?ooo`080?oOW0180000000000000000B9`0
oooo0?oOW01800030000000307Boo`3ogi`000000080000000<007Bo0?oOW01800001@0000000`0D
000000000000000600000004000/3`000000000004QG:0<0000000<0001809cOo`2WB0000`000000
2@00M;l0_g@00000000003D0R8U80000000004P0_ono07@0000300000003001U_`3oool0_eL000<0
000000<0001d0;oOW0180000100000000`1dOTP000000000000200000003000P:`0nE2H0000000<0
000000<0000[02`000000000100000000`00B9`0YdP0000000070000000300008000000004RL00D0
oooo00<0okmd0000B02Lgol0C`3oool003/0oooo00H0omnL04Q8W03oool0oooo0=nLB018W=l20?oo
o`030?noM018W=l0oooo00D0oooo02l0_gA809c4W018B9`0gia804RLg`3OW4P0=TP004RLg`3o_g@0
05MG04RLg`3oool0_g@007Boo`3ookl0M01d0;ooo`2oM4P0Gcid0;ooo`3OW4P0B9cO0?noM00eB000
B9cO0?noM000B3D0M;oo0?ooo`2oM000M;oo0?oo_`1d04P0=@0004RLg`29;200001809cOo`3o_g@0
05MG04RLg`3oool0_g@006EdB01d_ol0oono07A8W0020?ooo`0@0?oOW018M;l0gia80018B00e0200
M=oo0?ooo`3ogi`0B3E804RLg`3oool0gia804RLg`3o_g@005MG04RLg`80oooo00T0gia804RLY`1d
07@0_ooo09a8B01O?W@0_kmd001GE`00M;l0103oool01P3oohl0=AAO0?ooo`3oool0W4Qd0;oooeL0
oooo000k0?ooo`060?oOW01804P0W=oo0?ooo`3OW4P0B9cO0P3oool00`3o_g@0B9cO0?ooo`020?oo
o`0B09a8000000000000001d_`3ogi`0B01808V8B018W=l0gia804RLg`3oool0okmd001GE`18W=l0
oooo0;md001d_ol0W4P00P0000002`00M;l0W4Qd0;ooo`3OW4P0B9cO0?noM018W=l0oooo0?noIP00
B8l0okmd00<0000000h0B9bX07@0000PM9`0M4RL05lD=@1dW4P0M;oo0?noM000EeL0B9cO0?ooo`2o
M000B7Bo0?noM0<0000000l0B9cO0?ooo`3oool0gia80000B01O?dP0W=oo0?ooo`3ogi`0B000021d
g`3oool0gia804RLg`3o_g@0100000001`1UM4P0B9bW07@0001dSg@0001805lnM02o_g@010000000
200e=I`0oooo0?ooS`0e0000=Hoo0?ooo`2LB7@0_oooE`3oool003X0oooo00H0oono07@00000B4P0
B00000000000B9`20?ooo`0309a800000000B9cO00<0oooo00H0_g@0000000000000000e04P00000
;1@3000000030000M02oool0W4P000<0000000<007Bo0?ooo`2?=@000`0000000`00?Y`0gia80000
0002000000040000IP2oool0oooO07@e00<0000000<0M;oo08m8000000000P0000001@0087@0okmd
07Boo`3oool0_eL00080000000T007BW09adW03Oa5l050000000000e0000000003jLg`3OW4P00`00
00002@18W=l0oooo0?oOW018EcD0800000000000B9`0oooo09a8000300000003001d_`3oool0M200
00<0000000<003jL0?ooo`2oM0000`0000001`18B4P0M:NL04P0000051@0=@0000000000:hP0F03o
ool004h0oooo00<0gia804RLg`3oool03P3oool0103OW4P0;2]U0;noM018W=l20?ooo`080=nLB018
W=l0oooo0?ooo`3ookl0M4RL0<BLB01d_ol20?ooo`050?noM018W=l0W4Qd0;noM018W=l00P3oool0
403OW4P0B9cO0?ooo`3oool0oono07A8W03Ookl0M4RL0=nLB018W:P0M01809cOo`3oool0omnL04QG
E`18W=l<0?ooo`030;mdB02Lgol0oooo00H0oooo00<0oono07A8W03oool0FP3oool004<0oooo00<0
gia804RLg`3oool03P3oool00`3OW4P0B9cO0?ooo`090?ooo`030?noM0000000B9cO00<0oooo00h0
gia8000000000000001d0;oo_`1d0000000004RLg`3OW4P000000000M02o_g@0000004RLg`<0oooo
00L0gia8000000000000001d0;ooo`3oool0ghT/0080000000H0001809cOo`3oool0Ga@000000018
W=l40?ooo`030=nLB018W=l0oooo00@0oooo00<0okmd0000B02Lgol01`3oool00`2oM00004RL0?oo
o`1J0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0
oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool0
0?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03o
ool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00
n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?oo
o`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h
0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 247}, {247, 0}} -> {-0.0250048, -0.48917, \
0.00826188, 0.00817778}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[76]=",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],

Cell[TextData[{
  "Generate animation of vEngine. Setting ",
  StyleBox["RasterFunction\[Rule]Identity", "MR"],
  " stops ",
  StyleBox["AnimateLinkage", "MR"],
  " from rendering the graphics it produces."
}], "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AnimateLinkage[
      vEngine, {{\[Theta]1 \[Rule] 0}, {\[Theta]1 \[Rule] 310  \[Degree]}}, 
      Resolution \[Rule] 5]\)], "Input",
  CellLabel->"In[79]:=",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.212 .389 .517 r
.37521 .52746 m .39274 .52161 L .38721 .5093 L F
.209 .365 .495 r
.3799 .54033 m .39274 .52161 L .37521 .52746 L F
.315 .456 .334 r
.35111 .53624 m .3799 .54033 L .37521 .52746 L F
.316 .456 .331 r
.38721 .5093 m .39274 .52161 L .374 .53586 L F
.215 .416 .541 r
.39231 .52089 m .4317 .51481 L .42843 .50883 L F
.219 .476 .591 r
.38859 .51655 m .39231 .52089 L .42843 .50883 L F
.38859 .51655 m .42843 .50883 L .42476 .50444 L F
.318 .457 .321 r
.42206 .51209 m .4881 .52353 L .46773 .46696 L F
.42206 .51209 m .48985 .52953 L .4881 .52353 L F
.21 .366 .494 r
.4881 .52353 m .50566 .51778 L .46773 .46696 L F
.207 .344 .474 r
.50566 .51778 m .4881 .52353 L .48985 .52953 L F
.318 .457 .321 r
.42446 .51289 m .48985 .52953 L .42206 .51209 L F
.209 .365 .495 r
.3956 .52682 m .43418 .52167 L .4317 .51481 L F
.3799 .54033 m .39744 .53452 L .39274 .52161 L F
.316 .456 .331 r
.374 .53586 m .39274 .52161 L .39744 .53452 L F
.215 .416 .541 r
.39231 .52089 m .3956 .52682 L .4317 .51481 L F
.318 .457 .321 r
.42446 .51289 m .49074 .53534 L .48985 .52953 L F
.198 .295 .427 r
.50742 .5238 m .48985 .52953 L .49074 .53534 L F
.207 .344 .474 r
.50566 .51778 m .48985 .52953 L .50742 .5238 L F
.21 .366 .494 r
.46773 .46696 m .50566 .51778 L .48525 .46102 L F
.213 .388 .514 r
.4828 .45532 m .46773 .46696 L .48525 .46102 L F
.318 .457 .318 r
.50566 .51778 m .4948 .50054 L .48525 .46102 L F
.48525 .46102 m .4948 .50054 L .4828 .45532 L F
.213 .388 .514 r
.4828 .45532 m .46527 .46129 L .46773 .46696 L F
.218 .433 .553 r
.47988 .4505 m .46527 .46129 L .4828 .45532 L F
.318 .457 .318 r
.4828 .45532 m .4948 .50054 L .47988 .4505 L F
.218 .433 .553 r
.47988 .4505 m .46234 .45649 L .46527 .46129 L F
.222 .489 .598 r
.47678 .44703 m .46234 .45649 L .47988 .4505 L F
.318 .457 .318 r
.47988 .4505 m .49194 .49124 L .47678 .44703 L F
.47988 .4505 m .4948 .50054 L .49194 .49124 L F
.222 .489 .598 r
.47678 .44703 m .45921 .45304 L .46234 .45649 L F
.216 .562 .647 r
.47379 .44524 m .45921 .45304 L .47678 .44703 L F
.318 .457 .318 r
.47379 .44524 m .49194 .49124 L .48826 .48236 L F
.47678 .44703 m .49194 .49124 L .47379 .44524 L F
.212 .383 .51 r
.49194 .49124 m .49894 .48385 L .48826 .48236 L F
.48 .344 .476 r
.49159 .46609 m .50796 .48231 L .50661 .47734 L F
.49247 .46821 m .50796 .48231 L .49159 .46609 L F
.50661 .47734 m .50438 .47299 L .49101 .46466 L F
.216 .562 .647 r
.47379 .44524 m .4562 .45127 L .45921 .45304 L F
.149 .584 .594 r
.47121 .44532 m .4562 .45127 L .47379 .44524 L F
.318 .457 .318 r
.47121 .44532 m .48826 .48236 L .48395 .47438 L F
.47379 .44524 m .48826 .48236 L .47121 .44532 L F
.47121 .44532 m .48395 .47438 L .47926 .46777 L F
.22 .456 .573 r
.48395 .47438 m .49046 .46809 L .48856 .46804 L F
.48 .344 .476 r
.49159 .46609 m .49101 .46466 L .48573 .46138 L F
.49159 .46609 m .48573 .46138 L .48619 .46203 L F
.50661 .47734 m .49101 .46466 L .49159 .46609 L F
.48619 .46203 m .49247 .46821 L .49159 .46609 L F
.318 .457 .318 r
.47926 .46777 m .47445 .4629 L .47121 .44532 L F
.221 .502 .609 r
.47926 .46777 m .48573 .46234 L .47445 .4629 L F
.48 .344 .476 r
.48334 .45989 m .4871 .46332 L .48619 .46203 L F
.48332 .45989 m .48333 .45989 L .48334 .45989 L F
.48333 .45989 m .4871 .46332 L .48334 .45989 L F
.216 .56 .647 r
.47445 .4629 m .48333 .45989 L .4832 .45981 L F
.4748 .46266 m .4832 .45981 L .48101 .45847 L F
.47445 .4629 m .4832 .45981 L .4748 .46266 L F
.318 .457 .318 r
.47121 .44532 m .47445 .4629 L .46978 .46007 L F
.216 .56 .647 r
.47445 .4629 m .48101 .45847 L .46978 .46007 L F
.48 .344 .476 r
.47959 .4576 m .4833 .45978 L .48363 .45967 L F
.48137 .45869 m .4833 .45978 L .47959 .4576 L F
.48931 .45861 m .49418 .46508 L .49114 .46091 L F
.47053 .43503 m .48906 .45858 L .48931 .45861 L F
.48906 .45858 m .49418 .46508 L .48931 .45861 L F
.179 .601 .639 r
.46978 .46007 m .47869 .45704 L .47838 .457 L F
.216 .56 .647 r
.48101 .45847 m .47869 .45704 L .46978 .46007 L F
.48 .344 .476 r
.488 .45724 m .48042 .45693 L .49418 .46508 L F
.48042 .45693 m .48259 .45914 L .49418 .46508 L F
.4833 .45978 m .49722 .46768 L .48363 .45967 L F
.48363 .45967 m .49722 .46768 L .49418 .46508 L F
.48334 .4599 m .4871 .46332 L .48332 .45989 L F
.4871 .46332 m .49247 .46821 L .48619 .46203 L F
.48619 .46203 m .48573 .46138 L .48331 .45988 L F
.221 .502 .609 r
.47926 .46777 m .48812 .46477 L .48573 .46234 L F
.48573 .46234 m .48333 .45989 L .47445 .4629 L F
.22 .456 .573 r
.4808 .46781 m .48812 .46477 L .47926 .46777 L F
.49046 .46809 m .48845 .46523 L .4808 .46781 L F
.48845 .46523 m .48812 .46477 L .4808 .46781 L F
.48 .344 .476 r
.48331 .45988 m .48845 .46523 L .489 .46505 L F
.217 .417 .54 r
.48826 .48236 m .49495 .4754 L .48395 .47438 L F
.48 .344 .476 r
.48975 .46574 m .49044 .46702 L .50796 .48231 L F
.217 .417 .54 r
.49495 .4754 m .4928 .4714 L .48395 .47438 L F
.22 .456 .573 r
.48395 .47438 m .4928 .4714 L .49046 .46809 L F
.48 .344 .476 r
.50796 .48231 m .49044 .46702 L .49395 .47335 L F
.49044 .46702 m .48873 .46553 L .4934 .47252 L F
.49044 .46702 m .4934 .47252 L .49395 .47335 L F
.48331 .45988 m .50438 .47299 L .50187 .4704 L F
.334 .377 .916 r
.50438 .47299 m .51953 .46446 L .50187 .4704 L F
.48 .344 .476 r
.47809 .45683 m .50187 .4704 L .49722 .46768 L F
.48331 .45988 m .50187 .4704 L .47809 .45683 L F
.324 .425 .978 r
.51953 .46446 m .49722 .46768 L .50187 .4704 L F
.33 .337 .852 r
.50255 .46995 m .49395 .47335 L .4934 .47252 L F
.51173 .46737 m .50283 .47036 L .50255 .46995 L F
.50283 .47036 m .49395 .47335 L .50255 .46995 L F
.51173 .46737 m .50255 .46995 L .50866 .46739 L F
.50255 .46995 m .4934 .47252 L .50228 .46954 L F
.50255 .46995 m .50228 .46954 L .50866 .46739 L F
.217 .417 .54 r
.48826 .48236 m .4971 .47939 L .49518 .47583 L F
.49424 .47614 m .49518 .47583 L .49495 .4754 L F
.48826 .48236 m .49518 .47583 L .49424 .47614 L F
.48 .344 .476 r
.50796 .48231 m .50522 .48056 L .49861 .48277 L F
.49804 .47596 m .49395 .47335 L .49518 .47583 L F
.324 .305 .798 r
.49984 .47426 m .49518 .47583 L .49395 .47335 L F
.334 .377 .916 r
.50438 .47299 m .52202 .46707 L .51953 .46446 L F
.324 .305 .798 r
.51295 .46986 m .50344 .47161 L .51173 .46737 L F
.50344 .47161 m .49395 .47335 L .50283 .47036 L F
.50344 .47161 m .50283 .47036 L .51173 .46737 L F
.217 .417 .54 r
.49612 .47551 m .50597 .47642 L .50405 .47285 L F
.324 .305 .798 r
.49984 .47426 m .49395 .47335 L .50344 .47161 L F
.50405 .47285 m .50344 .47161 L .51295 .46986 L F
.49984 .47426 m .50344 .47161 L .50405 .47285 L F
.217 .417 .54 r
.49612 .47551 m .50405 .47285 L .50168 .46841 L F
.49495 .4754 m .49612 .47551 L .50168 .46841 L F
.319 .457 .314 r
.50228 .46954 m .50203 .46916 L .50168 .46841 L F
.50168 .46841 m .50203 .46916 L .50191 .46899 L F
.217 .417 .54 r
.4934 .47252 m .50168 .46841 L .4928 .4714 L F
.49979 .47038 m .50168 .46841 L .4934 .47252 L F
.332 .347 .868 r
.50889 .4549 m .49418 .46508 L .51191 .4591 L F
.50889 .4549 m .49114 .46091 L .49418 .46508 L F
.333 .376 .914 r
.49748 .46237 m .48873 .46553 L .48845 .46523 L F
.50654 .45951 m .49762 .46252 L .49748 .46237 L F
.49762 .46252 m .48873 .46553 L .49748 .46237 L F
.50654 .45951 m .49748 .46237 L .50531 .45953 L F
.49748 .46237 m .48845 .46523 L .49733 .46222 L F
.49748 .46237 m .49733 .46222 L .50531 .45953 L F
.48 .344 .476 r
.48931 .46533 m .48873 .46553 L .49044 .46702 L F
.48931 .46533 m .49044 .46702 L .48975 .46574 L F
.33 .337 .852 r
.49461 .466 m .49007 .46753 L .48873 .46553 L F
.324 .425 .978 r
.51492 .46171 m .49722 .46768 L .51953 .46446 L F
.332 .395 .942 r
.51191 .4591 m .49722 .46768 L .51492 .46171 L F
.51191 .4591 m .49418 .46508 L .49722 .46768 L F
.22 .456 .573 r
.49046 .46809 m .50168 .46841 L .49895 .46453 L F
.49046 .46809 m .49895 .46453 L .49157 .46702 L F
.4928 .4714 m .50168 .46841 L .49046 .46809 L F
.319 .457 .314 r
.50168 .46841 m .50191 .46899 L .49943 .46526 L F
.33 .337 .852 r
.49895 .46453 m .48873 .46553 L .49762 .46252 L F
.49461 .466 m .48873 .46553 L .49895 .46453 L F
.22 .456 .573 r
.49007 .46753 m .49701 .46177 L .48812 .46477 L F
.49046 .46809 m .49157 .46702 L .49007 .46753 L F
.49157 .46702 m .49701 .46177 L .49007 .46753 L F
.33 .337 .852 r
.50023 .46645 m .49461 .466 L .49895 .46453 L F
.22 .456 .573 r
.49157 .46702 m .49895 .46453 L .49701 .46177 L F
.33 .337 .852 r
.50089 .46745 m .4934 .47252 L .49007 .46753 L F
.319 .457 .314 r
.50168 .46841 m .49943 .46526 L .49895 .46453 L F
.33 .337 .852 r
.50228 .46954 m .4934 .47252 L .50089 .46745 L F
.324 .305 .798 r
.50516 .47509 m .49984 .47426 L .50405 .47285 L F
.217 .417 .54 r
.4971 .47939 m .50597 .47642 L .49495 .4754 L F
.31 .254 .704 r
.50796 .48231 m .52424 .47144 L .50661 .47734 L F
.324 .305 .798 r
.50712 .47907 m .49861 .48277 L .49789 .4813 L F
.50748 .4798 m .49861 .48277 L .50712 .47907 L F
.212 .383 .51 r
.50296 .4796 m .50676 .47833 L .50597 .47642 L F
.31 .254 .704 r
.50796 .48231 m .5256 .47642 L .52424 .47144 L F
.324 .305 .798 r
.51638 .47683 m .50712 .47907 L .51188 .47662 L F
.50712 .47907 m .49789 .4813 L .50676 .47833 L F
.50712 .47907 m .50676 .47833 L .51188 .47662 L F
.48 .344 .476 r
.50796 .48231 m .50515 .5025 L .5066 .50723 L F
.50796 .48231 m .50238 .49311 L .50287 .49511 L F
.207 .349 .479 r
.4948 .50054 m .50364 .49761 L .50287 .49511 L F
.49878 .49647 m .50287 .49511 L .50221 .49295 L F
.4948 .50054 m .50287 .49511 L .49878 .49647 L F
.48 .344 .476 r
.50515 .5025 m .50364 .49761 L .50499 .50364 L F
.201 .312 .445 r
.50216 .5018 m .50364 .49761 L .4948 .50054 L F
.50459 .50222 m .50435 .50108 L .50216 .5018 L F
.50435 .50108 m .50364 .49761 L .50216 .5018 L F
.48 .344 .476 r
.50364 .49761 m .50435 .50108 L .50499 .50364 L F
.50796 .48231 m .50287 .49511 L .50515 .5025 L F
.50515 .5025 m .50513 .50258 L .5066 .50723 L F
.50513 .50258 m .50499 .50364 L .5053 .50433 L F
.50513 .50258 m .5053 .50433 L .5066 .50723 L F
.318 .457 .318 r
.50566 .51778 m .49667 .50975 L .4948 .50054 L F
.49745 .51834 m .49667 .50975 L .50566 .51778 L F
.193 .268 .402 r
.49745 .51834 m .50593 .51112 L .49667 .50975 L F
.48 .344 .476 r
.5066 .50723 m .50499 .50364 L .50517 .50505 L F
.193 .268 .402 r
.50554 .51107 m .50553 .50683 L .49667 .50975 L F
.50593 .51112 m .50591 .51095 L .50554 .51107 L F
.50591 .51095 m .50553 .50683 L .50554 .51107 L F
.48 .344 .476 r
.50639 .51104 m .50636 .51087 L .50625 .51361 L F
.201 .312 .445 r
.49667 .50975 m .50553 .50683 L .50517 .50505 L F
.49972 .50685 m .50517 .50505 L .50459 .50222 L F
.49667 .50975 m .50517 .50505 L .49972 .50685 L F
.48 .344 .476 r
.50636 .51087 m .50553 .50683 L .50625 .51361 L F
.50553 .50683 m .50517 .50505 L .50591 .51095 L F
.50553 .50683 m .50591 .51095 L .50625 .51361 L F
.5066 .50723 m .50517 .50505 L .50639 .51104 L F
.185 .228 .362 r
.50832 .52962 m .49074 .53534 L .49069 .54038 L F
.198 .295 .427 r
.50742 .5238 m .49074 .53534 L .50832 .52962 L F
.157 .114 .246 r
.50829 .53467 m .49069 .54038 L .48968 .54418 L F
.185 .228 .362 r
.50832 .52962 m .49069 .54038 L .50829 .53467 L F
.318 .457 .318 r
.50742 .5238 m .49306 .53589 L .50566 .51778 L F
.50832 .52962 m .49306 .53589 L .50742 .5238 L F
.318 .457 .321 r
.49069 .54038 m .49074 .53534 L .42446 .51289 L F
.318 .457 .318 r
.50832 .52962 m .4896 .53784 L .49306 .53589 L F
.50829 .53467 m .4896 .53784 L .50832 .52962 L F
.157 .114 .246 r
.50829 .53467 m .48968 .54418 L .50732 .53847 L F
.318 .457 .318 r
.50732 .53847 m .4896 .53784 L .50829 .53467 L F
.50566 .51778 m .49561 .5318 L .49709 .52583 L F
.50566 .51778 m .49306 .53589 L .49561 .5318 L F
.158 .115 .249 r
.49561 .5318 m .50526 .52591 L .49709 .52583 L F
.48 .344 .476 r
.50743 .52419 m .5078 .51556 L .50736 .51735 L F
0 0 0 r
.4896 .53784 m .5003 .53395 L .49306 .53589 L F
.48 .344 .476 r
.50765 .54538 m .50773 .52975 L .50749 .52988 L F
.50656 .52062 m .50715 .49717 L .50633 .51542 L F
.50765 .54538 m .50743 .52419 L .50676 .52527 L F
.50749 .52988 m .50776 .52366 L .50743 .52419 L F
.50773 .52975 m .50776 .52366 L .50749 .52988 L F
.50886 .54336 m .50796 .48231 L .50765 .54538 L F
.50886 .54336 m .51685 .53811 L .50796 .48231 L F
.318 .457 .318 r
.50566 .51778 m .49709 .52583 L .49745 .51834 L F
.18 .209 .344 r
.49722 .52318 m .50616 .51917 L .49745 .51834 L F
.49709 .52583 m .50351 .52112 L .49722 .52318 L F
.50351 .52112 m .50616 .51917 L .49722 .52318 L F
.078 0 0 r
.50732 .53847 m .48968 .54418 L .48783 .54636 L F
.50732 .53847 m .48783 .54636 L .5055 .54064 L F
.318 .457 .318 r
.5055 .54064 m .4896 .53784 L .50732 .53847 L F
.48 .344 .476 r
.50747 .54907 m .50654 .52215 L .50607 .52231 L F
.18 .209 .344 r
.50616 .51917 m .50633 .51543 L .49745 .51834 L F
.193 .268 .402 r
.49745 .51834 m .50633 .51543 L .50623 .5144 L F
.49948 .51661 m .50623 .5144 L .50593 .51112 L F
.49745 .51834 m .50623 .5144 L .49948 .51661 L F
.48 .344 .476 r
.50648 .52019 m .50632 .51564 L .50611 .52027 L F
.18 .209 .344 r
.49709 .52583 m .50599 .52293 L .50601 .52256 L F
.49798 .52519 m .50601 .52256 L .50616 .51917 L F
.49709 .52583 m .50601 .52256 L .49798 .52519 L F
.48 .344 .476 r
.50765 .54538 m .50625 .51361 L .50747 .54907 L F
.158 .115 .249 r
.49561 .5318 m .50453 .5289 L .50526 .52591 L F
.107 0 .064 r
.49594 .53176 m .50453 .5289 L .49561 .5318 L F
.50327 .53093 m .50397 .5298 L .49902 .53141 L F
.48 .344 .476 r
.50747 .54907 m .50628 .52639 L .50445 .5291 L F
.107 0 .064 r
.50448 .52898 m .50453 .5289 L .49594 .53176 L F
.158 .115 .249 r
.50526 .52591 m .50599 .52293 L .49709 .52583 L F
.48 .344 .476 r
.50628 .52639 m .50607 .52231 L .50445 .5291 L F
.299 .222 .645 r
.53467 .53235 m .50796 .48231 L .51685 .53811 L F
.239 .089 .379 r
.51341 .52613 m .50445 .5291 L .50448 .52898 L F
.52238 .52326 m .5134 .52618 L .51341 .52613 L F
.5134 .52618 m .50445 .5291 L .51341 .52613 L F
.148 0 .053 r
.51316 .52654 m .50445 .5291 L .5134 .52618 L F
.319 .457 .314 r
.51293 .52689 m .51094 .52985 L .51099 .53006 L F
.107 0 .064 r
.49306 .53589 m .50201 .53298 L .50327 .53093 L F
0 0 0 r
.49439 .53553 m .50201 .53298 L .49306 .53589 L F
.5003 .53395 m .5017 .53316 L .49439 .53553 L F
.5017 .53316 m .50201 .53298 L .49439 .53553 L F
.107 0 .064 r
.49306 .53589 m .50327 .53093 L .49561 .5318 L F
.48 .344 .476 r
.50445 .5291 m .5017 .53316 L .50491 .53216 L F
0 0 0 r
.48783 .54636 m .47666 .55725 L .5055 .54064 L F
.318 .457 .318 r
.5055 .54064 m .48541 .53751 L .4896 .53784 L F
.318 .457 .321 r
.42446 .51289 m .48968 .54418 L .49069 .54038 L F
.42446 .51289 m .48783 .54636 L .48968 .54418 L F
.427 .51581 m .48783 .54636 L .42446 .51289 L F
.2 .311 .445 r
.39807 .53363 m .43559 .5286 L .43418 .52167 L F
.39807 .53363 m .39944 .54051 L .43559 .5286 L F
.209 .365 .495 r
.3956 .52682 m .39807 .53363 L .43418 .52167 L F
.186 .24 .377 r
.39944 .54051 m .43574 .53477 L .43559 .5286 L F
.318 .457 .321 r
.427 .51581 m .45852 .5631 L .48783 .54636 L F
0 0 0 r
.45852 .5631 m .47666 .55725 L .48783 .54636 L F
.318 .457 .318 r
.47666 .55725 m .48541 .53751 L .5055 .54064 L F
.48 .344 .476 r
.50494 .53234 m .50149 .53347 L .50747 .54907 L F
.148 0 .053 r
.51058 .53039 m .50149 .53347 L .5017 .53316 L F
.51047 .53055 m .50149 .53347 L .51058 .53039 L F
.107 0 .064 r
.50327 .53093 m .51099 .53006 L .51039 .52771 L F
.319 .457 .314 r
.51099 .53006 m .51093 .52986 L .51078 .53008 L F
.148 0 .053 r
.51949 .52762 m .51058 .53039 L .51817 .5278 L F
.51058 .53039 m .5017 .53316 L .51068 .53024 L F
.51058 .53039 m .51068 .53024 L .51817 .5278 L F
0 0 0 r
.4896 .53784 m .49858 .53492 L .5003 .53395 L F
.107 0 .064 r
.50327 .53093 m .51039 .52771 L .50893 .52819 L F
.50201 .53298 m .51099 .53006 L .50327 .53093 L F
.48 .344 .476 r
.50149 .53347 m .49789 .53487 L .50216 .53521 L F
0 0 0 r
.51842 .52804 m .50993 .53076 L .51949 .52762 L F
.50993 .53076 m .50149 .53347 L .51047 .53055 L F
.50993 .53076 m .51047 .53055 L .51949 .52762 L F
.50518 .53234 m .50149 .53347 L .50993 .53076 L F
.50939 .53097 m .50993 .53076 L .51842 .52804 L F
.50518 .53234 m .50993 .53076 L .50939 .53097 L F
.51074 .53015 m .51099 .53006 L .51074 .53014 L F
.51074 .53015 m .51074 .53014 L .50201 .53298 L F
.50901 .53109 m .50759 .53199 L .50939 .53097 L F
.319 .457 .314 r
.50891 .53116 m .50939 .53097 L .50759 .53199 L F
0 0 0 r
.5003 .53395 m .50094 .53371 L .5004 .53389 L F
.49858 .53492 m .50759 .53199 L .5003 .53395 L F
.163 .593 .624 r
.49789 .53487 m .50759 .53199 L .49858 .53492 L F
0 0 0 r
.5003 .53395 m .50759 .53199 L .50742 .53161 L F
.50518 .53234 m .5004 .53389 L .50149 .53347 L F
.50094 .53371 m .50742 .53161 L .50733 .53139 L F
.5003 .53395 m .50742 .53161 L .50094 .53371 L F
.5079 .53155 m .5009 .53389 L .5004 .53389 L F
.5009 .53389 m .49789 .53487 L .5004 .53389 L F
.163 .593 .624 r
.50394 .5329 m .50759 .53199 L .49789 .53487 L F
.49186 .53683 m .49858 .53492 L .4896 .53784 L F
.49789 .53487 m .49858 .53492 L .49186 .53683 L F
.48 .344 .476 r
.49789 .53487 m .49739 .53506 L .50216 .53521 L F
0 0 0 r
.50691 .53194 m .5009 .53389 L .5079 .53155 L F
.319 .457 .314 r
.50747 .53172 m .50891 .53116 L .50759 .53199 L F
0 0 0 r
.50844 .53134 m .5004 .53389 L .50518 .53234 L F
.148 0 .053 r
.51949 .52762 m .51047 .53055 L .51058 .53039 L F
.299 .222 .645 r
.5256 .47642 m .50796 .48231 L .53467 .53235 L F
.283 .182 .567 r
.51698 .54244 m .53467 .53235 L .51685 .53811 L F
.51698 .54244 m .53482 .53669 L .53467 .53235 L F
.158 .115 .249 r
.52317 .52007 m .51492 .52001 L .51348 .52598 L F
.481 .344 .47 r
.53482 .53669 m .524 .51656 L .52433 .51515 L F
.53482 .53669 m .5248 .51611 L .52422 .50814 L F
.5248 .51611 m .52398 .51443 L .52416 .50958 L F
.5248 .51611 m .52416 .50958 L .52422 .50814 L F
.53177 .51449 m .52706 .50306 L .5256 .47642 L F
.52753 .5116 m .52293 .49662 L .5256 .47642 L F
.325 .309 .804 r
.50661 .47734 m .52424 .47144 L .52202 .46707 L F
.481 .344 .47 r
.52424 .47144 m .51659 .47668 L .52202 .46707 L F
.51659 .47668 m .51638 .47683 L .51653 .47656 L F
.51659 .47668 m .51653 .47656 L .52202 .46707 L F
.325 .309 .804 r
.50661 .47734 m .52202 .46707 L .50438 .47299 L F
.481 .344 .47 r
.52202 .46707 m .51173 .46737 L .51953 .46446 L F
.217 .417 .54 r
.51273 .46943 m .50597 .47642 L .51487 .47344 L F
.481 .344 .47 r
.52202 .46707 m .51638 .47683 L .51565 .47535 L F
.324 .305 .798 r
.51638 .47683 m .50748 .4798 L .50712 .47907 L F
.212 .383 .51 r
.51487 .47344 m .50597 .47642 L .51056 .47706 L F
.324 .305 .798 r
.51638 .47683 m .51287 .47628 L .51565 .47535 L F
.212 .383 .51 r
.51487 .47344 m .51056 .47706 L .51565 .47535 L F
.207 .349 .479 r
.49792 .49224 m .50078 .4883 L .49194 .49124 L F
.50221 .49295 m .50161 .49101 L .49792 .49224 L F
.50161 .49101 m .50078 .4883 L .49792 .49224 L F
.212 .383 .51 r
.49194 .49124 m .50078 .4883 L .49949 .48517 L F
.49685 .48605 m .49949 .48517 L .49894 .48385 L F
.49194 .49124 m .49949 .48517 L .49685 .48605 L F
.48 .344 .476 r
.49861 .48277 m .50238 .49311 L .50796 .48231 L F
.50736 .51735 m .50796 .48231 L .50715 .49717 L F
.5078 .51556 m .50796 .48231 L .50736 .51735 L F
.317 .277 .747 r
.51087 .48911 m .50238 .49311 L .50161 .49101 L F
.52015 .4872 m .51125 .49016 L .51087 .48911 L F
.51125 .49016 m .50238 .49311 L .51087 .48911 L F
.52015 .4872 m .51087 .48911 L .51577 .4863 L F
.51087 .48911 m .50161 .49101 L .51048 .48806 L F
.51087 .48911 m .51048 .48806 L .51577 .4863 L F
.307 .247 .692 r
.5115 .49116 m .50238 .49311 L .51125 .49016 L F
.319 .457 .314 r
.51215 .49377 m .51191 .49284 L .51252 .49467 L F
.207 .349 .479 r
.50697 .49375 m .51252 .49467 L .51151 .49224 L F
.307 .247 .692 r
.50625 .49399 m .50238 .49311 L .5115 .49116 L F
.51175 .49216 m .5115 .49116 L .52065 .48921 L F
.50625 .49399 m .5115 .49116 L .51175 .49216 L F
.207 .349 .479 r
.50954 .48546 m .51048 .48806 L .50965 .48534 L F
.5095 .4855 m .51048 .48806 L .50954 .48546 L F
.5095 .4855 m .51252 .49467 L .51048 .48806 L F
.50221 .49295 m .50697 .49375 L .50896 .48605 L F
.50697 .49375 m .51151 .49224 L .50896 .48605 L F
.50221 .49295 m .50965 .48534 L .50078 .4883 L F
.317 .277 .747 r
.50361 .4838 m .49949 .48517 L .49861 .48277 L F
.212 .383 .51 r
.50078 .4883 m .50965 .48534 L .49894 .48385 L F
.317 .277 .747 r
.50969 .48588 m .50161 .49101 L .49949 .48517 L F
.50792 .48101 m .49861 .48277 L .50748 .4798 L F
.212 .383 .51 r
.50213 .48429 m .50965 .48534 L .50836 .48221 L F
.319 .457 .314 r
.50865 .48303 m .50965 .48534 L .50898 .48391 L F
.50899 .48394 m .50965 .48534 L .50949 .48532 L F
.51002 .48677 m .50965 .48534 L .50836 .48221 L F
.317 .277 .747 r
.52015 .4872 m .51577 .4863 L .51938 .4851 L F
.307 .247 .692 r
.52065 .48921 m .5115 .49116 L .52015 .4872 L F
.5115 .49116 m .51125 .49016 L .52015 .4872 L F
.207 .349 .479 r
.51998 .48705 m .51566 .48634 L .51252 .49467 L F
.51566 .48634 m .50965 .48534 L .51048 .48806 L F
.51566 .48634 m .51048 .48806 L .51252 .49467 L F
.317 .277 .747 r
.51725 .47924 m .50792 .48101 L .51638 .47683 L F
.50792 .48101 m .50748 .4798 L .51638 .47683 L F
.50361 .4838 m .49861 .48277 L .50792 .48101 L F
.50836 .48221 m .50792 .48101 L .51725 .47924 L F
.50361 .4838 m .50792 .48101 L .50836 .48221 L F
.212 .383 .51 r
.49894 .48385 m .50213 .48429 L .50676 .47833 L F
.50213 .48429 m .50836 .48221 L .50676 .47833 L F
.49894 .48385 m .50597 .47642 L .4971 .47939 L F
.49894 .48385 m .4971 .47939 L .48826 .48236 L F
.324 .305 .798 r
.50577 .47633 m .49789 .4813 L .49518 .47583 L F
.212 .383 .51 r
.51671 .47791 m .51056 .47706 L .50965 .48534 L F
.51056 .47706 m .50597 .47642 L .50676 .47833 L F
.51056 .47706 m .50676 .47833 L .50965 .48534 L F
.319 .457 .314 r
.50613 .47707 m .50597 .47642 L .50405 .47285 L F
.50622 .47725 m .50676 .47833 L .50597 .47642 L F
.50597 .47642 m .50676 .47833 L .50581 .47641 L F
.50597 .47642 m .50429 .47333 L .50405 .47285 L F
.50597 .47642 m .50581 .47641 L .50429 .47333 L F
.324 .305 .798 r
.50676 .47833 m .49789 .4813 L .50577 .47633 L F
.317 .277 .747 r
.50937 .48498 m .50361 .4838 L .50836 .48221 L F
.51048 .48806 m .50161 .49101 L .50969 .48588 L F
.48 .344 .476 r
.50736 .51735 m .50715 .49717 L .50656 .52062 L F
.50633 .51542 m .50715 .49717 L .50625 .51361 L F
.307 .247 .692 r
.51355 .49942 m .50499 .50364 L .50435 .50108 L F
.52278 .49776 m .51387 .5007 L .51355 .49942 L F
.51387 .5007 m .50499 .50364 L .51355 .49942 L F
.52278 .49776 m .51355 .49942 L .51679 .49696 L F
.51355 .49942 m .50435 .50108 L .51323 .49814 L F
.51355 .49942 m .51323 .49814 L .51679 .49696 L F
.295 .212 .626 r
.51396 .50141 m .50499 .50364 L .51387 .5007 L F
.319 .457 .314 r
.51405 .50212 m .51414 .50283 L .51442 .5039 L F
.201 .312 .445 r
.51062 .50325 m .51442 .5039 L .51397 .50215 L F
.295 .212 .626 r
.52408 .50776 m .51506 .51072 L .51493 .50936 L F
.51136 .51193 m .50625 .51361 L .50593 .51112 L F
.50697 .51076 m .50593 .51112 L .50591 .51095 L F
.51498 .50935 m .50591 .51095 L .51481 .50802 L F
.275 .165 .534 r
.52406 .50855 m .51514 .51108 L .52408 .50776 L F
.51514 .51108 m .50625 .51361 L .51515 .51069 L F
.51514 .51108 m .51515 .51069 L .52408 .50776 L F
.50785 .51387 m .50625 .51361 L .51514 .51108 L F
.51513 .51148 m .51514 .51108 L .52406 .50855 L F
.50785 .51387 m .51514 .51108 L .51513 .51148 L F
.193 .268 .402 r
.51413 .50826 m .51434 .5091 L .51481 .50802 L F
.50593 .51112 m .51434 .5091 L .51413 .50826 L F
.50593 .51112 m .513 .51218 L .51434 .5091 L F
.513 .51218 m .51523 .51251 L .51513 .51148 L F
.513 .51218 m .51513 .51148 L .51481 .50802 L F
.319 .457 .314 r
.51523 .51251 m .51512 .51208 L .51512 .51215 L F
.51513 .51148 m .51512 .51208 L .51523 .51251 L F
.295 .212 .626 r
.52408 .50776 m .51498 .50935 L .51897 .50665 L F
.52408 .50776 m .51897 .50665 L .52373 .50509 L F
.193 .268 .402 r
.52375 .50527 m .51523 .51251 L .52416 .50958 L F
.18 .209 .344 r
.52402 .51333 m .51523 .51251 L .51503 .51735 L F
.52402 .51333 m .51503 .51735 L .52136 .51528 L F
.52416 .50958 m .51523 .51251 L .52402 .51333 L F
.48 .344 .476 r
.50676 .52527 m .50736 .51735 L .50656 .52062 L F
.50743 .52419 m .50736 .51735 L .50676 .52527 L F
.50776 .52366 m .5078 .51556 L .50743 .52419 L F
.275 .165 .534 r
.51501 .51837 m .50607 .52231 L .50611 .52027 L F
.52395 .51647 m .51499 .51939 L .51501 .51837 L F
.51499 .51939 m .50607 .52231 L .51501 .51837 L F
.52395 .51647 m .51501 .51837 L .51979 .5158 L F
.51501 .51837 m .50611 .52027 L .51503 .51735 L F
.51501 .51837 m .51503 .51735 L .51979 .5158 L F
.239 .089 .379 r
.52389 .51672 m .51496 .51952 L .52395 .51647 L F
.51496 .51952 m .50607 .52231 L .51499 .51939 L F
.51496 .51952 m .51499 .51939 L .52395 .51647 L F
.50668 .52234 m .50607 .52231 L .51496 .51952 L F
.51493 .51965 m .51496 .51952 L .52389 .51672 L F
.50668 .52234 m .51496 .51952 L .51493 .51965 L F
.18 .209 .344 r
.51396 .51344 m .51503 .51735 L .51523 .51251 L F
.50616 .51917 m .50871 .51942 L .51335 .51389 L F
.50871 .51942 m .51406 .51993 L .51381 .51775 L F
.50871 .51942 m .51381 .51775 L .51335 .51389 L F
.51406 .51993 m .51483 .51968 L .51335 .51389 L F
.50616 .51917 m .51523 .51251 L .50633 .51543 L F
.275 .165 .534 r
.50785 .51387 m .50623 .5144 L .50625 .51361 L F
.193 .268 .402 r
.50633 .51543 m .51523 .51251 L .50593 .51112 L F
.319 .457 .314 r
.51512 .51227 m .51523 .51251 L .51503 .51735 L F
.51523 .51251 m .51512 .51215 L .51503 .51735 L F
.193 .268 .402 r
.50628 .51082 m .51481 .50802 L .51442 .5039 L F
.50593 .51112 m .51481 .50802 L .50628 .51082 L F
.50593 .51112 m .51442 .5039 L .50553 .50683 L F
.295 .212 .626 r
.50769 .50422 m .50499 .50364 L .51396 .50141 L F
.51405 .50212 m .51396 .50141 L .52296 .49918 L F
.50769 .50422 m .51396 .50141 L .51405 .50212 L F
.201 .312 .445 r
.50655 .50035 m .51323 .49814 L .51252 .49467 L F
.50459 .50222 m .51323 .49814 L .50655 .50035 L F
.50435 .50108 m .51252 .49467 L .50364 .49761 L F
.50459 .50222 m .50655 .50035 L .50435 .50108 L F
.50655 .50035 m .51252 .49467 L .50435 .50108 L F
.307 .247 .692 r
.50625 .49399 m .50287 .49511 L .50238 .49311 L F
.207 .349 .479 r
.50364 .49761 m .51252 .49467 L .50221 .49295 L F
.319 .457 .314 r
.51252 .49467 m .51175 .49216 L .51323 .49814 L F
.51221 .49405 m .51252 .49467 L .51323 .49814 L F
.307 .247 .692 r
.52278 .49776 m .51679 .49696 L .51781 .49663 L F
.295 .212 .626 r
.52296 .49918 m .51396 .50141 L .52278 .49776 L F
.51396 .50141 m .51387 .5007 L .52278 .49776 L F
.307 .247 .692 r
.52278 .49776 m .51781 .49663 L .52214 .4952 L F
.201 .312 .445 r
.52237 .49634 m .51252 .49467 L .51442 .5039 L F
.481 .344 .47 r
.52227 .49448 m .52278 .49776 L .52214 .4952 L F
.5256 .47642 m .52293 .49662 L .52227 .49448 L F
.52293 .49662 m .52278 .49776 L .52227 .49448 L F
.207 .349 .479 r
.51998 .48705 m .51252 .49467 L .52142 .49172 L F
.201 .312 .445 r
.52142 .49172 m .51252 .49467 L .52237 .49634 L F
.481 .344 .47 r
.52039 .48673 m .52214 .4952 L .52015 .4872 L F
.5256 .47642 m .52214 .4952 L .52039 .48673 L F
.212 .383 .51 r
.51671 .47791 m .50965 .48534 L .51855 .48238 L F
.207 .349 .479 r
.51855 .48238 m .50965 .48534 L .51998 .48705 L F
.481 .344 .47 r
.52424 .47144 m .52015 .4872 L .51638 .47683 L F
.5256 .47642 m .52015 .4872 L .52424 .47144 L F
.207 .349 .479 r
.52747 .4794 m .51998 .48705 L .53035 .48876 L F
.51998 .48705 m .52142 .49172 L .53035 .48876 L F
.201 .312 .445 r
.53035 .48876 m .52142 .49172 L .52237 .49634 L F
.307 .247 .692 r
.51781 .49663 m .50287 .49511 L .50625 .49399 L F
.51679 .49696 m .50287 .49511 L .51781 .49663 L F
.51256 .49543 m .50625 .49399 L .51175 .49216 L F
.48 .344 .476 r
.50364 .49761 m .50287 .49511 L .50435 .50108 L F
.307 .247 .692 r
.51679 .49696 m .50435 .50108 L .50287 .49511 L F
.319 .457 .314 r
.51221 .49405 m .51323 .49814 L .51405 .50212 L F
.51409 .50245 m .51405 .50212 L .51442 .5039 L F
.201 .312 .445 r
.50553 .50683 m .51442 .5039 L .51062 .50325 L F
.295 .212 .626 r
.50769 .50422 m .50517 .50505 L .50499 .50364 L F
.201 .312 .445 r
.50517 .50505 m .51062 .50325 L .50459 .50222 L F
.50553 .50683 m .51062 .50325 L .50517 .50505 L F
.295 .212 .626 r
.51451 .50569 m .50769 .50422 L .51405 .50212 L F
.319 .457 .314 r
.51221 .49405 m .51405 .50212 L .51409 .50245 L F
.201 .312 .445 r
.50459 .50222 m .51062 .50325 L .51297 .49827 L F
.51062 .50325 m .51397 .50215 L .51297 .49827 L F
.317 .277 .747 r
.50937 .48498 m .49949 .48517 L .50361 .4838 L F
.319 .457 .314 r
.51016 .48717 m .50965 .48534 L .51002 .48677 L F
.51175 .49216 m .50965 .48534 L .51323 .49814 L F
.50836 .48221 m .50965 .48534 L .50865 .48303 L F
.50949 .48532 m .50965 .48534 L .51048 .48806 L F
.324 .305 .798 r
.50516 .47509 m .49518 .47583 L .49984 .47426 L F
.50577 .47633 m .49518 .47583 L .50516 .47509 L F
.212 .383 .51 r
.49894 .48385 m .50676 .47833 L .50296 .4796 L F
.319 .457 .314 r
.50203 .46916 m .50965 .48534 L .50191 .46899 L F
.317 .277 .747 r
.51577 .4863 m .50969 .48588 L .50937 .48498 L F
.50969 .48588 m .49949 .48517 L .50937 .48498 L F
.319 .457 .314 r
.51323 .49814 m .51016 .48717 L .51414 .50283 L F
.51016 .48717 m .51002 .48677 L .51414 .50283 L F
.51423 .5035 m .51442 .5039 L .51481 .50802 L F
.51442 .5039 m .51418 .50313 L .51481 .50802 L F
.295 .212 .626 r
.51498 .50935 m .51481 .50802 L .51897 .50665 L F
.193 .268 .402 r
.52375 .50527 m .51442 .5039 L .51523 .51251 L F
.481 .344 .47 r
.52753 .5116 m .52312 .49875 L .52293 .49662 L F
.193 .268 .402 r
.52333 .50096 m .51442 .5039 L .52375 .50527 L F
.481 .344 .47 r
.53467 .53235 m .52534 .51069 L .52278 .49776 L F
.201 .312 .445 r
.52237 .49634 m .51442 .5039 L .52333 .50096 L F
.481 .344 .47 r
.52534 .51069 m .52408 .50776 L .52296 .49918 L F
.52534 .51069 m .52296 .49918 L .52278 .49776 L F
.201 .312 .445 r
.53035 .48876 m .52237 .49634 L .53227 .49802 L F
.481 .344 .47 r
.52312 .49875 m .52278 .49776 L .52292 .4967 L F
.52312 .49875 m .52292 .4967 L .52293 .49662 L F
.201 .312 .445 r
.52237 .49634 m .52333 .50096 L .53227 .49802 L F
.193 .268 .402 r
.53227 .49802 m .52333 .50096 L .52375 .50527 L F
.295 .212 .626 r
.51897 .50665 m .50591 .51095 L .50517 .50505 L F
.51897 .50665 m .50517 .50505 L .50769 .50422 L F
.217 .417 .54 r
.49495 .4754 m .49979 .47038 L .4934 .47252 L F
.48 .344 .476 r
.49114 .46091 m .46908 .4257 L .47053 .43503 L F
.49114 .46091 m .46901 .42144 L .46908 .4257 L F
.48841 .45558 m .46901 .42144 L .49114 .46091 L F
.325 .309 .804 r
.50617 .44955 m .49114 .46091 L .50889 .4549 L F
.50617 .44955 m .48841 .45558 L .49114 .46091 L F
.221 .502 .609 r
.48573 .46234 m .49701 .46177 L .49224 .45687 L F
.48812 .46477 m .49701 .46177 L .48573 .46234 L F
.216 .56 .647 r
.48333 .45989 m .49224 .45687 L .4922 .45687 L F
.333 .376 .914 r
.48335 .45988 m .48332 .45988 L .48331 .45988 L F
.48 .344 .476 r
.48042 .45693 m .47809 .45683 L .48259 .45914 L F
.324 .425 .978 r
.49217 .45682 m .48331 .45988 L .4832 .45981 L F
.50116 .45382 m .49222 .45685 L .49217 .45682 L F
.49222 .45685 m .48331 .45988 L .49217 .45682 L F
.50116 .45382 m .49217 .45682 L .50067 .45388 L F
.49217 .45682 m .4832 .45981 L .49211 .45679 L F
.49217 .45682 m .49211 .45679 L .50067 .45388 L F
.216 .56 .647 r
.48333 .45989 m .4922 .45687 L .48332 .45988 L F
.319 .457 .314 r
.49224 .45687 m .49224 .45687 L .49224 .45687 L F
.333 .376 .914 r
.49223 .45686 m .48331 .45988 L .49222 .45685 L F
.216 .56 .647 r
.4922 .45687 m .49224 .45687 L .49223 .45686 L F
.221 .502 .609 r
.48573 .46234 m .49224 .45687 L .48333 .45989 L F
.333 .376 .914 r
.49493 .45969 m .48335 .45988 L .49223 .45686 L F
.48335 .45988 m .48331 .45988 L .49223 .45686 L F
.48 .344 .476 r
.47053 .43503 m .47809 .45683 L .488 .45724 L F
.47246 .41933 m .48841 .45558 L .48625 .44961 L F
.48841 .45558 m .47025 .41911 L .46901 .42144 L F
.47246 .41933 m .47025 .41911 L .48841 .45558 L F
.316 .276 .745 r
.50401 .44356 m .48841 .45558 L .50617 .44955 L F
.50401 .44356 m .48625 .44961 L .48841 .45558 L F
.216 .56 .647 r
.48101 .45847 m .49163 .45695 L .48762 .454 L F
.49163 .45695 m .49208 .4568 L .48762 .454 L F
.4922 .45687 m .49223 .45686 L .48762 .454 L F
.319 .457 .314 r
.48762 .454 m .48769 .45418 L .48769 .45418 L F
.48762 .454 m .48771 .45419 L .48769 .45418 L F
.324 .425 .978 r
.48732 .45396 m .47809 .45683 L .48703 .45379 L F
.179 .601 .639 r
.48603 .4544 m .48762 .454 L .48732 .45396 L F
.324 .425 .978 r
.4794 .45665 m .47809 .45683 L .48732 .45396 L F
.179 .601 .639 r
.47869 .45704 m .48762 .454 L .48603 .4544 L F
.47869 .45704 m .48603 .4544 L .47838 .457 L F
.216 .56 .647 r
.48101 .45847 m .48762 .454 L .47869 .45704 L F
.319 .457 .314 r
.49211 .45679 m .48771 .45419 L .48762 .454 L F
.324 .425 .978 r
.48963 .45532 m .47809 .45683 L .48958 .45529 L F
.48958 .45529 m .4794 .45665 L .48732 .45396 L F
.216 .56 .647 r
.49163 .45695 m .4922 .45687 L .49208 .4568 L F
.48923 .45788 m .4922 .45687 L .489 .45733 L F
.48923 .45788 m .489 .45733 L .48101 .45847 L F
.48332 .45988 m .48923 .45788 L .48101 .45847 L F
.48 .344 .476 r
.48331 .45988 m .48334 .4599 L .48332 .45989 L F
.333 .376 .914 r
.49493 .45969 m .48845 .46523 L .48332 .45988 L F
.49493 .45969 m .48332 .45988 L .48335 .45988 L F
.49733 .46222 m .48845 .46523 L .49493 .45969 L F
.319 .457 .314 r
.51493 .51967 m .51493 .51965 L .51492 .52001 L F
.51487 .5199 m .51493 .51967 L .51492 .52001 L F
.18 .209 .344 r
.51406 .51993 m .51492 .52001 L .51483 .51968 L F
.158 .115 .249 r
.52387 .51709 m .51492 .52001 L .52317 .52007 L F
.50526 .52591 m .51348 .52598 L .51492 .52001 L F
.18 .209 .344 r
.50599 .52293 m .51492 .52001 L .51406 .51993 L F
.239 .089 .379 r
.50668 .52234 m .50601 .52256 L .50607 .52231 L F
.18 .209 .344 r
.50601 .52256 m .51406 .51993 L .50616 .51917 L F
.50599 .52293 m .51406 .51993 L .50601 .52256 L F
.158 .115 .249 r
.50526 .52591 m .51492 .52001 L .50599 .52293 L F
.239 .089 .379 r
.5142 .52278 m .50668 .52234 L .51493 .51965 L F
.275 .165 .534 r
.51509 .51412 m .50785 .51387 L .51513 .51148 L F
.52395 .51647 m .51979 .5158 L .52398 .51443 L F
.481 .344 .47 r
.53467 .53235 m .52753 .5116 L .52706 .50306 L F
.53467 .53235 m .52706 .50306 L .53177 .51449 L F
.52433 .51515 m .52395 .51647 L .52398 .51443 L F
.524 .51656 m .52395 .51647 L .52433 .51515 L F
.53482 .53669 m .52408 .50776 L .53467 .53235 L F
.197 .014 .22 r
.51584 .54496 m .53482 .53669 L .51698 .54244 L F
.51584 .54496 m .53371 .53921 L .53482 .53669 L F
.481 .344 .47 r
.53371 .53921 m .52395 .51647 L .53482 .53669 L F
.18 .209 .344 r
.53313 .50664 m .52402 .51333 L .53286 .51415 L F
.52402 .51333 m .51492 .52001 L .52387 .51709 L F
.481 .344 .47 r
.53371 .53921 m .52357 .52493 L .52375 .52093 L F
.52498 .51888 m .52375 .52093 L .52395 .51647 L F
.53371 .53921 m .52375 .52093 L .52498 .51888 L F
.148 0 .053 r
.52191 .52396 m .51316 .52654 L .52238 .52326 L F
.51316 .52654 m .5134 .52618 L .52238 .52326 L F
.50687 .52886 m .50445 .5291 L .51316 .52654 L F
.50687 .52886 m .51316 .52654 L .51293 .52689 L F
.51293 .52689 m .51316 .52654 L .52191 .52396 L F
.239 .089 .379 r
.52238 .52326 m .51341 .52613 L .52209 .52325 L F
.51341 .52613 m .50448 .52898 L .51343 .52607 L F
.51341 .52613 m .51343 .52607 L .52209 .52325 L F
.319 .457 .314 r
.51092 .52988 m .51257 .52742 L .51099 .53006 L F
.148 0 .053 r
.50687 .52886 m .50397 .5298 L .50445 .5291 L F
.107 0 .064 r
.50327 .53093 m .51348 .52598 L .50453 .5289 L F
.148 0 .053 r
.51202 .52824 m .50687 .52886 L .51293 .52689 L F
.107 0 .064 r
.51341 .52602 m .51343 .52607 L .51348 .52598 L F
.319 .457 .314 r
.51346 .52593 m .51348 .52598 L .51343 .52607 L F
.107 0 .064 r
.52123 .52509 m .51381 .52594 L .51099 .53006 L F
.51381 .52594 m .51348 .52598 L .51343 .52607 L F
.51381 .52594 m .51343 .52607 L .51099 .53006 L F
.52246 .52306 m .51348 .52598 L .51381 .52594 L F
.239 .089 .379 r
.52238 .52326 m .52211 .52324 L .52241 .52314 L F
.107 0 .064 r
.52246 .52306 m .51381 .52594 L .52241 .52314 L F
.319 .457 .314 r
.51492 .52001 m .51488 .51988 L .51348 .52598 L F
.239 .089 .379 r
.5142 .52278 m .50601 .52256 L .50668 .52234 L F
.51417 .52291 m .50601 .52256 L .5142 .52278 L F
.319 .457 .314 r
.51488 .51988 m .51346 .52591 L .51348 .52598 L F
.239 .089 .379 r
.51417 .52291 m .50601 .52256 L .51417 .52291 L F
.319 .457 .314 r
.51346 .52593 m .51492 .52001 L .51348 .52598 L F
.158 .115 .249 r
.50453 .5289 m .51348 .52598 L .50526 .52591 L F
.239 .089 .379 r
.51417 .52291 m .50448 .52898 L .50601 .52256 L F
.51343 .52607 m .50448 .52898 L .51417 .52291 L F
.275 .165 .534 r
.51979 .5158 m .51507 .51503 L .52398 .51443 L F
.51507 .51503 m .50785 .51387 L .51509 .51412 L F
.51507 .51503 m .51509 .51412 L .52398 .51443 L F
.318 .457 .318 r
.47121 .44532 m .46978 .46007 L .46554 .45946 L F
.179 .601 .639 r
.46978 .46007 m .47658 .45673 L .46554 .45946 L F
.47658 .45673 m .47447 .45642 L .46554 .45946 L F
.318 .457 .321 r
.42037 .51362 m .46527 .46129 L .46234 .45649 L F
.48 .344 .476 r
.47746 .45502 m .47452 .4564 L .47809 .45683 L F
0 0 0 r
.46554 .45946 m .47447 .45642 L .47396 .45666 L F
.46759 .45883 m .47396 .45666 L .4727 .45725 L F
.46554 .45946 m .47396 .45666 L .46759 .45883 L F
.48 .344 .476 r
.47447 .45642 m .47396 .45666 L .4769 .45678 L F
.4734 .45626 m .4769 .45678 L .47809 .45683 L F
.179 .601 .639 r
.47658 .45673 m .48343 .45337 L .47447 .45642 L F
.243 .447 .927 r
.48644 .45376 m .47809 .45683 L .4769 .45678 L F
.48703 .45379 m .47809 .45683 L .48644 .45376 L F
.496 .45074 m .48644 .45376 L .49019 .45226 L F
.48644 .45376 m .4769 .45678 L .48585 .45374 L F
.48644 .45376 m .48585 .45374 L .49019 .45226 L F
.324 .425 .978 r
.47938 .45666 m .47838 .457 L .47809 .45683 L F
.179 .601 .639 r
.47838 .457 m .48603 .4544 L .47825 .45632 L F
.48603 .4544 m .48732 .45396 L .48585 .45374 L F
.48504 .45401 m .48585 .45374 L .48343 .45337 L F
.48603 .4544 m .48585 .45374 L .48504 .45401 L F
.319 .457 .314 r
.48585 .45374 m .48355 .45363 L .48343 .45337 L F
.48 .344 .476 r
.4734 .45626 m .47396 .45666 L .47447 .45642 L F
0 0 0 r
.48034 .45448 m .48343 .45337 L .48292 .4536 L F
.179 .601 .639 r
.47658 .45673 m .48603 .4544 L .48343 .45337 L F
.243 .447 .927 r
.48414 .45366 m .47657 .45577 L .48292 .4536 L F
0 0 0 r
.47447 .45642 m .48343 .45337 L .48034 .45448 L F
.47447 .45642 m .48034 .45448 L .47396 .45666 L F
.5079 .53155 m .5004 .53389 L .50844 .53134 L F
.5004 .53389 m .51074 .53015 L .50201 .53298 L F
.50094 .53371 m .51099 .53006 L .5004 .53389 L F
.148 0 .053 r
.51949 .52762 m .51842 .52772 L .51969 .52731 L F
.319 .457 .314 r
.51257 .52742 m .51293 .52689 L .51099 .53006 L F
.481 .344 .47 r
.53163 .53923 m .52238 .52326 L .53371 .53921 L F
.53163 .53923 m .51949 .52762 L .51969 .52731 L F
0 0 0 r
.51985 .52722 m .51099 .53006 L .51068 .53024 L F
.52 .52713 m .51099 .53006 L .51985 .52722 L F
.239 .089 .379 r
.52238 .52326 m .52209 .52325 L .52211 .52324 L F
.107 0 .064 r
.52241 .52314 m .51381 .52594 L .52123 .52509 L F
.481 .344 .47 r
.53163 .53923 m .51982 .52744 L .52348 .52515 L F
.51982 .52744 m .51969 .52731 L .52 .52713 L F
.51982 .52744 m .52 .52713 L .52348 .52515 L F
.107 0 .064 r
.52123 .52509 m .51099 .53006 L .52 .52713 L F
0 0 0 r
.52904 .5242 m .51985 .52722 L .52706 .52491 L F
.51985 .52722 m .51068 .53024 L .51969 .52731 L F
.51985 .52722 m .51969 .52731 L .52706 .52491 L F
.481 .344 .47 r
.52348 .52515 m .51969 .52731 L .52238 .52326 L F
.158 .115 .249 r
.52317 .52007 m .51348 .52598 L .52246 .52306 L F
.481 .344 .47 r
.52387 .51709 m .52238 .52326 L .52389 .51672 L F
.52357 .52493 m .52241 .52329 L .52387 .51709 L F
.52241 .52329 m .52238 .52326 L .52387 .51709 L F
.52357 .52493 m .52389 .51672 L .52395 .51647 L F
.158 .115 .249 r
.53286 .51415 m .52317 .52007 L .53147 .52012 L F
.52317 .52007 m .52246 .52306 L .53147 .52012 L F
.107 0 .064 r
.53147 .52012 m .52123 .52509 L .52904 .5242 L F
.52123 .52509 m .52 .52713 L .52904 .5242 L F
0 0 0 r
.52904 .5242 m .52 .52713 L .51985 .52722 L F
.148 0 .053 r
.51194 .52836 m .50397 .5298 L .50687 .52886 L F
.51172 .52869 m .50397 .5298 L .51194 .52836 L F
.51817 .5278 m .50397 .5298 L .51842 .52772 L F
.179 .601 .639 r
.4769 .45678 m .47825 .45632 L .47658 .45673 L F
.243 .447 .927 r
.48489 .45369 m .4769 .45678 L .47396 .45666 L F
.496 .45074 m .49019 .45226 L .49482 .45068 L F
.496 .45074 m .48703 .45379 L .48644 .45376 L F
.324 .425 .978 r
.49526 .45126 m .48703 .45379 L .496 .45074 L F
.48732 .45396 m .48703 .45379 L .49526 .45126 L F
.325 .309 .804 r
.48209 .42937 m .49979 .42326 L .49753 .41881 L F
.309 .253 .704 r
.48344 .43436 m .49979 .42326 L .48209 .42937 L F
.48344 .43436 m .50115 .42827 L .49979 .42326 L F
.298 .221 .643 r
.50263 .43754 m .48344 .43436 L .48489 .44361 L F
.50115 .42827 m .48344 .43436 L .50263 .43754 L F
.305 .241 .681 r
.50263 .43754 m .48489 .44361 L .48625 .44961 L F
.50263 .43754 m .48625 .44961 L .50401 .44356 L F
.481 .344 .47 r
.50116 .45382 m .49753 .41881 L .50401 .44356 L F
.179 .601 .639 r
.4945 .45063 m .48343 .45337 L .48762 .454 L F
.481 .344 .47 r
.48832 .4388 m .49753 .41881 L .50041 .44655 L F
.49735 .44799 m .50041 .44655 L .50094 .45163 L F
.48832 .4388 m .50041 .44655 L .49735 .44799 L F
.49651 .44838 m .50094 .45163 L .49904 .45134 L F
.48832 .4388 m .49735 .44799 L .49651 .44838 L F
.49735 .44799 m .50094 .45163 L .49651 .44838 L F
.179 .601 .639 r
.49242 .45031 m .48343 .45337 L .4945 .45063 L F
.319 .457 .314 r
.48351 .45363 m .48585 .45374 L .48343 .45337 L F
.243 .447 .927 r
.48585 .45374 m .4769 .45678 L .48489 .45369 L F
0 0 0 r
.50844 .53134 m .50518 .53234 L .50939 .53097 L F
.48 .344 .476 r
.47053 .43503 m .4734 .45626 L .47452 .4564 L F
.47053 .43503 m .47452 .4564 L .47746 .45502 L F
.243 .447 .927 r
.48473 .45369 m .47346 .45664 L .48414 .45366 L F
.48473 .45369 m .47396 .45666 L .4759 .456 L F
.49019 .45226 m .48489 .45369 L .48473 .45369 L F
.48489 .45369 m .47396 .45666 L .48473 .45369 L F
.015 0 0 r
.48059 .45493 m .47249 .45734 L .47034 .45892 L F
.48059 .45493 m .47034 .45892 L .47319 .45795 L F
.48146 .45429 m .47249 .45734 L .48059 .45493 L F
.093 0 .025 r
.46196 .46113 m .47092 .45808 L .47063 .4585 L F
.179 .601 .639 r
.47838 .457 m .47825 .45632 L .4769 .45678 L F
.47076 .45959 m .47838 .457 L .4769 .45678 L F
.47555 .45724 m .4769 .45678 L .47658 .45673 L F
.47076 .45959 m .4769 .45678 L .47555 .45724 L F
.46978 .46007 m .47838 .457 L .47076 .45959 L F
.48 .344 .476 r
.47809 .45683 m .48137 .45869 L .47959 .4576 L F
.324 .425 .978 r
.48977 .45541 m .4832 .45981 L .47838 .457 L F
.49211 .45679 m .4832 .45981 L .48977 .45541 L F
.148 0 .053 r
.51194 .52836 m .50687 .52886 L .51202 .52824 L F
.5117 .52871 m .5017 .53316 L .50397 .5298 L F
.51068 .53024 m .5017 .53316 L .5117 .52871 L F
.107 0 .064 r
.50893 .52819 m .51039 .52771 L .51034 .52751 L F
.48 .344 .476 r
.50632 .51564 m .50625 .51361 L .50611 .52027 L F
.275 .165 .534 r
.51979 .5158 m .50611 .52027 L .50623 .5144 L F
.51979 .5158 m .50623 .5144 L .50785 .51387 L F
.201 .312 .445 r
.49667 .50975 m .50459 .50222 L .4948 .50054 L F
.207 .349 .479 r
.4948 .50054 m .50221 .49295 L .49194 .49124 L F
.217 .417 .54 r
.51088 .46598 m .50168 .46841 L .50228 .46954 L F
.481 .344 .47 r
.51953 .46446 m .50766 .45994 L .51492 .46171 L F
.217 .417 .54 r
.51058 .46542 m .50168 .46841 L .51088 .46598 L F
.481 .344 .47 r
.51953 .46446 m .51173 .46737 L .51118 .46654 L F
.51953 .46446 m .51134 .4665 L .50766 .45994 L F
.51134 .4665 m .51118 .46654 L .51058 .46542 L F
.51134 .4665 m .51058 .46542 L .50766 .45994 L F
.22 .456 .573 r
.50826 .46209 m .50168 .46841 L .51058 .46542 L F
.217 .417 .54 r
.51952 .46241 m .51088 .46598 L .51761 .46438 L F
.51088 .46598 m .50228 .46954 L .51118 .46654 L F
.51088 .46598 m .51118 .46654 L .51761 .46438 L F
.22 .456 .573 r
.50826 .46209 m .50635 .46203 L .50168 .46841 L F
.50635 .46203 m .49895 .46453 L .50168 .46841 L F
.33 .337 .852 r
.50023 .46645 m .49007 .46753 L .49461 .466 L F
.50081 .46733 m .49007 .46753 L .50023 .46645 L F
.319 .457 .314 r
.50177 .46877 m .50168 .46841 L .49895 .46453 L F
.33 .337 .852 r
.50866 .46739 m .49007 .46753 L .5093 .46718 L F
.319 .457 .314 r
.51492 .52001 m .50177 .46877 L .49701 .46177 L F
.50177 .46877 m .49895 .46453 L .49701 .46177 L F
.33 .337 .852 r
.5093 .46718 m .50081 .46733 L .50023 .46645 L F
.51173 .46737 m .50023 .46645 L .50331 .46306 L F
.50787 .46152 m .50331 .46306 L .50654 .45951 L F
.22 .456 .573 r
.50593 .45875 m .49701 .46177 L .49856 .46181 L F
.333 .376 .914 r
.50654 .45951 m .50531 .45953 L .50625 .45921 L F
.33 .337 .852 r
.50331 .46306 m .49762 .46252 L .50654 .45951 L F
.50023 .46645 m .49895 .46453 L .50331 .46306 L F
.49895 .46453 m .49762 .46252 L .50331 .46306 L F
.22 .456 .573 r
.50625 .45921 m .49856 .46181 L .50635 .46203 L F
.50787 .46152 m .50635 .46203 L .50826 .46209 L F
.50625 .45921 m .50635 .46203 L .50787 .46152 L F
.50593 .45875 m .49856 .46181 L .50625 .45921 L F
.319 .457 .314 r
.51346 .52592 m .49701 .46177 L .49224 .45687 L F
.49701 .46177 m .4971 .46198 L .49224 .45687 L F
.4971 .46198 m .51442 .5039 L .49224 .45687 L F
.4971 .46198 m .49224 .45687 L .49224 .45687 L F
.481 .344 .47 r
.51492 .46171 m .51293 .46119 L .50117 .45382 L F
.51293 .46119 m .50671 .45955 L .50118 .45383 L F
.51293 .46119 m .50118 .45383 L .50117 .45382 L F
.49904 .45134 m .50094 .45163 L .50116 .45382 L F
.50617 .44955 m .50889 .4549 L .50117 .45382 L F
.50116 .45382 m .50117 .45382 L .50116 .45382 L F
.50617 .44955 m .50117 .45382 L .50116 .45382 L F
.221 .502 .609 r
.50356 .4563 m .49224 .45687 L .49701 .46177 L F
.481 .344 .47 r
.50116 .45382 m .51191 .4591 L .51492 .46171 L F
.50116 .45382 m .50889 .4549 L .51191 .4591 L F
.221 .502 .609 r
.51015 .45079 m .50118 .45383 L .50356 .4563 L F
.50118 .45383 m .49224 .45687 L .50356 .4563 L F
.481 .344 .47 r
.50116 .45382 m .50401 .44356 L .50617 .44955 L F
.49904 .45134 m .49271 .44633 L .49362 .445 L F
.49805 .45118 m .48684 .44169 L .49904 .45134 L F
.48 .344 .476 r
.48489 .44361 m .48209 .42937 L .47982 .42493 L F
.48344 .43436 m .48209 .42937 L .48489 .44361 L F
.48489 .44361 m .47982 .42493 L .48625 .44961 L F
.481 .344 .47 r
.50116 .45382 m .48457 .44276 L .48684 .44169 L F
.179 .601 .639 r
.49628 .45091 m .48762 .454 L .49658 .45096 L F
.324 .425 .978 r
.49628 .45091 m .49526 .45126 L .496 .45074 L F
.179 .601 .639 r
.4945 .45063 m .48861 .45352 L .49628 .45091 L F
.48861 .45352 m .48762 .454 L .49628 .45091 L F
.216 .56 .647 r
.50117 .45383 m .49224 .45687 L .50118 .45383 L F
.333 .376 .914 r
.50117 .45383 m .50114 .45384 L .50116 .45382 L F
.324 .425 .978 r
.50116 .45382 m .50067 .45388 L .50105 .45375 L F
.216 .56 .647 r
.49226 .45685 m .49224 .45687 L .50117 .45383 L F
.333 .376 .914 r
.50114 .45384 m .49222 .45685 L .50116 .45382 L F
.216 .56 .647 r
.49226 .45685 m .49223 .45686 L .49224 .45687 L F
.333 .376 .914 r
.49493 .45969 m .49223 .45686 L .50114 .45384 L F
.49223 .45686 m .49222 .45685 L .50114 .45384 L F
.481 .344 .47 r
.50105 .45375 m .48457 .44276 L .50116 .45382 L F
.216 .56 .647 r
.49888 .45239 m .48762 .454 L .49223 .45686 L F
.49658 .45096 m .48762 .454 L .49888 .45239 L F
.481 .344 .47 r
.49392 .44929 m .48457 .44276 L .50105 .45375 L F
.50116 .45382 m .49805 .45118 L .49904 .45134 L F
.216 .56 .647 r
.50558 .4479 m .49223 .45686 L .49226 .45685 L F
.49888 .4524 m .49226 .45685 L .50117 .45383 L F
.481 .344 .47 r
.496 .45074 m .49392 .44929 L .50105 .45375 L F
.216 .56 .647 r
.50558 .4479 m .49658 .45096 L .49888 .45239 L F
.221 .502 .609 r
.50356 .4563 m .49701 .46177 L .50593 .45875 L F
.333 .376 .914 r
.50625 .45921 m .49493 .45969 L .50114 .45384 L F
.50625 .45921 m .50114 .45384 L .50117 .45383 L F
.319 .457 .314 r
.48767 .45417 m .49211 .45679 L .48762 .454 L F
.324 .425 .978 r
.50105 .45375 m .48958 .45529 L .49526 .45126 L F
.50105 .45375 m .49526 .45126 L .49628 .45091 L F
.48 .344 .476 r
.48625 .44961 m .47982 .42493 L .47725 .42225 L F
.48625 .44961 m .47725 .42225 L .47246 .41933 L F
.324 .425 .978 r
.48963 .45532 m .47838 .457 L .47938 .45666 L F
.48977 .45541 m .47838 .457 L .48963 .45532 L F
.093 0 .025 r
.46959 .46001 m .47933 .45586 L .47819 .45754 L F
.46959 .46001 m .47819 .45754 L .47194 .45967 L F
.46527 .46064 m .47034 .45892 L .46959 .46001 L F
.47034 .45892 m .47933 .45586 L .46959 .46001 L F
.319 .457 .314 r
.48736 .45398 m .51492 .52001 L .48355 .45363 L F
.22 .456 .573 r
.48121 .47052 m .48856 .46804 L .47926 .46777 L F
.48395 .47438 m .48856 .46804 L .48121 .47052 L F
.319 .457 .314 r
.48292 .4536 m .51348 .52598 L .48005 .45533 L F
.48292 .4536 m .48005 .45533 L .48146 .45429 L F
.48354 .45363 m .51348 .52598 L .48292 .4536 L F
.48354 .45373 m .48376 .45364 L .48351 .45363 L F
.50759 .53199 m .48376 .45364 L .48354 .45373 L F
.50759 .53199 m .48585 .45374 L .48376 .45364 L F
.48343 .45337 m .48354 .45363 L .48292 .4536 L F
.48343 .45337 m .48355 .45363 L .48354 .45363 L F
.286 .449 .984 r
.50333 .53129 m .49748 .5326 L .49613 .53472 L F
.49748 .5326 m .4933 .53396 L .49613 .53472 L F
.107 0 .064 r
.49902 .53141 m .50448 .52898 L .49594 .53176 L F
.50397 .5298 m .50448 .52898 L .49902 .53141 L F
.319 .457 .314 r
.50335 .5313 m .48343 .45337 L .48146 .45429 L F
.50336 .5313 m .48343 .45337 L .50335 .5313 L F
.286 .449 .984 r
.50395 .53146 m .49613 .53472 L .50073 .53323 L F
.319 .457 .314 r
.50334 .53129 m .48146 .45429 L .48001 .45536 L F
.50335 .5313 m .48146 .45429 L .50334 .53129 L F
.51093 .52986 m .49224 .45687 L .49211 .45679 L F
.51093 .52986 m .49211 .45679 L .48767 .45417 L F
.286 .449 .984 r
.50333 .53129 m .49613 .53472 L .50395 .53146 L F
.319 .457 .314 r
.50759 .53199 m .48343 .45337 L .50336 .5313 L F
.163 .593 .624 r
.49616 .53473 m .50516 .53179 L .50691 .53194 L F
.49602 .53476 m .49613 .53472 L .49616 .53473 L F
.49613 .53472 m .50516 .53179 L .49616 .53473 L F
.4965 .53475 m .50691 .53194 L .50394 .5329 L F
.48541 .53751 m .49616 .53473 L .4965 .53475 L F
.49616 .53473 m .50691 .53194 L .4965 .53475 L F
.212 .566 .652 r
.48429 .53689 m .49386 .53427 L .48541 .53751 L F
.49386 .53427 m .49441 .53459 L .48541 .53751 L F
.22 .507 .615 r
.47583 .53016 m .48732 .52959 L .48492 .53152 L F
.212 .566 .652 r
.48224 .53575 m .4926 .53357 L .48429 .53689 L F
.4926 .53357 m .49802 .53243 L .4933 .53396 L F
.4926 .53357 m .4933 .53396 L .48429 .53689 L F
.48806 .53386 m .49209 .53328 L .48224 .53575 L F
.49209 .53328 m .49802 .53243 L .4926 .53357 L F
.49209 .53328 m .4926 .53357 L .48224 .53575 L F
.219 .458 .576 r
.471 .52352 m .48247 .52388 L .48124 .52504 L F
.328 .403 .956 r
.4988 .52869 m .4882 .53045 L .49126 .53281 L F
.4988 .52869 m .49126 .53281 L .49523 .53152 L F
.219 .458 .576 r
.47386 .52746 m .48124 .52504 L .47583 .53016 L F
.471 .52352 m .48124 .52504 L .47386 .52746 L F
.48247 .52388 m .48488 .5272 L .47583 .53016 L F
.22 .507 .615 r
.48732 .52959 m .48975 .53197 L .48072 .53491 L F
.015 0 0 r
.47933 .45586 m .46975 .45935 L .47875 .45629 L F
.48059 .45493 m .47319 .45795 L .47933 .45586 L F
.47319 .45795 m .46975 .45935 L .47933 .45586 L F
.19 .007 .211 r
.47753 .45901 m .46918 .4606 L .46778 .46368 L F
.47753 .45901 m .46778 .46368 L .47148 .46242 L F
.47819 .45754 m .46918 .4606 L .47753 .45901 L F
.318 .457 .321 r
.42037 .51362 m .46773 .46696 L .46527 .46129 L F
.152 .097 .233 r
.45927 .465 m .46826 .46195 L .46802 .46281 L F
.46745 .46488 m .47681 .46061 L .47611 .4632 L F
.46745 .46488 m .47611 .4632 L .47132 .46482 L F
.4641 .46493 m .46778 .46368 L .46745 .46488 L F
.46778 .46368 m .47681 .46061 L .46745 .46488 L F
.319 .457 .314 r
.49869 .5286 m .4806 .45775 L .47764 .45876 L F
.49869 .5286 m .47764 .45876 L .4774 .4593 L F
.49871 .52862 m .47991 .45502 L .49869 .5286 L F
.47947 .45576 m .51092 .52988 L .47743 .45922 L F
.48004 .45534 m .51092 .52988 L .47947 .45576 L F
.51092 .52988 m .51091 .52989 L .47743 .45922 L F
.19 .007 .211 r
.47681 .46061 m .46727 .4648 L .4763 .46174 L F
.47753 .45901 m .47148 .46242 L .47681 .46061 L F
.47148 .46242 m .46727 .4648 L .47681 .46061 L F
.319 .457 .314 r
.51092 .52988 m .47743 .45922 L .47743 .45922 L F
.47727 .45888 m .51091 .52989 L .50891 .53116 L F
.47727 .45888 m .50891 .53116 L .50747 .53172 L F
.318 .457 .321 r
.42206 .51209 m .46773 .46696 L .42037 .51362 L F
.177 .199 .337 r
.45746 .47375 m .46634 .47303 L .45725 .47699 L F
.46634 .47303 m .46981 .47275 L .46628 .47394 L F
.46634 .47303 m .46628 .47394 L .45725 .47699 L F
.191 .263 .399 r
.45752 .48267 m .46657 .47975 L .45789 .48719 L F
.45716 .47842 m .4663 .47972 L .45752 .48267 L F
.4663 .47972 m .46657 .47975 L .45752 .48267 L F
.286 .449 .984 r
.50395 .53146 m .50073 .53323 L .50516 .53179 L F
.212 .566 .652 r
.4918 .53311 m .50031 .52987 L .50234 .53102 L F
.48806 .53386 m .49126 .53281 L .4918 .53311 L F
.49126 .53281 m .50031 .52987 L .4918 .53311 L F
.48806 .53386 m .50234 .53102 L .49802 .53243 L F
.22 .507 .615 r
.47583 .53016 m .48488 .5272 L .48606 .52836 L F
.48141 .52988 m .48606 .52836 L .48732 .52959 L F
.47583 .53016 m .48606 .52836 L .48141 .52988 L F
.48 .344 .476 r
.48975 .53197 m .49061 .53245 L .48933 .53156 L F
.48933 .53156 m .49061 .53245 L .48847 .53072 L F
.49061 .53245 m .49126 .53281 L .48702 .52954 L F
.286 .449 .984 r
.50234 .53102 m .49748 .5326 L .50333 .53129 L F
.319 .457 .314 r
.47585 .46515 m .50759 .53199 L .50345 .53165 L F
.47586 .46511 m .50759 .53199 L .47585 .46515 L F
.5075 .5317 m .48762 .454 L .48585 .45374 L F
.50751 .5317 m .48762 .454 L .5075 .5317 L F
0 0 0 r
.51017 .53036 m .50901 .53109 L .51099 .53006 L F
.50901 .53109 m .50939 .53097 L .51099 .53006 L F
.319 .457 .314 r
.51068 .53024 m .48767 .45417 L .50751 .5317 L F
.48767 .45417 m .48766 .45416 L .50751 .5317 L F
.254 .124 .454 r
.47611 .4632 m .46707 .46626 L .47579 .46563 L F
.319 .457 .314 r
.47727 .45888 m .50759 .53199 L .47586 .46511 L F
.47611 .4632 m .47586 .46511 L .47569 .46476 L F
.47727 .45888 m .47586 .46511 L .47611 .4632 L F
.254 .124 .454 r
.47579 .46563 m .46707 .46626 L .46648 .47069 L F
.48 .344 .476 r
.46678 .46733 m .46654 .46956 L .46707 .46626 L F
.177 .199 .337 r
.46432 .47142 m .46642 .47159 L .45746 .47375 L F
.46642 .47159 m .46634 .47303 L .45746 .47375 L F
.48 .344 .476 r
.46654 .46956 m .46648 .47069 L .46707 .46626 L F
.283 .186 .579 r
.47547 .47326 m .46628 .47394 L .46656 .47963 L F
.328 .403 .956 r
.4988 .52869 m .49523 .53152 L .50031 .52987 L F
.49727 .5275 m .4882 .53045 L .4988 .52869 L F
.319 .457 .314 r
.47544 .47273 m .50345 .53165 L .50031 .52987 L F
.49862 .52855 m .50031 .52987 L .49881 .52902 L F
.47544 .47273 m .50031 .52987 L .49862 .52855 L F
.22 .507 .615 r
.48732 .52959 m .49072 .52684 L .49881 .52902 L F
.319 .457 .314 r
.47544 .47267 m .50345 .53165 L .47544 .47273 L F
.50345 .53165 m .47991 .45502 L .49871 .52862 L F
.50031 .52987 m .49871 .52862 L .49881 .52902 L F
.50345 .53165 m .49871 .52862 L .50031 .52987 L F
.22 .507 .615 r
.49072 .52684 m .49514 .5254 L .49881 .52902 L F
.283 .186 .579 r
.47534 .47088 m .46628 .47394 L .47547 .47326 L F
.254 .124 .454 r
.47579 .46563 m .46648 .47069 L .4709 .4692 L F
.319 .457 .314 r
.47585 .46515 m .50345 .53165 L .47562 .46693 L F
.47991 .45502 m .51346 .52593 L .51257 .52742 L F
.47991 .45502 m .51257 .52742 L .51092 .52988 L F
.47562 .46693 m .50345 .53165 L .47544 .47267 L F
.331 .358 .889 r
.4939 .52387 m .48923 .52733 L .49514 .5254 L F
.319 .457 .314 r
.49881 .52902 m .47727 .45888 L .49384 .52379 L F
.49514 .5254 m .49384 .52379 L .49395 .52423 L F
.49881 .52902 m .49384 .52379 L .49514 .5254 L F
.49381 .52375 m .47727 .45888 L .47611 .4632 L F
.47584 .46525 m .47611 .4632 L .47569 .46476 L F
.49381 .52375 m .47611 .4632 L .47584 .46525 L F
.49384 .52379 m .47727 .45888 L .49381 .52375 L F
.48354 .45363 m .51487 .51991 L .51346 .52593 L F
.48355 .45363 m .51487 .51991 L .48354 .45363 L F
.152 .097 .233 r
.48531 .45961 m .47611 .4632 L .47681 .46061 L F
.48743 .45936 m .48517 .46012 L .48531 .45961 L F
.48517 .46012 m .47611 .4632 L .48531 .45961 L F
.319 .457 .314 r
.48769 .45418 m .51492 .52001 L .48736 .45398 L F
.51094 .52985 m .49224 .45687 L .51093 .52986 L F
.49224 .45687 m .51523 .51251 L .48771 .45419 L F
.49224 .45687 m .51513 .51148 L .51512 .51224 L F
.48769 .45418 m .51493 .51967 L .51487 .5199 L F
.48769 .45418 m .51493 .51967 L .48769 .45418 L F
.48769 .45418 m .51512 .51227 L .51493 .51967 L F
.48771 .45419 m .51512 .51227 L .48769 .45418 L F
.49224 .45687 m .51423 .5035 L .51513 .51148 L F
.49224 .45687 m .51423 .5035 L .49224 .45687 L F
.51093 .52986 m .48762 .454 L .51068 .53024 L F
.51343 .52607 m .49224 .45687 L .51094 .52985 L F
.51346 .52592 m .49224 .45687 L .51343 .52607 L F
.152 .097 .233 r
.49386 .4586 m .47681 .46061 L .48215 .4588 L F
.319 .457 .314 r
.47991 .45502 m .47743 .45922 L .47819 .45754 L F
.19 .007 .211 r
.48615 .45483 m .47753 .45901 L .48214 .4588 L F
.319 .457 .314 r
.49224 .45687 m .48771 .45419 L .49211 .45679 L F
.48762 .454 m .48769 .45418 L .48736 .45398 L F
.48767 .45417 m .48762 .454 L .48766 .45416 L F
.324 .425 .978 r
.48958 .45529 m .48732 .45396 L .49526 .45126 L F
.093 0 .025 r
.48734 .4543 m .47819 .45754 L .47933 .45586 L F
.48825 .45412 m .48722 .45447 L .48734 .4543 L F
.48722 .45447 m .47819 .45754 L .48734 .4543 L F
.319 .457 .314 r
.48762 .454 m .48355 .45363 L .48585 .45374 L F
.093 0 .025 r
.49 .45352 m .47933 .45586 L .48326 .45452 L F
.49539 .45272 m .48825 .45412 L .49 .45352 L F
.48825 .45412 m .47933 .45586 L .49 .45352 L F
.19 .007 .211 r
.48722 .45447 m .48214 .4588 L .48586 .45754 L F
.243 .447 .927 r
.48414 .45366 m .48376 .45364 L .48929 .45144 L F
.48376 .45364 m .48854 .45169 L .48929 .45144 L F
.48376 .45364 m .48292 .4536 L .48854 .45169 L F
.49482 .45068 m .48414 .45366 L .48929 .45144 L F
.49482 .45068 m .48929 .45144 L .49192 .45054 L F
0 0 0 r
.49067 .45113 m .48343 .45337 L .49242 .45031 L F
.243 .447 .927 r
.49192 .45054 m .48929 .45144 L .49142 .45052 L F
0 0 0 r
.49067 .45113 m .48942 .45158 L .48497 .45291 L F
.48551 .45273 m .48497 .45291 L .48343 .45337 L F
.49067 .45113 m .48497 .45291 L .48551 .45273 L F
.319 .457 .314 r
.48001 .45536 m .48146 .45429 L .47991 .45502 L F
.015 0 0 r
.48575 .45283 m .48146 .45429 L .48059 .45493 L F
.319 .457 .314 r
.48146 .45429 m .48005 .45533 L .47991 .45502 L F
0 0 0 r
.48942 .45158 m .47991 .45502 L .48146 .45429 L F
.48942 .45158 m .48146 .45429 L .48343 .45337 L F
.243 .447 .927 r
.49019 .45226 m .48585 .45374 L .48489 .45369 L F
.49019 .45226 m .48473 .45369 L .49482 .45068 L F
.48473 .45369 m .48414 .45366 L .49482 .45068 L F
.015 0 0 r
.48958 .45152 m .48059 .45493 L .48549 .45376 L F
.49142 .45052 m .48575 .45283 L .48958 .45152 L F
.48575 .45283 m .48059 .45493 L .48958 .45152 L F
.093 0 .025 r
.48762 .45388 m .48326 .45452 L .48836 .45279 L F
.015 0 0 r
.48836 .45279 m .48549 .45376 L .48778 .45321 L F
.49047 .45122 m .48549 .45376 L .48836 .45279 L F
.48958 .45152 m .48549 .45376 L .49047 .45122 L F
.093 0 .025 r
.46196 .46113 m .47063 .4585 L .46527 .46064 L F
0 0 0 r
.46554 .45946 m .4727 .45725 L .47144 .4577 L F
.46354 .46039 m .47144 .4577 L .46196 .46113 L F
.46554 .45946 m .47144 .4577 L .46354 .46039 L F
.4727 .45725 m .47092 .45808 L .46196 .46113 L F
.48 .344 .476 r
.47317 .45481 m .47034 .45892 L .47346 .45664 L F
.093 0 .025 r
.47063 .4585 m .47933 .45586 L .47034 .45892 L F
.47063 .4585 m .47034 .45892 L .46527 .46064 L F
.152 .097 .233 r
.45927 .465 m .46745 .46488 L .45763 .47088 L F
.46745 .46488 m .46665 .46782 L .45763 .47088 L F
.177 .199 .337 r
.46642 .47159 m .46863 .46996 L .47526 .47231 L F
.46863 .46996 m .47553 .46763 L .47526 .47231 L F
.46642 .47159 m .47526 .47231 L .46634 .47303 L F
.254 .124 .454 r
.47553 .46763 m .46622 .47261 L .47528 .46954 L F
.47579 .46563 m .4709 .4692 L .47553 .46763 L F
.4709 .4692 m .46622 .47261 L .47553 .46763 L F
.177 .199 .337 r
.46863 .46996 m .47569 .46476 L .47553 .46763 L F
.45763 .47088 m .46665 .46782 L .46642 .47159 L F
.152 .097 .233 r
.45927 .465 m .46802 .46281 L .4641 .46493 L F
.46802 .46281 m .46778 .46368 L .4641 .46493 L F
.318 .457 .321 r
.46234 .45649 m .45358 .45137 L .42037 .51362 L F
.46234 .45649 m .4562 .45127 L .45358 .45137 L F
.45921 .45304 m .4562 .45127 L .46234 .45649 L F
.215 .555 .646 r
.38488 .51432 m .38859 .51655 L .42476 .50444 L F
.38488 .51432 m .42476 .50444 L .42112 .50217 L F
.212 .389 .517 r
.37521 .52746 m .38721 .5093 L .36968 .5152 L F
.315 .456 .334 r
.37521 .52746 m .3489 .53666 L .35111 .53624 L F
.37521 .52746 m .36968 .5152 L .3489 .53666 L F
.215 .414 .538 r
.36968 .5152 m .38098 .49791 L .36343 .50386 L F
.36968 .5152 m .38721 .5093 L .38098 .49791 L F
.315 .456 .334 r
.3489 .53666 m .36968 .5152 L .36343 .50386 L F
.218 .44 .561 r
.36343 .50386 m .37422 .48774 L .35663 .49374 L F
.36343 .50386 m .38098 .49791 L .37422 .48774 L F
.315 .456 .334 r
.34761 .53925 m .36343 .50386 L .35663 .49374 L F
.3489 .53666 m .36343 .50386 L .34761 .53925 L F
.22 .469 .585 r
.35663 .49374 m .36708 .47906 L .34946 .48511 L F
.35663 .49374 m .37422 .48774 L .36708 .47906 L F
.221 .503 .611 r
.34946 .48511 m .35976 .47212 L .34208 .47822 L F
.34946 .48511 m .36708 .47906 L .35976 .47212 L F
.219 .541 .637 r
.34208 .47822 m .35245 .46713 L .33471 .47327 L F
.34208 .47822 m .35976 .47212 L .35245 .46713 L F
.209 .582 .656 r
.33471 .47327 m .35245 .46713 L .34534 .46425 L F
.316 .456 .331 r
.374 .53586 m .34534 .46425 L .38721 .5093 L F
.144 .58 .59 r
.38163 .51449 m .38488 .51432 L .42112 .50217 L F
.38163 .51449 m .42112 .50217 L .41794 .5023 L F
.318 .457 .321 r
.42037 .51362 m .45358 .45137 L .42308 .46515 L F
.318 .457 .318 r
.46554 .45946 m .44117 .45896 L .47121 .44532 L F
.093 0 .025 r
.46196 .46113 m .46959 .46001 L .45927 .465 L F
.46959 .46001 m .46826 .46195 L .45927 .465 L F
.48 .344 .476 r
.4699 .45595 m .46778 .46368 L .46975 .45935 L F
.093 0 .025 r
.46959 .46001 m .47727 .45888 L .46826 .46195 L F
.48 .344 .476 r
.46887 .44785 m .4678 .44834 L .46688 .46395 L F
.46712 .46361 m .46688 .46395 L .46665 .46782 L F
.46887 .44785 m .46688 .46395 L .46712 .46361 L F
.46678 .46733 m .46665 .46782 L .46654 .46956 L F
.46887 .44785 m .46665 .46782 L .46678 .46733 L F
.152 .097 .233 r
.46802 .46281 m .47681 .46061 L .46778 .46368 L F
.177 .199 .337 r
.46665 .46782 m .47569 .46476 L .46642 .47159 L F
.48 .344 .476 r
.46654 .46956 m .46656 .44893 L .46622 .47261 L F
.4678 .44834 m .46656 .44893 L .46654 .46956 L F
.152 .097 .233 r
.46745 .46488 m .47569 .46476 L .46665 .46782 L F
.48 .344 .476 r
.46743 .46315 m .46678 .46733 L .46727 .4648 L F
.46887 .44785 m .46719 .46349 L .46743 .46315 L F
.46719 .46349 m .46678 .46733 L .46743 .46315 L F
.149 .584 .594 r
.47121 .44532 m .45358 .45137 L .4562 .45127 L F
0 0 0 r
.45358 .45137 m .47121 .44532 L .4536 .45258 L F
.44244 .4564 m .4536 .45258 L .42308 .46515 L F
.45358 .45137 m .4536 .45258 L .44244 .4564 L F
.42308 .46515 m .44829 .45477 L .44117 .45896 L F
.44829 .45477 m .47121 .44532 L .45693 .45181 L F
.48 .344 .476 r
.47083 .44408 m .46975 .45935 L .47034 .45892 L F
.47071 .44432 m .46975 .45935 L .47083 .44408 L F
.47038 .44495 m .46727 .4648 L .46778 .46368 L F
.47038 .44495 m .46778 .46368 L .4699 .45595 L F
.47095 .44054 m .47034 .45892 L .47317 .45481 L F
.47095 .44054 m .47346 .45664 L .47053 .43503 L F
.47038 .44495 m .46975 .45935 L .47095 .44054 L F
.46887 .44785 m .46727 .4648 L .47038 .44495 L F
.175 0 .16 r
.48684 .44169 m .46887 .44785 L .46918 .44724 L F
.4834 .44237 m .46918 .44724 L .47038 .44495 L F
.48684 .44169 m .46918 .44724 L .4834 .44237 L F
.48684 .44169 m .47038 .44495 L .48832 .4388 L F
.296 .45 .986 r
.48172 .4419 m .46367 .44808 L .4659 .44874 L F
.47001 .44733 m .4659 .44874 L .46656 .44893 L F
.48172 .4419 m .4659 .44874 L .47001 .44733 L F
0 0 0 r
.44829 .45477 m .45693 .45181 L .44641 .45658 L F
.177 .199 .337 r
.45725 .47699 m .46624 .47466 L .45716 .47842 L F
.48 .344 .476 r
.46628 .47394 m .4662 .47537 L .46656 .47963 L F
.177 .199 .337 r
.46624 .47466 m .47526 .47231 L .4662 .47537 L F
.46624 .47466 m .4662 .47537 L .45716 .47842 L F
.46981 .47275 m .47526 .47231 L .46624 .47466 L F
.46628 .47394 m .46624 .47466 L .45725 .47699 L F
.46981 .47275 m .46624 .47466 L .46628 .47394 L F
.191 .263 .399 r
.45991 .48546 m .46695 .48415 L .45789 .48719 L F
.46657 .47975 m .46686 .48313 L .45991 .48546 L F
.46686 .48313 m .46695 .48415 L .45991 .48546 L F
.2 .309 .443 r
.45914 .49343 m .46853 .49201 L .45979 .49666 L F
.46209 .49543 m .46885 .49363 L .45979 .49666 L F
.46853 .49201 m .46877 .4932 L .46209 .49543 L F
.46877 .4932 m .46885 .49363 L .46209 .49543 L F
.331 .358 .889 r
.49335 .52319 m .48923 .52733 L .4939 .52387 L F
.319 .457 .314 r
.47621 .48153 m .49881 .52902 L .49514 .5254 L F
.4937 .52361 m .49514 .5254 L .49395 .52423 L F
.47621 .48153 m .49514 .5254 L .4937 .52361 L F
.4762 .48144 m .49881 .52902 L .47621 .48153 L F
.299 .228 .659 r
.47594 .48007 m .46686 .48313 L .47675 .48446 L F
.283 .186 .579 r
.47552 .47433 m .46656 .47963 L .4714 .47799 L F
.47547 .47326 m .46656 .47963 L .47552 .47433 L F
.319 .457 .314 r
.47544 .47273 m .49881 .52902 L .47557 .47533 L F
.489 .51701 m .47569 .46476 L .47534 .47088 L F
.48904 .51708 m .47569 .46476 L .489 .51701 L F
.47557 .47533 m .49881 .52902 L .4762 .48144 L F
.331 .358 .889 r
.49304 .5228 m .48292 .52449 L .48606 .52836 L F
.319 .457 .314 r
.49381 .52375 m .47569 .46476 L .492 .52152 L F
.331 .358 .889 r
.492 .52152 m .48292 .52449 L .49304 .5228 L F
.326 .322 .829 r
.48804 .51536 m .48315 .52092 L .48997 .51868 L F
.311 .261 .72 r
.4794 .49522 m .46877 .4932 L .4719 .50347 L F
.4794 .49522 m .4719 .50347 L .47225 .50335 L F
.211 .382 .511 r
.46328 .50633 m .4719 .50347 L .47231 .50445 L F
.216 .418 .542 r
.46655 .51539 m .47562 .5124 L .47604 .51318 L F
.46871 .5156 m .47604 .51318 L .47774 .51629 L F
.331 .358 .889 r
.49335 .52319 m .48606 .52836 L .48923 .52733 L F
.319 .457 .314 r
.47811 .49099 m .49361 .5235 L .48997 .51868 L F
.49361 .5235 m .492 .52152 L .48997 .51868 L F
.47807 .49085 m .49361 .5235 L .47811 .49099 L F
.49361 .5235 m .49395 .52423 L .49361 .5235 L F
.49361 .5235 m .49361 .5235 L .47811 .49099 L F
.331 .358 .889 r
.49304 .5228 m .48606 .52836 L .49335 .52319 L F
.219 .458 .576 r
.48247 .52388 m .48997 .51868 L .49395 .52423 L F
.47486 .52364 m .48088 .52167 L .48247 .52388 L F
.48088 .52167 m .48997 .51868 L .48247 .52388 L F
.326 .322 .829 r
.48804 .51536 m .47774 .51629 L .48088 .52167 L F
.48804 .51536 m .48088 .52167 L .48315 .52092 L F
.219 .458 .576 r
.471 .52352 m .48007 .52055 L .48047 .52111 L F
.216 .418 .542 r
.47733 .51643 m .47774 .51629 L .47784 .51648 L F
.46871 .5156 m .47774 .51629 L .47733 .51643 L F
.46655 .51539 m .47604 .51318 L .46871 .5156 L F
.219 .458 .576 r
.471 .52352 m .48047 .52111 L .47486 .52364 L F
.48047 .52111 m .48088 .52167 L .47486 .52364 L F
.216 .418 .542 r
.46655 .51539 m .47784 .51648 L .471 .52352 L F
.47784 .51648 m .48007 .52055 L .471 .52352 L F
.48 .344 .476 r
.47492 .51343 m .48088 .52167 L .47637 .51393 L F
.216 .418 .542 r
.47784 .51648 m .48916 .51756 L .48007 .52055 L F
.48 .344 .476 r
.48055 .52144 m .48152 .52277 L .48088 .52167 L F
.211 .382 .511 r
.46273 .50625 m .47371 .50782 L .46655 .51539 L F
.319 .457 .314 r
.47811 .49099 m .48997 .51868 L .48877 .51661 L F
.492 .52152 m .47569 .46476 L .48904 .51708 L F
.48997 .51868 m .48904 .51708 L .48916 .51756 L F
.492 .52152 m .48904 .51708 L .48997 .51868 L F
.326 .322 .829 r
.48684 .51329 m .47774 .51629 L .48804 .51536 L F
.216 .418 .542 r
.47784 .51648 m .47815 .51616 L .48916 .51756 L F
.319 .457 .314 r
.48898 .51699 m .47534 .47088 L .47545 .47291 L F
.489 .51701 m .47534 .47088 L .48898 .51699 L F
.216 .418 .542 r
.4834 .51075 m .48514 .51018 L .48684 .51329 L F
.311 .261 .72 r
.47786 .49016 m .46877 .4932 L .4794 .49522 L F
.299 .228 .659 r
.47675 .48446 m .46686 .48313 L .4682 .4904 L F
.47675 .48446 m .4682 .4904 L .47234 .48901 L F
.319 .457 .314 r
.47693 .48541 m .4937 .52361 L .47807 .49085 L F
.48 .344 .476 r
.46865 .49282 m .46863 .4929 L .4719 .50347 L F
.206 .347 .479 r
.45979 .49666 m .47033 .49843 L .46273 .50625 L F
.47033 .49843 m .4718 .50324 L .46273 .50625 L F
.48 .344 .476 r
.46863 .4929 m .4718 .50324 L .4719 .50347 L F
.319 .457 .314 r
.47621 .48153 m .4937 .52361 L .47693 .48541 L F
.4937 .52361 m .49361 .5235 L .47807 .49085 L F
.211 .382 .511 r
.47231 .50445 m .481 .50045 L .48184 .50247 L F
.4719 .50347 m .481 .50045 L .47231 .50445 L F
.319 .291 .775 r
.48365 .5067 m .47766 .51265 L .48514 .51018 L F
.48 .344 .476 r
.46669 .48219 m .4664 .48144 L .4682 .4904 L F
.191 .263 .399 r
.46657 .47975 m .47603 .4811 L .46695 .48415 L F
.283 .186 .579 r
.47552 .47433 m .4714 .47799 L .47563 .47657 L F
.191 .263 .399 r
.45716 .47842 m .4662 .47537 L .46638 .4775 L F
.45716 .47842 m .46638 .4775 L .4663 .47972 L F
.46638 .4775 m .47563 .47657 L .46656 .47963 L F
.46638 .4775 m .46656 .47963 L .4663 .47972 L F
.48 .344 .476 r
.46622 .47261 m .46614 .47465 L .46628 .47394 L F
.46614 .47465 m .46593 .47991 L .4662 .47537 L F
.46614 .47465 m .4662 .47537 L .46628 .47394 L F
.177 .199 .337 r
.45763 .47088 m .46432 .47142 L .45746 .47375 L F
.144 .58 .587 r
.42308 .46515 m .44117 .45896 L .43847 .4591 L F
.318 .457 .318 r
.46554 .45946 m .43847 .4591 L .44117 .45896 L F
.46196 .46113 m .43847 .4591 L .46554 .45946 L F
.46196 .46113 m .45927 .465 L .43847 .4591 L F
.48 .344 .476 r
.46614 .47465 m .45516 .44745 L .46593 .47991 L F
.46622 .47261 m .4659 .47189 L .46614 .47465 L F
.4659 .47189 m .45516 .44745 L .46614 .47465 L F
.191 .263 .399 r
.46638 .4775 m .47526 .47231 L .47563 .47657 L F
.4662 .47537 m .47526 .47231 L .46638 .4775 L F
.4663 .47972 m .47563 .47657 L .47603 .4811 L F
.319 .457 .314 r
.48449 .50865 m .47526 .47231 L .47594 .48007 L F
.47628 .48193 m .47594 .48007 L .47603 .4811 L F
.48449 .50865 m .47594 .48007 L .47628 .48193 L F
.48459 .50887 m .47526 .47231 L .48449 .50865 L F
.47526 .47231 m .4762 .48144 L .47594 .48007 L F
.48916 .51756 m .47526 .47231 L .48459 .50887 L F
.48514 .51018 m .48459 .50887 L .48472 .50939 L F
.48916 .51756 m .48459 .50887 L .48514 .51018 L F
.319 .291 .775 r
.48327 .5058 m .47738 .51274 L .48365 .5067 L F
.216 .418 .542 r
.47604 .51318 m .4834 .51075 L .47784 .51648 L F
.319 .291 .775 r
.47738 .51274 m .47637 .51393 L .47766 .51265 L F
.47738 .51274 m .47766 .51265 L .48365 .5067 L F
.48 .344 .476 r
.47274 .50549 m .47562 .5124 L .47604 .51318 L F
.311 .261 .72 r
.481 .50045 m .47196 .50368 L .48106 .50066 L F
.4794 .49522 m .47225 .50335 L .481 .50045 L F
.47225 .50335 m .47196 .50368 L .481 .50045 L F
.319 .457 .314 r
.48564 .50909 m .48916 .51756 L .4852 .50923 L F
.48564 .50909 m .4852 .50923 L .4809 .50022 L F
.47795 .49059 m .48564 .50909 L .4809 .50022 L F
.48099 .50043 m .48916 .51756 L .48514 .51018 L F
.48097 .50037 m .48916 .51756 L .48099 .50043 L F
.319 .291 .775 r
.48327 .5058 m .47594 .50443 L .47637 .51393 L F
.211 .382 .511 r
.46328 .50633 m .47231 .50445 L .46812 .50702 L F
.47231 .50445 m .48184 .50247 L .47274 .50549 L F
.47231 .50445 m .47274 .50549 L .46812 .50702 L F
.2 .309 .443 r
.45789 .48719 m .47109 .48943 L .45914 .49343 L F
.47109 .48943 m .47795 .49059 L .45914 .49343 L F
.318 .457 .318 r
.43847 .4591 m .45927 .465 L .45763 .47088 L F
.299 .228 .659 r
.47675 .48446 m .47234 .48901 L .47729 .48735 L F
.2 .309 .443 r
.45789 .48719 m .47603 .4811 L .47729 .48735 L F
.47109 .48943 m .47729 .48735 L .47795 .49059 L F
.45789 .48719 m .47729 .48735 L .47109 .48943 L F
.319 .457 .314 r
.47603 .4811 m .47807 .49085 L .47786 .49016 L F
.4809 .50022 m .48077 .49971 L .47795 .49059 L F
.48077 .49971 m .47603 .4811 L .47786 .49016 L F
.48077 .49971 m .47786 .49016 L .47795 .49059 L F
.319 .291 .775 r
.48106 .50066 m .47196 .50368 L .48327 .5058 L F
.319 .457 .314 r
.48472 .50939 m .47603 .4811 L .4809 .50022 L F
.299 .228 .659 r
.47675 .48446 m .47729 .48735 L .48225 .48569 L F
.311 .261 .72 r
.48699 .48711 m .4794 .49522 L .48977 .49753 L F
.319 .457 .314 r
.48184 .50247 m .48481 .5094 L .48472 .50939 L F
.4809 .50022 m .48514 .51018 L .48184 .50247 L F
.48916 .51756 m .489 .51701 L .48898 .51699 L F
.319 .291 .775 r
.48365 .5067 m .48514 .51018 L .49428 .50716 L F
.326 .322 .829 r
.4911 .51189 m .48684 .51329 L .48804 .51536 L F
.319 .457 .314 r
.48877 .51661 m .48997 .51868 L .48916 .51756 L F
.326 .322 .829 r
.49597 .51029 m .48804 .51536 L .4968 .51644 L F
.49597 .51029 m .4968 .51644 L .49909 .51569 L F
.216 .418 .542 r
.49555 .51042 m .48684 .51329 L .48472 .50939 L F
.326 .322 .829 r
.4911 .51189 m .48804 .51536 L .49597 .51029 L F
.319 .291 .775 r
.49097 .49944 m .48365 .5067 L .49428 .50716 L F
.481 .344 .47 r
.49407 .50678 m .49141 .50049 L .49427 .50715 L F
.216 .418 .542 r
.49607 .51047 m .48472 .50939 L .49385 .50638 L F
.326 .322 .829 r
.4946 .50792 m .4911 .51189 L .49574 .51036 L F
.319 .457 .314 r
.51346 .52591 m .49701 .46177 L .51346 .52592 L F
.51488 .51988 m .49701 .46177 L .51346 .52591 L F
.219 .458 .576 r
.5122 .51826 m .50068 .51791 L .50824 .51268 L F
.50068 .51791 m .49303 .51768 L .49909 .51569 L F
.50068 .51791 m .49909 .51569 L .50824 .51268 L F
.319 .457 .314 r
.4937 .52361 m .49395 .52423 L .49361 .5235 L F
.331 .358 .889 r
.49649 .52004 m .49304 .5228 L .49335 .52319 L F
.319 .457 .314 r
.49361 .5235 m .49395 .52423 L .492 .52152 L F
.331 .358 .889 r
.49649 .52004 m .492 .52152 L .49304 .5228 L F
.319 .457 .314 r
.49395 .52423 m .49381 .52375 L .492 .52152 L F
.331 .358 .889 r
.49649 .52004 m .49335 .52319 L .50112 .51853 L F
.49335 .52319 m .4939 .52387 L .50112 .51853 L F
.50112 .51853 m .4939 .52387 L .50424 .52242 L F
.4939 .52387 m .49514 .5254 L .50424 .52242 L F
.319 .457 .314 r
.49395 .52423 m .49384 .52379 L .49381 .52375 L F
.219 .458 .576 r
.50108 .51847 m .49395 .52423 L .48997 .51868 L F
.50306 .52125 m .49395 .52423 L .50108 .51847 L F
.50068 .51791 m .48997 .51868 L .49303 .51768 L F
.5122 .51826 m .50108 .51847 L .50068 .51791 L F
.50108 .51847 m .48997 .51868 L .50068 .51791 L F
.326 .322 .829 r
.4968 .51644 m .49061 .51979 L .49973 .5168 L F
.48804 .51536 m .48997 .51868 L .4968 .51644 L F
.219 .458 .576 r
.49774 .51537 m .48916 .51756 L .49751 .51482 L F
.49774 .51537 m .49751 .51482 L .49828 .51456 L F
.49868 .51513 m .49774 .51537 L .49828 .51456 L F
.319 .457 .314 r
.48916 .51756 m .48904 .51708 L .489 .51701 L F
.216 .418 .542 r
.49607 .51047 m .48916 .51756 L .48684 .51329 L F
.49607 .51047 m .48684 .51329 L .49555 .51042 L F
.49828 .51456 m .48916 .51756 L .49607 .51047 L F
.481 .344 .47 r
.49661 .51222 m .4946 .50792 L .49909 .51569 L F
.219 .458 .576 r
.49303 .51768 m .48916 .51756 L .49868 .51513 L F
.49909 .51569 m .49868 .51513 L .50824 .51268 L F
.49303 .51768 m .49868 .51513 L .49909 .51569 L F
.326 .322 .829 r
.48997 .51868 m .49061 .51979 L .4968 .51644 L F
.49909 .51569 m .4968 .51644 L .49973 .5168 L F
.319 .291 .775 r
.49274 .50774 m .48531 .51055 L .4929 .5084 L F
.49274 .50774 m .4929 .5084 L .4946 .50792 L F
.49428 .50716 m .49274 .50774 L .4946 .50792 L F
.48775 .50051 m .48184 .50247 L .48327 .5058 L F
.319 .457 .314 r
.48472 .50939 m .48459 .50887 L .48449 .50865 L F
.319 .291 .775 r
.48775 .50051 m .48327 .5058 L .49097 .49944 L F
.48327 .5058 m .48365 .5067 L .49097 .49944 L F
.211 .382 .511 r
.49241 .50291 m .48472 .50939 L .48184 .50247 L F
.49385 .50638 m .48472 .50939 L .49241 .50291 L F
.49054 .4984 m .48146 .5003 L .49013 .49741 L F
.49194 .50178 m .48632 .50098 L .49097 .49944 L F
.48632 .50098 m .48146 .5003 L .49054 .4984 L F
.49097 .49944 m .49054 .4984 L .50013 .4964 L F
.48632 .50098 m .49054 .4984 L .49097 .49944 L F
.48597 .5011 m .48184 .50247 L .481 .50045 L F
.319 .291 .775 r
.48531 .51055 m .48547 .51093 L .4946 .50792 L F
.326 .322 .829 r
.4946 .50792 m .48615 .51211 L .4911 .51189 L F
.4946 .50792 m .48547 .51093 L .48615 .51211 L F
.216 .418 .542 r
.47815 .51616 m .4834 .51075 L .48684 .51329 L F
.319 .291 .775 r
.47766 .51265 m .47637 .51393 L .49428 .50716 L F
.481 .344 .47 r
.49581 .5111 m .49141 .50049 L .49602 .5114 L F
.49141 .50049 m .49097 .49944 L .49428 .50716 L F
.49141 .50049 m .49428 .50716 L .49427 .50715 L F
.211 .382 .511 r
.49194 .50178 m .481 .50045 L .48146 .5003 L F
.50301 .50335 m .49199 .5019 L .49194 .50178 L F
.49199 .5019 m .481 .50045 L .49194 .50178 L F
.319 .291 .775 r
.4902 .49763 m .48106 .50066 L .48184 .50247 L F
.4902 .49763 m .48184 .50247 L .48775 .50051 L F
.311 .261 .72 r
.48699 .48711 m .48977 .49753 L .49013 .49741 L F
.48635 .48732 m .4794 .49522 L .48699 .48711 L F
.4794 .49522 m .48106 .50066 L .4902 .49763 L F
.48635 .48732 m .47786 .49016 L .4794 .49522 L F
.319 .457 .314 r
.47795 .49059 m .47807 .49085 L .47811 .49099 L F
.206 .347 .479 r
.48855 .49236 m .4809 .50022 L .47795 .49059 L F
.481 .344 .47 r
.49004 .49718 m .48704 .48735 L .49013 .49741 L F
.48716 .48782 m .48704 .48735 L .49004 .49718 L F
.48704 .48735 m .48699 .48711 L .49013 .49741 L F
.206 .347 .479 r
.4992 .49414 m .49004 .49718 L .48855 .49236 L F
.49004 .49718 m .4809 .50022 L .48855 .49236 L F
.4992 .49414 m .48855 .49236 L .49623 .48448 L F
.48855 .49236 m .47795 .49059 L .48707 .48754 L F
.319 .457 .314 r
.47786 .49016 m .47807 .49085 L .47795 .49059 L F
.2 .309 .443 r
.48703 .48733 m .47795 .49059 L .47786 .49016 L F
.48707 .48754 m .47795 .49059 L .48703 .48733 L F
.211 .382 .511 r
.49929 .49437 m .49008 .4973 L .4992 .49414 L F
.49008 .4973 m .4809 .50022 L .49004 .49718 L F
.49008 .4973 m .49004 .49718 L .4992 .49414 L F
.319 .457 .314 r
.47603 .4811 m .47621 .48153 L .47693 .48541 L F
.299 .228 .659 r
.48458 .47717 m .47675 .48446 L .48225 .48569 L F
.48344 .47755 m .47675 .48446 L .48458 .47717 L F
.283 .186 .579 r
.47552 .47433 m .47563 .47657 L .47987 .47514 L F
.319 .457 .314 r
.47545 .47291 m .47534 .47088 L .47526 .47231 L F
.283 .186 .579 r
.48351 .46812 m .47552 .47433 L .47987 .47514 L F
.48189 .46867 m .47552 .47433 L .48351 .46812 L F
.254 .124 .454 r
.48517 .46012 m .47579 .46563 L .48016 .46606 L F
.319 .457 .314 r
.47569 .46476 m .47544 .47267 L .47534 .47088 L F
.177 .199 .337 r
.48456 .46546 m .47534 .47088 L .47553 .46763 L F
.48456 .46546 m .47553 .46763 L .48244 .46529 L F
.48443 .46781 m .47534 .47088 L .48456 .46546 L F
.254 .124 .454 r
.48517 .46012 m .48016 .46606 L .48461 .46456 L F
.481 .344 .47 r
.48461 .46456 m .48476 .46168 L .48517 .46012 L F
.177 .199 .337 r
.49348 .46616 m .48456 .46546 L .49386 .4586 L F
.254 .124 .454 r
.48176 .46128 m .47579 .46563 L .48517 .46012 L F
.48176 .46128 m .47611 .4632 L .47579 .46563 L F
.177 .199 .337 r
.48456 .46546 m .47569 .46476 L .48476 .46168 L F
.48456 .46546 m .48476 .46168 L .49386 .4586 L F
.254 .124 .454 r
.48461 .46456 m .48016 .46606 L .48436 .46647 L F
.093 0 .025 r
.48836 .45279 m .47991 .45502 L .48892 .45195 L F
.015 0 0 r
.48059 .45493 m .47875 .45629 L .48778 .45321 L F
.093 0 .025 r
.48326 .45452 m .47991 .45502 L .48836 .45279 L F
.19 .007 .211 r
.48615 .45483 m .48214 .4588 L .48722 .45447 L F
.48305 .45589 m .47753 .45901 L .48615 .45483 L F
.48305 .45589 m .47819 .45754 L .47753 .45901 L F
.319 .457 .314 r
.47819 .45754 m .47743 .45922 L .47727 .45888 L F
.152 .097 .233 r
.48609 .45667 m .47727 .45888 L .48632 .45581 L F
.324 .425 .978 r
.50067 .45388 m .48977 .45541 L .48963 .45532 L F
.50067 .45388 m .49211 .45679 L .48977 .45541 L F
.50067 .45388 m .48963 .45532 L .50105 .45375 L F
.48963 .45532 m .48958 .45529 L .50105 .45375 L F
.152 .097 .233 r
.49386 .4586 m .48554 .45874 L .49494 .45445 L F
.48554 .45874 m .48215 .4588 L .48586 .45754 L F
.48554 .45874 m .48586 .45754 L .49494 .45445 L F
.093 0 .025 r
.48677 .45514 m .47727 .45888 L .47819 .45754 L F
.481 .344 .47 r
.48586 .45754 m .48632 .45581 L .48722 .45447 L F
.093 0 .025 r
.49539 .45272 m .48632 .45581 L .48677 .45514 L F
.48632 .45581 m .47727 .45888 L .48677 .45514 L F
.19 .007 .211 r
.48702 .45396 m .48615 .45483 L .48748 .4539 L F
.48748 .4539 m .48615 .45483 L .48722 .45447 L F
.4866 .45438 m .48373 .45566 L .48615 .45483 L F
.48778 .45321 m .48373 .45566 L .4866 .45438 L F
.48778 .45321 m .48305 .45589 L .48373 .45566 L F
.093 0 .025 r
.49539 .45272 m .47819 .45754 L .48825 .45412 L F
.152 .097 .233 r
.48215 .4588 m .47727 .45888 L .49494 .45445 L F
.19 .007 .211 r
.48586 .45754 m .48214 .4588 L .48536 .45866 L F
.319 .457 .314 r
.48008 .45571 m .47991 .45502 L .47933 .45586 L F
.47991 .45502 m .48004 .45534 L .47947 .45576 L F
.093 0 .025 r
.48326 .45452 m .47933 .45586 L .47991 .45502 L F
.19 .007 .211 r
.48778 .45321 m .47875 .45629 L .47847 .45691 L F
.243 .447 .927 r
.48929 .45144 m .48242 .45358 L .49142 .45052 L F
.48292 .4536 m .48242 .45358 L .48929 .45144 L F
.015 0 0 r
.49142 .45052 m .48242 .45358 L .48194 .45394 L F
.19 .007 .211 r
.48778 .45321 m .46918 .4606 L .48305 .45589 L F
0 0 0 r
.48892 .45195 m .47991 .45502 L .49067 .45113 L F
.243 .447 .927 r
.48292 .4536 m .47346 .45664 L .48242 .45358 L F
.47657 .45577 m .47346 .45664 L .48292 .4536 L F
0 0 0 r
.48034 .45448 m .48292 .4536 L .47991 .45502 L F
.4727 .45725 m .48034 .45448 L .47991 .45502 L F
.47249 .45734 m .47991 .45502 L .47092 .45808 L F
.4727 .45725 m .47354 .45699 L .47249 .45734 L F
.47354 .45699 m .47991 .45502 L .47249 .45734 L F
.015 0 0 r
.49142 .45052 m .47249 .45734 L .48575 .45283 L F
.287 .196 .596 r
.48886 .43438 m .47095 .44054 L .47053 .43503 L F
.255 .126 .458 r
.48832 .4388 m .47095 .44054 L .48886 .43438 L F
.48 .344 .476 r
.47095 .44054 m .47071 .44432 L .47083 .44408 L F
.255 .126 .458 r
.48832 .4388 m .47038 .44495 L .47095 .44054 L F
0 0 0 r
.48457 .44276 m .46887 .44785 L .48684 .44169 L F
.48457 .44276 m .46656 .44893 L .46887 .44785 L F
.296 .45 .986 r
.48172 .4419 m .46656 .44893 L .48457 .44276 L F
.324 .425 .978 r
.48172 .4419 m .45873 .4452 L .46367 .44808 L F
.47683 .43898 m .45873 .4452 L .48172 .4419 L F
.253 .45 .94 r
.45873 .4452 m .47683 .43898 L .47458 .4388 L F
.481 .344 .47 r
.48493 .45786 m .47458 .4388 L .48681 .45395 L F
.48632 .45581 m .48681 .45395 L .48722 .45447 L F
.48493 .45786 m .48681 .45395 L .48632 .45581 L F
.48536 .45866 m .48493 .45786 L .48632 .45581 L F
.48536 .45866 m .48632 .45581 L .48586 .45754 L F
.152 .097 .233 r
.49494 .45445 m .48609 .45667 L .49539 .45272 L F
.48609 .45667 m .48632 .45581 L .49539 .45272 L F
.254 .124 .454 r
.48536 .45866 m .48448 .45902 L .4846 .45921 L F
.48448 .45902 m .47621 .46247 L .4846 .45921 L F
.4846 .45921 m .47621 .46247 L .48176 .46128 L F
.152 .097 .233 r
.49386 .4586 m .47569 .46476 L .47611 .4632 L F
.49386 .4586 m .47611 .4632 L .48743 .45936 L F
.254 .124 .454 r
.48536 .45866 m .48176 .46128 L .48517 .46012 L F
.48536 .45866 m .4763 .46174 L .47621 .46247 L F
.319 .457 .314 r
.47743 .45922 m .47743 .45922 L .47727 .45888 L F
.19 .007 .211 r
.47753 .45901 m .4763 .46174 L .48536 .45866 L F
.319 .457 .314 r
.4774 .4593 m .47764 .45876 L .47727 .45888 L F
.152 .097 .233 r
.48215 .4588 m .47681 .46061 L .47727 .45888 L F
0 0 0 r
.47396 .45666 m .48034 .45448 L .4727 .45725 L F
.243 .447 .927 r
.4759 .456 m .47396 .45666 L .47346 .45664 L F
.015 0 0 r
.48194 .45394 m .47346 .45664 L .47249 .45734 L F
.48242 .45358 m .47346 .45664 L .48194 .45394 L F
.093 0 .025 r
.47063 .4585 m .47991 .45502 L .47933 .45586 L F
.47092 .45808 m .47991 .45502 L .47063 .4585 L F
.481 .344 .47 r
.48382 .46523 m .47331 .44122 L .48487 .45964 L F
.48476 .46168 m .48487 .45964 L .48517 .46012 L F
.48382 .46523 m .48487 .45964 L .48476 .46168 L F
.254 .124 .454 r
.47579 .46563 m .47528 .46954 L .48436 .46647 L F
.319 .457 .314 r
.47569 .46476 m .47585 .46515 L .47562 .46693 L F
.47569 .46476 m .47586 .46511 L .47585 .46515 L F
.177 .199 .337 r
.48244 .46529 m .47553 .46763 L .47569 .46476 L F
.49011 .46589 m .48443 .46781 L .48456 .46546 L F
.481 .344 .47 r
.48436 .46647 m .48382 .46523 L .48476 .46168 L F
.48436 .46647 m .48476 .46168 L .48461 .46456 L F
.283 .186 .579 r
.48436 .46647 m .47987 .47514 L .48474 .4735 L F
.319 .457 .314 r
.47534 .47088 m .47544 .47267 L .47526 .47231 L F
.283 .186 .579 r
.48189 .46867 m .47547 .47326 L .47552 .47433 L F
.48189 .46867 m .47534 .47088 L .47547 .47326 L F
.48436 .46647 m .48189 .46867 L .48351 .46812 L F
.48436 .46647 m .47528 .46954 L .47531 .47021 L F
.254 .124 .454 r
.47621 .46247 m .47611 .4632 L .48176 .46128 L F
.283 .186 .579 r
.48436 .46647 m .46628 .47394 L .48189 .46867 L F
.19 .007 .211 r
.47875 .45629 m .46975 .45935 L .47847 .45691 L F
.481 .344 .47 r
.48443 .46781 m .47339 .44561 L .48436 .46647 L F
.191 .263 .399 r
.48475 .47363 m .47594 .48007 L .47563 .47657 L F
.48475 .47363 m .47563 .47657 L .48447 .47359 L F
.48505 .47701 m .47594 .48007 L .48475 .47363 L F
.49429 .47496 m .48475 .47363 L .49348 .46616 L F
.48475 .47363 m .47526 .47231 L .48436 .46924 L F
.481 .344 .47 r
.48474 .4735 m .48436 .46924 L .48443 .46781 L F
.191 .263 .399 r
.48475 .47363 m .48436 .46924 L .49348 .46616 L F
.283 .186 .579 r
.48474 .4735 m .47987 .47514 L .48488 .47607 L F
.481 .344 .47 r
.48488 .47607 m .4841 .47402 L .48412 .47371 L F
.319 .457 .314 r
.47526 .47231 m .47544 .47273 L .47557 .47533 L F
.47526 .47231 m .47544 .47267 L .47544 .47273 L F
.191 .263 .399 r
.48447 .47359 m .47563 .47657 L .47526 .47231 L F
.481 .344 .47 r
.48488 .47607 m .48412 .47371 L .48436 .46924 L F
.48488 .47607 m .48436 .46924 L .48474 .4735 L F
.177 .199 .337 r
.4844 .46852 m .47526 .47231 L .47534 .47088 L F
.48436 .46924 m .47526 .47231 L .4844 .46852 L F
.49348 .46616 m .4844 .46852 L .49011 .46589 L F
.4844 .46852 m .47534 .47088 L .48443 .46781 L F
.4844 .46852 m .48443 .46781 L .49011 .46589 L F
.299 .228 .659 r
.4842 .47857 m .48225 .48569 L .48611 .4844 L F
.319 .457 .314 r
.47594 .48007 m .4762 .48144 L .47603 .4811 L F
.299 .228 .659 r
.48344 .47755 m .47594 .48007 L .47675 .48446 L F
.191 .263 .399 r
.4851 .47752 m .47603 .4811 L .47594 .48007 L F
.2 .309 .443 r
.48322 .48537 m .47786 .49016 L .47729 .48735 L F
.48699 .48711 m .47786 .49016 L .48611 .48278 L F
.299 .228 .659 r
.48642 .4843 m .48225 .48569 L .48687 .48673 L F
.2 .309 .443 r
.48611 .48278 m .48322 .48537 L .47603 .4811 L F
.48611 .48278 m .47603 .4811 L .48514 .47803 L F
.481 .344 .47 r
.48556 .48274 m .48514 .47803 L .48687 .48673 L F
.48514 .47803 m .48505 .47701 L .48642 .4843 L F
.48514 .47803 m .48642 .4843 L .48687 .48673 L F
.2 .309 .443 r
.49623 .48448 m .48611 .48278 L .49429 .47496 L F
.48611 .48278 m .48514 .47803 L .49429 .47496 L F
.191 .263 .399 r
.49429 .47496 m .48514 .47803 L .4851 .47752 L F
.48514 .47803 m .47603 .4811 L .4851 .47752 L F
.49429 .47496 m .4851 .47752 L .49207 .47465 L F
.4851 .47752 m .47594 .48007 L .48505 .47701 L F
.4851 .47752 m .48505 .47701 L .49207 .47465 L F
.2 .309 .443 r
.49623 .48448 m .48703 .48733 L .49532 .48433 L F
.48703 .48733 m .47786 .49016 L .48699 .48711 L F
.48703 .48733 m .48699 .48711 L .49532 .48433 L F
.211 .382 .511 r
.48146 .5003 m .4809 .50022 L .49008 .4973 L F
.49013 .49741 m .49008 .4973 L .49929 .49437 L F
.48146 .5003 m .49008 .4973 L .49013 .49741 L F
.311 .261 .72 r
.48687 .48673 m .4778 .48997 L .48635 .48732 L F
.4778 .48997 m .47786 .49016 L .48635 .48732 L F
.299 .228 .659 r
.48225 .48569 m .47774 .48978 L .48687 .48673 L F
.211 .382 .511 r
.49199 .5019 m .48184 .50247 L .48597 .5011 L F
.50301 .50335 m .49241 .50291 L .49199 .5019 L F
.49241 .50291 m .48184 .50247 L .49199 .5019 L F
.319 .457 .314 r
.47603 .4811 m .4762 .48144 L .47621 .48153 L F
.2 .309 .443 r
.48322 .48537 m .47729 .48735 L .47603 .4811 L F
.219 .458 .576 r
.49303 .51768 m .48997 .51868 L .48916 .51756 L F
.299 .228 .659 r
.47729 .48735 m .47774 .48978 L .48225 .48569 L F
.48488 .47607 m .47585 .4796 L .48344 .47755 L F
.47585 .4796 m .47594 .48007 L .48344 .47755 L F
.283 .186 .579 r
.47987 .47514 m .47577 .47914 L .48488 .47607 L F
.47563 .47657 m .47577 .47914 L .47987 .47514 L F
.331 .358 .889 r
.49973 .5168 m .49131 .52065 L .49649 .52004 L F
.311 .261 .72 r
.48687 .48673 m .47774 .48978 L .4778 .48997 L F
.326 .322 .829 r
.48615 .51211 m .48684 .51329 L .4911 .51189 L F
.331 .358 .889 r
.49973 .5168 m .49061 .51979 L .49131 .52065 L F
.319 .291 .775 r
.4902 .49763 m .48775 .50051 L .49097 .49944 L F
.299 .228 .659 r
.48488 .47607 m .47577 .47914 L .47585 .4796 L F
.481 .344 .47 r
.49423 .51987 m .48237 .50357 L .47623 .46391 L F
.254 .124 .454 r
.47621 .46247 m .46707 .46626 L .47611 .4632 L F
.47621 .46247 m .46727 .4648 L .46707 .46626 L F
.4763 .46174 m .46727 .4648 L .47621 .46247 L F
.152 .097 .233 r
.46802 .46281 m .47727 .45888 L .47681 .46061 L F
.46826 .46195 m .47727 .45888 L .46802 .46281 L F
.19 .007 .211 r
.47847 .45691 m .46975 .45935 L .46918 .4606 L F
.093 0 .025 r
.47194 .45967 m .47819 .45754 L .47727 .45888 L F
.481 .344 .47 r
.48333 .48102 m .47623 .46391 L .47339 .44561 L F
.49423 .51987 m .47623 .46391 L .48333 .48102 L F
.331 .358 .889 r
.49131 .52065 m .492 .52152 L .49649 .52004 L F
.319 .457 .314 r
.51487 .51991 m .51492 .52001 L .51346 .52593 L F
.51348 .52598 m .51346 .52591 L .51346 .52592 L F
.51348 .52598 m .51346 .52592 L .51343 .52607 L F
.239 .089 .379 r
.52209 .52325 m .51343 .52607 L .51417 .52291 L F
.52209 .52325 m .51417 .52291 L .52211 .52324 L F
.51417 .52291 m .51417 .52291 L .52211 .52324 L F
.52211 .52324 m .51417 .52291 L .5142 .52278 L F
.52241 .52314 m .5142 .52278 L .52389 .51672 L F
.52211 .52324 m .5142 .52278 L .52241 .52314 L F
.319 .457 .314 r
.51493 .51965 m .51488 .51987 L .51492 .52001 L F
.18 .209 .344 r
.52136 .51528 m .51503 .51735 L .51492 .52001 L F
.239 .089 .379 r
.5142 .52278 m .51493 .51965 L .52389 .51672 L F
.22 .507 .615 r
.51702 .52308 m .50549 .52366 L .5122 .51826 L F
.50549 .52366 m .49395 .52423 L .50306 .52125 L F
.50549 .52366 m .50306 .52561 L .49395 .52423 L F
.328 .403 .956 r
.50636 .52453 m .4988 .52869 L .50939 .52691 L F
.50241 .52582 m .4988 .52869 L .50636 .52453 L F
.4988 .52869 m .50031 .52987 L .50939 .52691 L F
.50241 .52582 m .49727 .5275 L .4988 .52869 L F
.319 .457 .314 r
.49881 .52902 m .49871 .52862 L .49869 .5286 L F
.22 .507 .615 r
.50306 .52561 m .49881 .52902 L .49727 .5275 L F
.50306 .52561 m .49727 .5275 L .49395 .52423 L F
.5079 .52605 m .49881 .52902 L .50549 .52366 L F
.328 .403 .956 r
.50519 .52361 m .50241 .52582 L .50636 .52453 L F
.331 .358 .889 r
.50424 .52242 m .50415 .52246 L .50519 .52361 L F
.50398 .52253 m .49561 .52599 L .50481 .5237 L F
.49561 .52599 m .49609 .52658 L .50519 .52361 L F
.328 .403 .956 r
.50519 .52361 m .49668 .52704 L .50241 .52582 L F
.211 .382 .511 r
.47371 .50782 m .47562 .5124 L .46655 .51539 L F
.318 .457 .318 r
.44757 .52579 m .46273 .50625 L .46655 .51539 L F
.48 .344 .476 r
.464 .50966 m .48702 .52954 L .48152 .52277 L F
.22 .507 .615 r
.48488 .5272 m .49395 .52423 L .48732 .52959 L F
.331 .358 .889 r
.48923 .52733 m .48702 .52954 L .50424 .52242 L F
.328 .403 .956 r
.50519 .52361 m .49609 .52658 L .49668 .52704 L F
.481 .344 .47 r
.50586 .52517 m .50306 .52125 L .50519 .52361 L F
.50306 .52125 m .50112 .51853 L .50424 .52242 L F
.50306 .52125 m .50424 .52242 L .50519 .52361 L F
.319 .457 .314 r
.50516 .53179 m .50336 .5313 L .50345 .53165 L F
.50759 .53199 m .50336 .5313 L .50516 .53179 L F
.212 .566 .652 r
.51021 .52738 m .50668 .52961 L .49881 .52902 L F
.286 .449 .984 r
.50828 .52909 m .50333 .53129 L .50395 .53146 L F
.50722 .52943 m .50333 .53129 L .50828 .52909 L F
.319 .457 .314 r
.50345 .53165 m .50335 .5313 L .50334 .53129 L F
.212 .566 .652 r
.50668 .52961 m .50234 .53102 L .49881 .52902 L F
.51141 .52807 m .50668 .52961 L .51021 .52738 L F
.286 .449 .984 r
.51057 .52783 m .50149 .53079 L .50234 .53102 L F
.50722 .52943 m .50234 .53102 L .50333 .53129 L F
.51057 .52783 m .50234 .53102 L .50722 .52943 L F
.319 .457 .314 r
.51092 .52988 m .51099 .53006 L .51091 .52989 L F
.148 0 .053 r
.51842 .52772 m .51172 .52869 L .51194 .52836 L F
.51949 .52762 m .51817 .5278 L .51842 .52772 L F
.481 .344 .47 r
.52876 .53766 m .51949 .52762 L .53163 .53923 L F
0 0 0 r
.51461 .52896 m .51068 .53024 L .51536 .52917 L F
.51536 .52917 m .51068 .53024 L .50759 .53199 L F
.286 .449 .984 r
.51141 .52807 m .50395 .53146 L .50959 .53035 L F
0 0 0 r
.51832 .52809 m .51461 .52896 L .51536 .52917 L F
.481 .344 .47 r
.52118 .52946 m .51669 .52906 L .51949 .52762 L F
.51589 .52947 m .51842 .52804 L .51949 .52762 L F
0 0 0 r
.52904 .5242 m .51832 .52809 L .52569 .52611 L F
.51832 .52809 m .50759 .53199 L .51662 .52906 L F
.51832 .52809 m .51662 .52906 L .52569 .52611 L F
.481 .344 .47 r
.52681 .53756 m .51586 .52949 L .52876 .53766 L F
.51586 .52949 m .51545 .52919 L .51589 .52947 L F
.51586 .52949 m .51589 .52947 L .52876 .53766 L F
0 0 0 r
.51595 .529 m .50844 .53134 L .51842 .52804 L F
.51373 .52972 m .50844 .53134 L .51595 .529 L F
.50844 .53134 m .50939 .53097 L .51842 .52804 L F
.51373 .52972 m .5079 .53155 L .50844 .53134 L F
.163 .593 .624 r
.51662 .52906 m .50988 .53097 L .51595 .529 L F
0 0 0 r
.51545 .52919 m .51292 .52998 L .51373 .52972 L F
.51292 .52998 m .5079 .53155 L .51373 .52972 L F
.163 .593 .624 r
.51662 .52906 m .50759 .53199 L .50988 .53097 L F
.319 .457 .314 r
.51099 .53006 m .51094 .52985 L .51093 .52986 L F
.51091 .52989 m .51099 .53006 L .51068 .53024 L F
.51099 .53006 m .51078 .53008 L .51068 .53024 L F
.148 0 .053 r
.51817 .5278 m .51068 .53024 L .5117 .52871 L F
.163 .593 .624 r
.51595 .529 m .50988 .53097 L .51457 .52888 L F
.319 .457 .314 r
.51068 .53024 m .50751 .5317 L .50939 .53097 L F
.51091 .52989 m .51068 .53024 L .50939 .53097 L F
.51091 .52989 m .50939 .53097 L .50891 .53116 L F
.163 .593 .624 r
.51457 .52888 m .50988 .53097 L .50516 .53179 L F
.319 .457 .314 r
.50759 .53199 m .50751 .5317 L .5075 .5317 L F
.50939 .53097 m .50751 .5317 L .50759 .53199 L F
.163 .593 .624 r
.50988 .53097 m .50759 .53199 L .50691 .53194 L F
0 0 0 r
.51292 .52998 m .50691 .53194 L .5079 .53155 L F
.163 .593 .624 r
.50988 .53097 m .50691 .53194 L .50516 .53179 L F
0 0 0 r
.51545 .52919 m .51373 .52972 L .51595 .529 L F
.163 .593 .624 r
.51457 .52888 m .50516 .53179 L .51263 .52936 L F
.148 0 .053 r
.51842 .52772 m .51194 .52836 L .51969 .52731 L F
.51194 .52836 m .51202 .52824 L .51969 .52731 L F
.319 .457 .314 r
.51343 .52607 m .51094 .52985 L .51293 .52689 L F
.286 .449 .984 r
.51141 .52807 m .50959 .53035 L .51421 .52885 L F
0 0 0 r
.52706 .52491 m .51969 .52731 L .51832 .52809 L F
.51969 .52731 m .51461 .52896 L .51832 .52809 L F
.148 0 .053 r
.51969 .52731 m .51202 .52824 L .52191 .52396 L F
.163 .593 .624 r
.52569 .52611 m .51457 .52888 L .52161 .52574 L F
0 0 0 r
.51545 .52919 m .50641 .53213 L .50691 .53194 L F
.51545 .52919 m .50691 .53194 L .51292 .52998 L F
.163 .593 .624 r
.50394 .5329 m .50691 .53194 L .50759 .53199 L F
0 0 0 r
.50641 .53213 m .5009 .53389 L .50691 .53194 L F
.286 .449 .984 r
.50395 .53146 m .50641 .53213 L .51545 .52919 L F
.163 .593 .624 r
.51457 .52888 m .50345 .53165 L .51251 .5287 L F
.286 .449 .984 r
.51421 .52885 m .50959 .53035 L .51545 .52919 L F
.163 .593 .624 r
.51263 .52936 m .50516 .53179 L .50345 .53165 L F
.286 .449 .984 r
.51057 .52783 m .50828 .52909 L .51141 .52807 L F
.50828 .52909 m .50395 .53146 L .51141 .52807 L F
.212 .566 .652 r
.51251 .5287 m .50345 .53165 L .50668 .52961 L F
.51251 .5287 m .50668 .52961 L .51141 .52807 L F
.48 .344 .476 r
.51698 .54244 m .51685 .53811 L .50886 .54336 L F
.51083 .54345 m .51698 .54244 L .50886 .54336 L F
.51083 .54345 m .51584 .54496 L .51698 .54244 L F
.51374 .54499 m .51584 .54496 L .51083 .54345 L F
.218 .437 .897 r
.51374 .54499 m .53371 .53921 L .51584 .54496 L F
.51374 .54499 m .53163 .53923 L .53371 .53921 L F
.316 .429 .985 r
.52876 .53766 m .51374 .54499 L .51083 .54345 L F
.53163 .53923 m .51374 .54499 L .52876 .53766 L F
.236 .443 .925 r
.52876 .53766 m .51083 .54345 L .50886 .54336 L F
.52876 .53766 m .50886 .54336 L .52681 .53756 L F
.166 0 .11 r
.52681 .53756 m .50886 .54336 L .50765 .54538 L F
.271 .156 .515 r
.52563 .53958 m .50765 .54538 L .50747 .54907 L F
.166 0 .11 r
.52681 .53756 m .50765 .54538 L .52563 .53958 L F
.271 .156 .515 r
.52563 .53958 m .50747 .54907 L .52547 .54328 L F
.292 .205 .611 r
.52547 .54328 m .50747 .54907 L .51223 .59586 L F
.481 .344 .47 r
.51057 .52783 m .51545 .52919 L .51513 .5468 L F
.163 .593 .624 r
.51457 .52888 m .51251 .5287 L .52161 .52574 L F
.286 .449 .984 r
.51057 .52783 m .50722 .52943 L .50828 .52909 L F
.481 .344 .47 r
.5057 .52479 m .50519 .52361 L .50939 .52691 L F
.319 .457 .314 r
.51346 .52593 m .51343 .52607 L .51293 .52689 L F
.51346 .52593 m .51293 .52689 L .51257 .52742 L F
.148 0 .053 r
.51202 .52824 m .51293 .52689 L .52191 .52396 L F
.212 .566 .652 r
.52161 .52574 m .51021 .52738 L .51702 .52308 L F
.51021 .52738 m .49881 .52902 L .5079 .52605 L F
.51021 .52738 m .5079 .52605 L .51702 .52308 L F
.331 .358 .889 r
.49973 .5168 m .49649 .52004 L .50112 .51853 L F
.481 .344 .47 r
.50363 .5236 m .49973 .5168 L .50112 .51853 L F
.328 .403 .956 r
.50884 .52713 m .49245 .53373 L .51002 .52801 L F
.319 .457 .314 r
.50345 .53165 m .50336 .5313 L .50335 .5313 L F
.212 .566 .652 r
.50668 .52961 m .50345 .53165 L .50234 .53102 L F
.328 .403 .956 r
.49523 .53152 m .49245 .53373 L .50939 .52691 L F
.481 .344 .47 r
.51513 .5468 m .50305 .52327 L .50363 .5236 L F
.50305 .52327 m .49973 .5168 L .50363 .5236 L F
.328 .403 .956 r
.50939 .52691 m .50921 .52698 L .51057 .52783 L F
.481 .344 .47 r
.51074 .52855 m .5057 .52479 L .51057 .52783 L F
.51513 .5468 m .50718 .52824 L .51074 .52855 L F
.50718 .52824 m .5057 .52479 L .51074 .52855 L F
.51589 .52947 m .51545 .52919 L .51842 .52804 L F
.163 .593 .624 r
.52569 .52611 m .51662 .52906 L .51457 .52888 L F
.481 .344 .47 r
.52876 .53766 m .51589 .52947 L .51669 .52906 L F
.52876 .53766 m .51669 .52906 L .52118 .52946 L F
.212 .566 .652 r
.52161 .52574 m .51251 .5287 L .51141 .52807 L F
.51616 .52653 m .51141 .52807 L .51021 .52738 L F
.52161 .52574 m .51141 .52807 L .51616 .52653 L F
.481 .344 .47 r
.5057 .52479 m .50939 .52691 L .51057 .52783 L F
.22 .507 .615 r
.51702 .52308 m .5079 .52605 L .50549 .52366 L F
.50549 .52366 m .50306 .52125 L .5122 .51826 L F
.328 .403 .956 r
.49668 .52704 m .49727 .5275 L .50241 .52582 L F
.212 .566 .652 r
.48072 .53491 m .49881 .52902 L .50031 .52987 L F
.286 .449 .984 r
.50149 .53079 m .49245 .53373 L .49748 .5326 L F
.50149 .53079 m .49748 .5326 L .50234 .53102 L F
.212 .566 .652 r
.49802 .53243 m .50234 .53102 L .50345 .53165 L F
.48072 .53491 m .50031 .52987 L .48806 .53386 L F
.22 .507 .615 r
.49851 .52903 m .49881 .52902 L .49857 .5291 L F
.49851 .52903 m .49857 .5291 L .48975 .53197 L F
.48732 .52959 m .49851 .52903 L .48975 .53197 L F
.48 .344 .476 r
.49441 .53459 m .49613 .53472 L .4933 .53396 L F
.212 .566 .652 r
.49386 .53427 m .50345 .53165 L .49441 .53459 L F
.22 .507 .615 r
.47917 .5334 m .48492 .53152 L .48072 .53491 L F
.47583 .53016 m .48492 .53152 L .47917 .5334 L F
.212 .566 .652 r
.48072 .53491 m .48806 .53386 L .48224 .53575 L F
.48 .344 .476 r
.4874 .53402 m .49245 .53373 L .47351 .5236 L F
.163 .593 .624 r
.48541 .53751 m .49441 .53459 L .49527 .53465 L F
.48541 .53751 m .50516 .53179 L .49602 .53476 L F
.212 .566 .652 r
.49802 .53243 m .50345 .53165 L .48429 .53689 L F
.163 .593 .624 r
.4965 .53475 m .49789 .53487 L .49186 .53683 L F
.48714 .53765 m .4965 .53475 L .4896 .53784 L F
.48541 .53751 m .49456 .53524 L .48714 .53765 L F
.49456 .53524 m .4965 .53475 L .48714 .53765 L F
.48 .344 .476 r
.50747 .54907 m .49319 .53449 L .4874 .53402 L F
.49319 .53449 m .49245 .53373 L .4874 .53402 L F
.163 .593 .624 r
.49527 .53465 m .50345 .53165 L .50516 .53179 L F
.49441 .53459 m .50345 .53165 L .49527 .53465 L F
0 0 0 r
.50641 .53213 m .49739 .53506 L .5009 .53389 L F
.163 .593 .624 r
.4965 .53475 m .50394 .5329 L .49789 .53487 L F
0 0 0 r
.5009 .53389 m .49739 .53506 L .49789 .53487 L F
.286 .449 .984 r
.50516 .53179 m .49739 .53506 L .50641 .53213 L F
.50073 .53323 m .49739 .53506 L .50516 .53179 L F
.481 .344 .47 r
.49795 .52847 m .49768 .52741 L .50662 .53715 L F
.49768 .52741 m .49556 .51897 L .50086 .52769 L F
.49768 .52741 m .50086 .52769 L .50662 .53715 L F
.49556 .51897 m .49383 .51209 L .49808 .52041 L F
.49556 .51897 m .49808 .52041 L .50662 .53715 L F
.49383 .51209 m .49237 .5063 L .49608 .51432 L F
.49383 .51209 m .49608 .51432 L .50662 .53715 L F
.49423 .51987 m .48333 .48102 L .49643 .52378 L F
.48333 .48102 m .47339 .44561 L .48505 .48516 L F
.48333 .48102 m .48505 .48516 L .49643 .52378 L F
.49643 .52378 m .49001 .502 L .48879 .49419 L F
.49001 .502 m .48505 .48516 L .48807 .49244 L F
.49001 .502 m .48807 .49244 L .48879 .49419 L F
.311 .261 .72 r
.48687 .48673 m .48635 .48732 L .48699 .48711 L F
.481 .344 .47 r
.48776 .49094 m .48572 .48449 L .48705 .48744 L F
.299 .228 .659 r
.48488 .47607 m .48344 .47755 L .48458 .47717 L F
.481 .344 .47 r
.48572 .48449 m .47339 .44561 L .48558 .48293 L F
.48572 .48449 m .48558 .48293 L .48705 .48744 L F
.48391 .47769 m .48488 .47607 L .48505 .47701 L F
.48391 .47769 m .48505 .47701 L .48556 .48274 L F
.47339 .44561 m .4841 .47402 L .48391 .47769 L F
.4841 .47402 m .48488 .47607 L .48391 .47769 L F
.4841 .47402 m .47339 .44561 L .48443 .46781 L F
.177 .199 .337 r
.49348 .46616 m .48436 .46924 L .4844 .46852 L F
.191 .263 .399 r
.49207 .47465 m .48505 .47701 L .48475 .47363 L F
.481 .344 .47 r
.48705 .48744 m .48558 .48293 L .48687 .48673 L F
.48558 .48293 m .47339 .44561 L .48556 .48274 L F
.48558 .48293 m .48556 .48274 L .48687 .48673 L F
.2 .309 .443 r
.49532 .48433 m .48699 .48711 L .48611 .48278 L F
.481 .344 .47 r
.48879 .49419 m .48776 .49094 L .48705 .48744 L F
.48505 .48516 m .47339 .44561 L .48879 .49419 L F
.206 .347 .479 r
.48855 .49236 m .48707 .48754 L .49623 .48448 L F
.481 .344 .47 r
.48879 .49419 m .48711 .48765 L .48895 .49457 L F
.48711 .48765 m .48687 .48673 L .48716 .48782 L F
.48711 .48765 m .48716 .48782 L .48895 .49457 L F
.48895 .49457 m .48716 .48782 L .49004 .49718 L F
.48704 .48735 m .48687 .48673 L .48699 .48711 L F
.2 .309 .443 r
.49623 .48448 m .48707 .48754 L .48703 .48733 L F
.481 .344 .47 r
.49643 .52378 m .4889 .49459 L .49795 .52847 L F
.4889 .49459 m .48879 .49419 L .48891 .49461 L F
.4889 .49459 m .48891 .49461 L .49795 .52847 L F
.48879 .49419 m .48895 .49457 L .49795 .52847 L F
.311 .261 .72 r
.49013 .49741 m .48977 .49753 L .4902 .49763 L F
.481 .344 .47 r
.49795 .52847 m .48895 .49457 L .4902 .49763 L F
.48895 .49457 m .49013 .49741 L .4902 .49763 L F
.49237 .5063 m .4902 .49763 L .49141 .50049 L F
.49237 .5063 m .49141 .50049 L .49581 .5111 L F
.211 .382 .511 r
.50301 .50335 m .49194 .50178 L .50013 .4964 L F
.49194 .50178 m .49097 .49944 L .50013 .4964 L F
.50301 .50335 m .49385 .50638 L .49241 .50291 L F
.481 .344 .47 r
.50939 .54383 m .50662 .53715 L .51021 .54493 L F
.49795 .52847 m .50662 .53715 L .50939 .54383 L F
.49237 .5063 m .49602 .5114 L .51021 .54493 L F
.51021 .54493 m .49613 .51155 L .51199 .54514 L F
.49613 .51155 m .4946 .50792 L .49661 .51222 L F
.49613 .51155 m .49661 .51222 L .51199 .54514 L F
.51513 .5468 m .50112 .51853 L .50586 .52517 L F
.219 .458 .576 r
.5122 .51826 m .50306 .52125 L .50108 .51847 L F
.481 .344 .47 r
.51199 .54514 m .49661 .51222 L .49973 .5168 L F
.49661 .51222 m .49909 .51569 L .49973 .5168 L F
.216 .418 .542 r
.50744 .51155 m .49607 .51047 L .50301 .50335 L F
.49607 .51047 m .49385 .50638 L .50301 .50335 L F
.481 .344 .47 r
.49427 .50715 m .49428 .50716 L .4946 .50792 L F
.49613 .51155 m .49407 .50678 L .4946 .50792 L F
.51021 .54493 m .49602 .5114 L .49613 .51155 L F
.49602 .5114 m .49407 .50678 L .49613 .51155 L F
.219 .458 .576 r
.50824 .51268 m .49868 .51513 L .50744 .51155 L F
.49868 .51513 m .49828 .51456 L .50744 .51155 L F
.216 .418 .542 r
.50744 .51155 m .49828 .51456 L .49607 .51047 L F
.481 .344 .47 r
.49407 .50678 m .49427 .50715 L .4946 .50792 L F
.49141 .50049 m .4902 .49763 L .49097 .49944 L F
.211 .382 .511 r
.50013 .4964 m .49054 .4984 L .49929 .49437 L F
.49054 .4984 m .49013 .49741 L .49929 .49437 L F
.2 .309 .443 r
.46853 .49201 m .47795 .49059 L .46885 .49363 L F
.311 .261 .72 r
.4778 .48997 m .46877 .4932 L .47786 .49016 L F
.48 .344 .476 r
.46865 .49282 m .45521 .45184 L .45799 .47009 L F
.206 .347 .479 r
.45979 .49666 m .46885 .49363 L .47033 .49843 L F
.211 .382 .511 r
.46273 .50625 m .4718 .50324 L .47185 .50336 L F
.46273 .50625 m .481 .50045 L .46328 .50633 L F
.48 .344 .476 r
.46818 .49454 m .45799 .47009 L .464 .50966 L F
.46865 .49282 m .45799 .47009 L .46818 .49454 L F
.319 .291 .775 r
.47594 .50443 m .47196 .50368 L .47274 .50549 L F
.47594 .50443 m .47274 .50549 L .47637 .51393 L F
.319 .457 .314 r
.4809 .50022 m .48097 .50037 L .48099 .50043 L F
.211 .382 .511 r
.48146 .5003 m .481 .50045 L .4809 .50022 L F
.216 .418 .542 r
.47562 .5124 m .48472 .50939 L .4834 .51075 L F
.47562 .5124 m .4834 .51075 L .47604 .51318 L F
.319 .291 .775 r
.48531 .51055 m .47637 .51393 L .48547 .51093 L F
.299 .228 .659 r
.47585 .4796 m .46686 .48313 L .47594 .48007 L F
.283 .186 .579 r
.47563 .47657 m .46669 .48219 L .47577 .47914 L F
.4714 .47799 m .46669 .48219 L .47563 .47657 L F
.206 .347 .479 r
.47033 .49843 m .47795 .49059 L .4809 .50022 L F
.46885 .49363 m .47795 .49059 L .47033 .49843 L F
.48 .344 .476 r
.46818 .49454 m .464 .50966 L .47188 .50349 L F
.4718 .50324 m .47188 .50349 L .4719 .50347 L F
.46818 .49454 m .47188 .50349 L .4718 .50324 L F
.46863 .4929 m .46818 .49454 L .4718 .50324 L F
.206 .347 .479 r
.47033 .49843 m .4809 .50022 L .4718 .50324 L F
.299 .228 .659 r
.47729 .48735 m .46865 .49282 L .47774 .48978 L F
.47234 .48901 m .46865 .49282 L .47729 .48735 L F
.219 .458 .576 r
.48247 .52388 m .48459 .52394 L .48292 .52449 L F
.331 .358 .889 r
.49131 .52065 m .48292 .52449 L .492 .52152 L F
.311 .261 .72 r
.4778 .48997 m .46865 .49282 L .46877 .4932 L F
.47774 .48978 m .46865 .49282 L .4778 .48997 L F
.326 .322 .829 r
.48615 .51211 m .47774 .51629 L .48684 .51329 L F
.216 .418 .542 r
.4834 .51075 m .48472 .50939 L .48514 .51018 L F
.47815 .51616 m .48684 .51329 L .48916 .51756 L F
.326 .322 .829 r
.48615 .51211 m .47637 .51393 L .47774 .51629 L F
.48547 .51093 m .47637 .51393 L .48615 .51211 L F
.211 .382 .511 r
.47371 .50782 m .48472 .50939 L .47562 .5124 L F
.48 .344 .476 r
.47889 .52025 m .48112 .52247 L .48055 .52144 L F
.464 .50966 m .47922 .52105 L .47889 .52025 L F
.47922 .52105 m .48112 .52247 L .47889 .52025 L F
.48112 .52247 m .48152 .52277 L .48055 .52144 L F
.464 .50966 m .48088 .52167 L .47492 .51343 L F
.219 .458 .576 r
.48047 .52111 m .48997 .51868 L .48088 .52167 L F
.48047 .52111 m .48916 .51756 L .48997 .51868 L F
.48007 .52055 m .48916 .51756 L .48047 .52111 L F
.48 .344 .476 r
.48975 .53197 m .48933 .53156 L .48669 .52971 L F
.318 .457 .318 r
.44757 .52579 m .46655 .51539 L .471 .52352 L F
.48 .344 .476 r
.48684 .52992 m .48669 .52971 L .4654 .51485 L F
.48975 .53197 m .48669 .52971 L .48684 .52992 L F
.48017 .52658 m .48734 .53061 L .4654 .51485 L F
.48734 .53061 m .48975 .53197 L .48684 .52992 L F
.48734 .53061 m .48684 .52992 L .4654 .51485 L F
.331 .358 .889 r
.49131 .52065 m .48152 .52277 L .48292 .52449 L F
.49061 .51979 m .48152 .52277 L .49131 .52065 L F
.326 .322 .829 r
.48315 .52092 m .48088 .52167 L .48152 .52277 L F
.48 .344 .476 r
.47604 .51318 m .47624 .51389 L .47637 .51393 L F
.47562 .5124 m .47624 .51389 L .47604 .51318 L F
.211 .382 .511 r
.46812 .50702 m .48184 .50247 L .48472 .50939 L F
.48 .344 .476 r
.47196 .50368 m .464 .50966 L .47624 .51389 L F
.47196 .50368 m .47624 .51389 L .47274 .50549 L F
.4719 .50347 m .464 .50966 L .47196 .50368 L F
.211 .382 .511 r
.47185 .50336 m .4809 .50022 L .481 .50045 L F
.4718 .50324 m .4809 .50022 L .47185 .50336 L F
.311 .261 .72 r
.47225 .50335 m .4719 .50347 L .47196 .50368 L F
.326 .322 .829 r
.48997 .51868 m .48152 .52277 L .49061 .51979 L F
.48315 .52092 m .48152 .52277 L .48997 .51868 L F
.283 .186 .579 r
.47531 .47021 m .46622 .47261 L .46628 .47394 L F
.47528 .46954 m .46622 .47261 L .47531 .47021 L F
.299 .228 .659 r
.47585 .4796 m .46669 .48219 L .46686 .48313 L F
.47577 .47914 m .46669 .48219 L .47585 .4796 L F
.331 .358 .889 r
.49561 .52599 m .48702 .52954 L .49609 .52658 L F
.48 .344 .476 r
.4682 .4904 m .46591 .48015 L .46865 .49282 L F
.4664 .48144 m .46591 .48015 L .4682 .4904 L F
.299 .228 .659 r
.47234 .48901 m .4682 .4904 L .46865 .49282 L F
.48 .344 .476 r
.46591 .48015 m .45521 .45184 L .4657 .48381 L F
.46591 .48015 m .4657 .48381 L .46865 .49282 L F
.46367 .44808 m .45516 .44745 L .46656 .44893 L F
.46622 .47261 m .46656 .44893 L .45516 .44745 L F
.46669 .48219 m .45516 .44745 L .45521 .45184 L F
.296 .218 .641 r
.47339 .44561 m .47313 .44744 L .45521 .45184 L F
.48 .344 .476 r
.46654 .46956 m .46622 .47261 L .46648 .47069 L F
.283 .186 .579 r
.4714 .47799 m .46656 .47963 L .46669 .48219 L F
.48 .344 .476 r
.46656 .47963 m .46593 .47991 L .46669 .48219 L F
.4662 .47537 m .46593 .47991 L .46656 .47963 L F
.254 .124 .454 r
.4709 .4692 m .46648 .47069 L .46622 .47261 L F
.48 .344 .476 r
.46678 .46733 m .46707 .46626 L .46727 .4648 L F
.19 .007 .211 r
.47148 .46242 m .46778 .46368 L .46727 .4648 L F
.015 0 0 r
.47319 .45795 m .47034 .45892 L .46975 .45935 L F
.296 .218 .641 r
.47313 .44744 m .464 .50966 L .45546 .45349 L F
.47313 .44744 m .45546 .45349 L .45521 .45184 L F
0 0 0 r
.44354 .45757 m .44641 .45658 L .44117 .45896 L F
.44829 .45477 m .44641 .45658 L .44354 .45757 L F
.481 .344 .47 r
.48584 .44365 m .48172 .4419 L .48457 .44276 L F
.49419 .44948 m .48555 .44423 L .48584 .44365 L F
.48555 .44423 m .48172 .4419 L .48584 .44365 L F
.496 .45074 m .49406 .44954 L .49419 .44948 L F
.49406 .44954 m .48172 .4419 L .49419 .44948 L F
.49142 .45052 m .48172 .4419 L .496 .45074 L F
.179 .601 .639 r
.50144 .44724 m .49242 .45031 L .4945 .45063 L F
0 0 0 r
.49797 .44887 m .49333 .45045 L .49306 .45041 L F
.015 0 0 r
.49142 .45052 m .48958 .45152 L .49047 .45122 L F
.481 .344 .47 r
.48778 .45321 m .47683 .43898 L .49142 .45052 L F
0 0 0 r
.49333 .45045 m .48892 .45195 L .49306 .45041 L F
.49306 .45041 m .48892 .45195 L .49047 .45122 L F
.49152 .45086 m .49047 .45122 L .49067 .45113 L F
.49797 .44887 m .49047 .45122 L .49152 .45086 L F
.19 .007 .211 r
.48778 .45321 m .48702 .45396 L .48748 .4539 L F
.481 .344 .47 r
.48722 .45447 m .47458 .4388 L .48778 .45321 L F
.48517 .46012 m .47331 .44122 L .48536 .45866 L F
.328 .403 .956 r
.49668 .52704 m .4882 .53045 L .49727 .5275 L F
.219 .458 .576 r
.48292 .52449 m .49395 .52423 L .48488 .5272 L F
.48459 .52394 m .49395 .52423 L .48292 .52449 L F
.22 .507 .615 r
.49072 .52684 m .49395 .52423 L .49514 .5254 L F
.328 .403 .956 r
.49668 .52704 m .48702 .52954 L .4882 .53045 L F
.49609 .52658 m .48702 .52954 L .49668 .52704 L F
.48 .344 .476 r
.47351 .5236 m .49245 .53373 L .48017 .52658 L F
.46919 .52041 m .48017 .52658 L .46775 .51935 L F
.47351 .5236 m .48017 .52658 L .46919 .52041 L F
.152 .097 .233 r
.47132 .46482 m .47611 .4632 L .47569 .46476 L F
.331 .358 .889 r
.48923 .52733 m .48606 .52836 L .48702 .52954 L F
.328 .403 .956 r
.49523 .53152 m .49126 .53281 L .49245 .53373 L F
.48 .344 .476 r
.48734 .53061 m .49245 .53373 L .49061 .53245 L F
.48017 .52658 m .48753 .53086 L .48734 .53061 L F
.48753 .53086 m .49245 .53373 L .48734 .53061 L F
.46775 .51935 m .48017 .52658 L .4654 .51485 L F
.4654 .51485 m .48933 .53156 L .48702 .52954 L F
.48933 .53156 m .48847 .53072 L .48702 .52954 L F
.49061 .53245 m .49245 .53373 L .49126 .53281 L F
.49319 .53449 m .49441 .53459 L .49245 .53373 L F
.49441 .53459 m .4933 .53396 L .49245 .53373 L F
.48696 .53399 m .4969 .5521 L .50747 .54907 L F
.47593 .52587 m .48211 .5336 L .48696 .53399 L F
.318 .457 .321 r
.45655 .56534 m .45852 .5631 L .427 .51581 L F
.45655 .56534 m .427 .51581 L .45543 .56925 L F
.45543 .56925 m .42913 .52019 L .45528 .57444 L F
.45543 .56925 m .427 .51581 L .42913 .52019 L F
.205 .341 .472 r
.38362 .55346 m .40118 .5477 L .39744 .53452 L F
.38362 .55346 m .39744 .53452 L .3799 .54033 L F
.315 .456 .334 r
.35111 .53624 m .38362 .55346 L .3799 .54033 L F
.316 .456 .331 r
.37571 .54056 m .39744 .53452 L .40118 .5477 L F
.186 .24 .377 r
.39944 .54051 m .39954 .54667 L .43574 .53477 L F
.158 .122 .257 r
.39954 .54667 m .43463 .53946 L .43574 .53477 L F
.318 .457 .321 r
.45528 .57444 m .42913 .52019 L .45843 .59751 L F
.4317 .51481 m .43418 .52167 L .43559 .5286 L F
.42913 .52019 m .45693 .59876 L .45843 .59751 L F
.42476 .50444 m .4317 .51481 L .43559 .5286 L F
.201 .314 .448 r
.38628 .56654 m .40118 .5477 L .38362 .55346 L F
.38628 .56654 m .40386 .56081 L .40118 .5477 L F
.316 .456 .331 r
.37631 .54518 m .40118 .5477 L .40386 .56081 L F
.37571 .54056 m .40118 .5477 L .37631 .54518 L F
.158 .122 .257 r
.39954 .54667 m .39835 .55135 L .43463 .53946 L F
.074 0 0 r
.39835 .55135 m .43237 .5421 L .43463 .53946 L F
.318 .457 .321 r
.43237 .5421 m .41563 .50485 L .43559 .5286 L F
.41563 .50485 m .42476 .50444 L .43559 .5286 L F
.43559 .5286 m .43463 .53946 L .43237 .5421 L F
.43559 .5286 m .43574 .53477 L .43463 .53946 L F
.42913 .52019 m .45081 .59882 L .45693 .59876 L F
.43034 .52503 m .45081 .59882 L .42913 .52019 L F
.074 0 0 r
.39835 .55135 m .39601 .554 L .43237 .5421 L F
.315 .456 .334 r
.35374 .53809 m .38628 .56654 L .38362 .55346 L F
.35374 .53809 m .3878 .57922 L .38628 .56654 L F
.35374 .53809 m .38362 .55346 L .35111 .53624 L F
.196 .285 .42 r
.3878 .57922 m .40386 .56081 L .38628 .56654 L F
.3878 .57922 m .40543 .57352 L .40386 .56081 L F
.316 .456 .331 r
.37566 .54867 m .40386 .56081 L .40543 .57352 L F
.37631 .54518 m .40386 .56081 L .37566 .54867 L F
.189 .25 .386 r
.38814 .59117 m .40543 .57352 L .3878 .57922 L F
.38814 .59117 m .40582 .58549 L .40543 .57352 L F
.316 .456 .331 r
.3739 .55025 m .40543 .57352 L .40582 .58549 L F
.37566 .54867 m .40543 .57352 L .3739 .55025 L F
.18 .207 .343 r
.38728 .60207 m .40582 .58549 L .38814 .59117 L F
.38728 .60207 m .40502 .59641 L .40582 .58549 L F
.315 .456 .334 r
.35619 .54178 m .3878 .57922 L .35374 .53809 L F
.35619 .54178 m .38814 .59117 L .3878 .57922 L F
.38728 .60207 m .38814 .59117 L .35619 .54178 L F
.38728 .60207 m .35619 .54178 L .38523 .61163 L F
.38523 .61163 m .3579 .54646 L .38203 .61957 L F
.38523 .61163 m .35619 .54178 L .3579 .54646 L F
.38203 .61957 m .3579 .54646 L .37142 .62271 L F
.3579 .54646 m .36955 .61894 L .37142 .62271 L F
.3579 .54646 m .36691 .61323 L .36955 .61894 L F
.35848 .55107 m .36691 .61323 L .3579 .54646 L F
.35848 .55107 m .35699 .60392 L .36032 .60535 L F
.35405 .60441 m .35699 .60392 L .35848 .55107 L F
.35848 .55107 m .36373 .60855 L .36691 .61323 L F
.36032 .60535 m .36373 .60855 L .35848 .55107 L F
.35848 .55107 m .35781 .55456 L .35405 .60441 L F
.167 .155 .292 r
.37566 .54867 m .35781 .55456 L .35848 .55107 L F
.046 0 0 r
.3739 .55025 m .35781 .55456 L .37566 .54867 L F
.201 .314 .448 r
.34885 .56488 m .33163 .57053 L .3342 .5835 L F
.205 .341 .472 r
.34516 .55182 m .33163 .57053 L .34885 .56488 L F
.2 .311 .445 r
.27537 .57425 m .31115 .56963 L .30986 .56283 L F
.209 .365 .495 r
.27292 .56761 m .27537 .57425 L .30986 .56283 L F
.27292 .56761 m .30986 .56283 L .3074 .55614 L F
.313 .456 .343 r
.33163 .57053 m .32796 .55751 L .30516 .56392 L F
.205 .341 .472 r
.34516 .55182 m .32796 .55751 L .33163 .57053 L F
.2 .311 .445 r
.27537 .57425 m .27663 .58101 L .31115 .56963 L F
.186 .24 .377 r
.27663 .58101 m .31111 .57573 L .31115 .56963 L F
.27663 .58101 m .27653 .58709 L .31111 .57573 L F
.158 .122 .257 r
.27653 .58709 m .30974 .5804 L .31111 .57573 L F
.313 .456 .343 r
.30516 .56392 m .32908 .63631 L .33163 .57053 L F
.314 .456 .34 r
.34516 .55182 m .34885 .56488 L .32061 .56781 L F
.313 .456 .343 r
.33163 .57053 m .3325 .62837 L .3342 .5835 L F
.33163 .57053 m .32908 .63631 L .3325 .62837 L F
.201 .314 .448 r
.34885 .56488 m .3342 .5835 L .35144 .57788 L F
.314 .456 .34 r
.32061 .56781 m .34885 .56488 L .35144 .57788 L F
.196 .285 .42 r
.35144 .57788 m .3342 .5835 L .3356 .59609 L F
.35144 .57788 m .3356 .59609 L .35288 .5905 L F
.313 .456 .343 r
.3074 .55614 m .30986 .56283 L .31115 .56963 L F
.215 .416 .541 r
.26957 .56186 m .27292 .56761 L .3074 .55614 L F
.26957 .56186 m .3074 .55614 L .30406 .55035 L F
.219 .476 .591 r
.2657 .5577 m .26957 .56186 L .30406 .55035 L F
.2657 .5577 m .30406 .55035 L .30023 .54613 L F
.215 .555 .646 r
.26177 .55562 m .2657 .5577 L .30023 .54613 L F
.26177 .55562 m .30023 .54613 L .29637 .54402 L F
.144 .58 .59 r
.25826 .5559 m .26177 .55562 L .29637 .54402 L F
.25826 .5559 m .29637 .54402 L .29293 .54426 L F
.313 .456 .343 r
.29293 .54426 m .3074 .55614 L .30974 .5804 L F
.3074 .55614 m .31115 .56963 L .30974 .5804 L F
.31115 .56963 m .31111 .57573 L .30974 .5804 L F
.158 .122 .257 r
.27653 .58709 m .2751 .59176 L .30974 .5804 L F
.074 0 0 r
.2751 .59176 m .3072 .58309 L .30974 .5804 L F
.313 .456 .343 r
.30516 .56392 m .32458 .64242 L .32908 .63631 L F
.30516 .56392 m .31355 .63021 L .32458 .64242 L F
.3057 .5685 m .31355 .63021 L .30516 .56392 L F
.29293 .54426 m .30974 .5804 L .28883 .55766 L F
.074 0 0 r
.2751 .59176 m .27249 .59445 L .3072 .58309 L F
.134 .569 .574 r
.27249 .59445 m .30379 .58344 L .3072 .58309 L F
.313 .456 .343 r
.3057 .5685 m .30343 .62108 L .30685 .62246 L F
.3057 .5685 m .30039 .62162 L .30343 .62108 L F
.30495 .57199 m .30039 .62162 L .3057 .5685 L F
.3057 .5685 m .31033 .6256 L .31355 .63021 L F
.30685 .62246 m .31033 .6256 L .3057 .5685 L F
.167 .155 .292 r
.3057 .5685 m .32245 .56622 L .30495 .57199 L F
.313 .456 .343 r
.30974 .5804 m .2999 .5814 L .28883 .55766 L F
.312 .455 .348 r
.2751 .59176 m .27249 .59445 L .26506 .59284 L F
.27249 .59445 m .269 .59483 L .26506 .59284 L F
.134 .569 .574 r
.27249 .59445 m .269 .59483 L .30379 .58344 L F
.213 .558 .649 r
.269 .59483 m .2999 .5814 L .30379 .58344 L F
.312 .455 .348 r
.25826 .5559 m .27292 .56761 L .2751 .59176 L F
.27292 .56761 m .27663 .58101 L .2751 .59176 L F
.27663 .58101 m .27653 .58709 L .2751 .59176 L F
.25826 .5559 m .2751 .59176 L .25397 .56929 L F
.2751 .59176 m .26506 .59284 L .25397 .56929 L F
.213 .558 .649 r
.269 .59483 m .26506 .59284 L .2999 .5814 L F
.219 .478 .594 r
.26506 .59284 m .29602 .5772 L .2999 .5814 L F
.313 .456 .343 r
.30495 .57199 m .24937 .63234 L .25285 .63731 L F
.30495 .57199 m .24655 .62626 L .24937 .63234 L F
.30308 .57358 m .24655 .62626 L .30495 .57199 L F
.30495 .57199 m .26369 .64153 L .30039 .62162 L F
.25285 .63731 m .26369 .64153 L .30495 .57199 L F
.046 0 0 r
.30495 .57199 m .32061 .56781 L .30308 .57358 L F
.30495 .57199 m .32245 .56622 L .32061 .56781 L F
.196 .592 .657 r
.30308 .57358 m .32061 .56781 L .31807 .56713 L F
.314 .456 .34 r
.31807 .56713 m .35144 .57788 L .35288 .5905 L F
.32061 .56781 m .35144 .57788 L .31807 .56713 L F
.315 .456 .334 r
.33628 .57648 m .35781 .55456 L .35602 .55614 L F
.313 .456 .343 r
.3342 .5835 m .33475 .61883 L .3356 .59609 L F
.3342 .5835 m .3325 .62837 L .33475 .61883 L F
.3356 .59609 m .33475 .61883 L .33578 .60798 L F
.189 .25 .386 r
.35288 .5905 m .3356 .59609 L .33578 .60798 L F
.35288 .5905 m .33578 .60798 L .35312 .60241 L F
.314 .456 .34 r
.31807 .56713 m .35288 .5905 L .35312 .60241 L F
.18 .207 .343 r
.35312 .60241 m .33578 .60798 L .33475 .61883 L F
.35312 .60241 m .33475 .61883 L .35214 .61328 L F
.314 .456 .34 r
.35214 .61328 m .31807 .56713 L .35312 .60241 L F
.195 .286 .422 r
.30516 .56392 m .32318 .56273 L .3057 .5685 L F
.167 .155 .292 r
.3057 .5685 m .32318 .56273 L .32245 .56622 L F
.196 .592 .657 r
.30308 .57358 m .31807 .56713 L .30052 .57291 L F
.219 .483 .597 r
.30052 .57291 m .31807 .56713 L .31541 .56432 L F
.314 .456 .34 r
.35214 .61328 m .31541 .56432 L .31807 .56713 L F
.166 .149 .284 r
.35214 .61328 m .33475 .61883 L .3325 .62837 L F
.35214 .61328 m .3325 .62837 L .34996 .62283 L F
.314 .456 .34 r
.34996 .62283 m .31541 .56432 L .35214 .61328 L F
.144 .065 .196 r
.34996 .62283 m .3325 .62837 L .32908 .63631 L F
.34996 .62283 m .32908 .63631 L .34662 .63077 L F
.314 .456 .34 r
.34662 .63077 m .31541 .56432 L .34996 .62283 L F
.313 .456 .343 r
.30516 .56392 m .32796 .55751 L .3233 .54478 L F
.195 .286 .422 r
.30516 .56392 m .32262 .55814 L .32318 .56273 L F
.313 .456 .343 r
.30516 .56392 m .3233 .54478 L .30346 .5593 L F
.209 .365 .496 r
.30346 .5593 m .32262 .55814 L .30516 .56392 L F
.219 .483 .597 r
.30052 .57291 m .31541 .56432 L .29784 .57012 L F
.213 .4 .528 r
.29784 .57012 m .31541 .56432 L .31324 .56002 L F
.314 .456 .34 r
.34662 .63077 m .31324 .56002 L .31541 .56432 L F
.105 0 .055 r
.34662 .63077 m .32908 .63631 L .32458 .64242 L F
.34662 .63077 m .32458 .64242 L .34218 .63687 L F
.314 .456 .34 r
.34218 .63687 m .31324 .56002 L .34662 .63077 L F
.33122 .62459 m .31324 .56002 L .34218 .63687 L F
.32802 .61996 m .31324 .56002 L .33122 .62459 L F
.313 .456 .343 r
.30974 .5804 m .3072 .58309 L .2999 .5814 L F
.3072 .58309 m .30379 .58344 L .2999 .5814 L F
.314 .456 .34 r
.31324 .56002 m .32456 .61679 L .29979 .6055 L F
.32802 .61996 m .32456 .61679 L .31324 .56002 L F
.313 .274 .747 r
.33524 .59476 m .31724 .60058 L .33889 .60471 L F
.225 .067 .338 r
.33432 .5727 m .31641 .57856 L .31499 .58263 L F
.271 .161 .53 r
.33293 .57677 m .31499 .58263 L .31464 .58803 L F
.225 .067 .338 r
.33432 .5727 m .31499 .58263 L .33293 .57677 L F
.293 .216 .637 r
.33261 .58217 m .31464 .58803 L .31542 .59422 L F
.271 .161 .53 r
.33293 .57677 m .31464 .58803 L .33261 .58217 L F
.307 .256 .714 r
.33341 .58837 m .31542 .59422 L .31724 .60058 L F
.293 .216 .637 r
.33261 .58217 m .31542 .59422 L .33341 .58837 L F
.307 .256 .714 r
.33341 .58837 m .31724 .60058 L .33524 .59476 L F
.474 .343 .506 r
.33889 .60471 m .3271 .57718 L .33524 .59476 L F
.3271 .57718 m .32681 .57651 L .3271 .57713 L F
.3271 .57718 m .3271 .57713 L .33524 .59476 L F
.189 .258 .396 r
.32747 .58404 m .3182 .58239 L .31846 .58722 L F
.32747 .58404 m .31846 .58722 L .32701 .58443 L F
.32722 .57944 m .3182 .58239 L .32747 .58404 L F
.209 .365 .496 r
.30346 .5593 m .32092 .55349 L .32262 .55814 L F
.313 .456 .343 r
.30346 .5593 m .3233 .54478 L .31775 .53266 L F
.30346 .5593 m .31775 .53266 L .30098 .55567 L F
.29293 .54426 m .30023 .54613 L .3074 .55614 L F
.30023 .54613 m .30406 .55035 L .3074 .55614 L F
.217 .438 .56 r
.30098 .55567 m .32092 .55349 L .30346 .5593 L F
.30098 .55567 m .31845 .54985 L .32092 .55349 L F
.313 .456 .343 r
.30098 .55567 m .31775 .53266 L .31145 .52147 L F
.29829 .55386 m .31145 .52147 L .30457 .51149 L F
.30098 .55567 m .31145 .52147 L .29829 .55386 L F
.296 .5543 m .30457 .51149 L .29727 .50301 L F
.29829 .55386 m .30457 .51149 L .296 .5543 L F
.22 .469 .585 r
.31455 .49708 m .29727 .50301 L .30457 .51149 L F
.313 .456 .343 r
.29463 .5569 m .29727 .50301 L .28975 .49627 L F
.296 .5543 m .29727 .50301 L .29463 .5569 L F
.221 .503 .611 r
.30708 .49029 m .29727 .50301 L .31455 .49708 L F
.30708 .49029 m .28975 .49627 L .29727 .50301 L F
.313 .456 .343 r
.29463 .5569 m .28975 .49627 L .29451 .56107 L F
.312 .455 .348 r
.25826 .5559 m .2657 .5577 L .27292 .56761 L F
.25826 .5559 m .26177 .55562 L .2657 .5577 L F
.25397 .56929 m .25559 .55851 L .25826 .5559 L F
.065 0 0 r
.25559 .55851 m .25826 .5559 L .29293 .54426 L F
.25559 .55851 m .29293 .54426 L .29033 .54686 L F
.313 .456 .343 r
.28975 .49627 m .28221 .49145 L .29451 .56107 L F
.219 .541 .637 r
.29959 .48543 m .28975 .49627 L .30708 .49029 L F
.29959 .48543 m .28221 .49145 L .28975 .49627 L F
.209 .582 .656 r
.29229 .48267 m .28221 .49145 L .29959 .48543 L F
.29229 .48267 m .27484 .48874 L .28221 .49145 L F
.314 .456 .34 r
.29229 .48267 m .32092 .55349 L .2827 .48956 L F
.32092 .55349 m .28373 .49377 L .2827 .48956 L F
.32092 .55349 m .28544 .49996 L .28373 .49377 L F
.31845 .54985 m .28544 .49996 L .32092 .55349 L F
.473 .343 .51 r
.32028 .5522 m .31499 .58263 L .31641 .57856 L F
.218 .536 .635 r
.29829 .55386 m .31845 .54985 L .30098 .55567 L F
.29829 .55386 m .31578 .54803 L .31845 .54985 L F
.313 .456 .343 r
.29451 .56107 m .28221 .49145 L .27484 .48874 L F
.314 .456 .34 r
.31845 .54985 m .2842 .51484 L .28569 .51101 L F
.312 .455 .348 r
.2657 .5577 m .26957 .56186 L .27292 .56761 L F
.25397 .56929 m .25409 .56316 L .25559 .55851 L F
.155 .113 .25 r
.25409 .56316 m .25559 .55851 L .29033 .54686 L F
.25409 .56316 m .29033 .54686 L .28891 .55151 L F
.313 .456 .343 r
.29567 .56585 m .27484 .48874 L .26786 .48821 L F
.29451 .56107 m .27484 .48874 L .29567 .56585 L F
.314 .456 .34 r
.28178 .517 m .2842 .51484 L .31845 .54985 L F
.31845 .54985 m .28611 .50589 L .28544 .49996 L F
.28569 .51101 m .28611 .50589 L .31845 .54985 L F
.31845 .54985 m .31578 .54803 L .28178 .517 L F
.473 .343 .51 r
.32028 .5522 m .3179 .54758 L .31499 .58263 L F
.113 .544 .531 r
.296 .5543 m .31578 .54803 L .29829 .55386 L F
.296 .5543 m .31351 .54846 L .31578 .54803 L F
.313 .456 .343 r
.28883 .55766 m .29033 .54686 L .29293 .54426 L F
.185 .237 .375 r
.25397 .56929 m .25409 .56316 L .28891 .55151 L F
.25397 .56929 m .28891 .55151 L .28883 .55766 L F
.313 .456 .343 r
.26804 .51705 m .29784 .57012 L .29567 .56585 L F
.26652 .52088 m .29784 .57012 L .26804 .51705 L F
.28883 .55766 m .28891 .55151 L .29033 .54686 L F
.29567 .56585 m .26786 .48821 L .26606 .48928 L F
.2685 .51194 m .29567 .56585 L .26606 .48928 L F
.26804 .51705 m .29567 .56585 L .2685 .51194 L F
.314 .456 .34 r
.28664 .55127 m .31578 .54803 L .31351 .54846 L F
.312 .455 .348 r
.26506 .59284 m .25771 .58289 L .25397 .56929 L F
.25771 .58289 m .25522 .57614 L .25397 .56929 L F
.199 .309 .445 r
.25522 .57614 m .25397 .56929 L .28883 .55766 L F
.312 .455 .348 r
.27292 .56761 m .27537 .57425 L .27663 .58101 L F
.208 .364 .496 r
.25771 .58289 m .29012 .56456 L .29262 .57135 L F
.25771 .58289 m .25522 .57614 L .29012 .56456 L F
.199 .309 .445 r
.25522 .57614 m .28883 .55766 L .29012 .56456 L F
.313 .456 .343 r
.29784 .57012 m .26407 .52304 L .22603 .53978 L F
.26652 .52088 m .26407 .52304 L .29784 .57012 L F
.314 .456 .34 r
.31578 .54803 m .27555 .53966 L .26993 .53697 L F
.313 .456 .343 r
.29293 .54426 m .29637 .54402 L .30023 .54613 L F
.314 .456 .34 r
.31578 .54803 m .28123 .54453 L .27555 .53966 L F
.28664 .55127 m .28123 .54453 L .31578 .54803 L F
.28178 .517 m .31578 .54803 L .26993 .53697 L F
.473 .343 .51 r
.31499 .58263 m .3179 .54758 L .31498 .54476 L F
.128 .016 .148 r
.29463 .5569 m .31351 .54846 L .296 .5543 L F
.29463 .5569 m .31217 .55106 L .31351 .54846 L F
.213 .4 .528 r
.29784 .57012 m .31324 .56002 L .29567 .56585 L F
.203 .327 .462 r
.29567 .56585 m .31324 .56002 L .31207 .55523 L F
.184 .231 .369 r
.29451 .56107 m .31217 .55106 L .29463 .5569 L F
.314 .456 .34 r
.31351 .54846 m .29149 .5595 L .28664 .55127 L F
.184 .231 .369 r
.29451 .56107 m .31207 .55523 L .31217 .55106 L F
.203 .327 .462 r
.29567 .56585 m .31207 .55523 L .29451 .56107 L F
.314 .456 .34 r
.31351 .54846 m .29552 .56876 L .29149 .5595 L F
.31217 .55106 m .29552 .56876 L .31351 .54846 L F
.31324 .56002 m .29979 .6055 L .31207 .55523 L F
.473 .343 .51 r
.31464 .58803 m .31498 .54476 L .31231 .54449 L F
.31499 .58263 m .31498 .54476 L .31464 .58803 L F
.312 .455 .348 r
.26506 .59284 m .26113 .58869 L .25771 .58289 L F
.219 .478 .594 r
.26506 .59284 m .26113 .58869 L .29602 .5772 L F
.215 .417 .543 r
.26113 .58869 m .29262 .57135 L .29602 .5772 L F
.26113 .58869 m .25771 .58289 L .29262 .57135 L F
.313 .456 .343 r
.30308 .57358 m .22375 .56471 L .24655 .62626 L F
.30308 .57358 m .22188 .55814 L .22375 .56471 L F
.30052 .57291 m .22188 .55814 L .30308 .57358 L F
.30052 .57291 m .22336 .54212 L .22168 .54625 L F
.30052 .57291 m .22603 .53978 L .22336 .54212 L F
.29784 .57012 m .22603 .53978 L .30052 .57291 L F
.30052 .57291 m .22117 .55177 L .22188 .55814 L F
.22168 .54625 m .22117 .55177 L .30052 .57291 L F
.2999 .5814 m .29262 .57135 L .28883 .55766 L F
.314 .456 .34 r
.29849 .57853 m .29552 .56876 L .31217 .55106 L F
.313 .456 .343 r
.2999 .5814 m .29602 .5772 L .29262 .57135 L F
.314 .456 .34 r
.31217 .55106 m .30025 .58826 L .29849 .57853 L F
.31217 .55106 m .3007 .59742 L .30025 .58826 L F
.31207 .55523 m .3007 .59742 L .31217 .55106 L F
.31207 .55523 m .29979 .6055 L .3007 .59742 L F
.473 .343 .51 r
.31464 .58803 m .31231 .54449 L .3079 .5466 L F
.3079 .5466 m .31464 .58926 L .31464 .58803 L F
.31464 .58926 m .31542 .59422 L .31486 .58978 L F
.31464 .58926 m .31486 .58978 L .31464 .58803 L F
.21 .382 .513 r
.29552 .56876 m .30446 .5658 L .30317 .56283 L F
.29996 .5639 m .30317 .56283 L .30245 .56117 L F
.29552 .56876 m .30317 .56283 L .29996 .5639 L F
.198 .306 .442 r
.30025 .58826 m .30833 .58046 L .29849 .57853 L F
.473 .343 .51 r
.31153 .56957 m .30847 .57058 L .31542 .59422 L F
.30847 .57058 m .30664 .57118 L .30878 .57681 L F
.30847 .57058 m .30878 .57681 L .31542 .59422 L F
.30664 .57118 m .30679 .57202 L .31542 .59422 L F
.30697 .573 m .32089 .6105 L .31724 .60058 L F
.30698 .57303 m .32089 .6105 L .30697 .573 L F
.30526 .56844 m .32089 .6105 L .30523 .56832 L F
.205 .346 .479 r
.3022 .57 m .30446 .5658 L .29552 .56876 L F
.30595 .57069 m .30542 .56894 L .3022 .57 L F
.30542 .56894 m .30446 .5658 L .3022 .57 L F
.473 .343 .51 r
.30629 .5713 m .32089 .6105 L .30632 .57129 L F
.21 .382 .513 r
.29552 .56876 m .30245 .56117 L .29149 .5595 L F
.473 .343 .51 r
.30317 .56283 m .30324 .56298 L .3023 .56046 L F
.3023 .56046 m .30526 .56844 L .30523 .56832 L F
.3079 .5466 m .30672 .56722 L .31153 .56957 L F
.30672 .56722 m .30649 .57124 L .30866 .57052 L F
.30672 .56722 m .30866 .57052 L .31153 .56957 L F
.3079 .5466 m .3026 .55971 L .30649 .57124 L F
.3026 .55971 m .3023 .56046 L .30477 .5668 L F
.3026 .55971 m .30477 .5668 L .30649 .57124 L F
.30523 .56832 m .30698 .57303 L .30697 .573 L F
.314 .456 .34 r
.34516 .55182 m .32061 .56781 L .32245 .56622 L F
.209 .365 .495 r
.34049 .53905 m .32796 .55751 L .34516 .55182 L F
.314 .456 .34 r
.32245 .56622 m .34049 .53905 L .34516 .55182 L F
.209 .365 .495 r
.34049 .53905 m .3233 .54478 L .32796 .55751 L F
.212 .389 .517 r
.33495 .52688 m .3233 .54478 L .34049 .53905 L F
.314 .456 .34 r
.32245 .56622 m .33495 .52688 L .34049 .53905 L F
.32318 .56273 m .33495 .52688 L .32245 .56622 L F
.212 .389 .517 r
.33495 .52688 m .31775 .53266 L .3233 .54478 L F
.215 .414 .538 r
.32867 .51564 m .31775 .53266 L .33495 .52688 L F
.314 .456 .34 r
.32318 .56273 m .32867 .51564 L .33495 .52688 L F
.215 .414 .538 r
.32867 .51564 m .31145 .52147 L .31775 .53266 L F
.218 .44 .561 r
.32181 .50561 m .31145 .52147 L .32867 .51564 L F
.314 .456 .34 r
.32318 .56273 m .32181 .50561 L .32867 .51564 L F
.32262 .55814 m .32181 .50561 L .32318 .56273 L F
.473 .343 .51 r
.31641 .57856 m .32387 .56199 L .32028 .5522 L F
.31641 .57856 m .32508 .56718 L .32387 .56199 L F
.3023 .56046 m .31724 .60058 L .31542 .59422 L F
.313 .274 .747 r
.31483 .56716 m .30629 .5713 L .30542 .56894 L F
.32427 .56537 m .31526 .56834 L .31483 .56716 L F
.31526 .56834 m .30629 .5713 L .31483 .56716 L F
.473 .343 .51 r
.30542 .56894 m .30545 .56893 L .30324 .56298 L F
.313 .274 .747 r
.32427 .56537 m .31483 .56716 L .31836 .56466 L F
.31483 .56716 m .30542 .56894 L .31439 .56597 L F
.31483 .56716 m .31439 .56597 L .31836 .56466 L F
.205 .346 .479 r
.30863 .56787 m .31439 .56597 L .31343 .56283 L F
.315 .456 .337 r
.31343 .56283 m .31382 .56442 L .31439 .56597 L F
.205 .346 .479 r
.30542 .56894 m .31343 .56283 L .30446 .5658 L F
.30595 .57069 m .30863 .56787 L .30542 .56894 L F
.30863 .56787 m .31343 .56283 L .30542 .56894 L F
.21 .382 .513 r
.30639 .56176 m .31343 .56283 L .31214 .55986 L F
.313 .274 .747 r
.31214 .55986 m .3023 .56046 L .31127 .55748 L F
.31283 .56173 m .30818 .56117 L .31214 .55986 L F
.30818 .56117 m .3023 .56046 L .31214 .55986 L F
.21 .382 .513 r
.31791 .55794 m .31214 .55986 L .31343 .56283 L F
.30446 .5658 m .31343 .56283 L .30639 .56176 L F
.313 .274 .747 r
.31327 .56291 m .30709 .56153 L .31283 .56173 L F
.30709 .56153 m .3023 .56046 L .30818 .56117 L F
.30709 .56153 m .30818 .56117 L .31283 .56173 L F
.30709 .56153 m .30317 .56283 L .3023 .56046 L F
.21 .382 .513 r
.30317 .56283 m .30639 .56176 L .30245 .56117 L F
.30446 .5658 m .30639 .56176 L .30317 .56283 L F
.215 .419 .545 r
.29149 .5595 m .30044 .55653 L .29845 .55315 L F
.29684 .55368 m .29845 .55315 L .29802 .5524 L F
.29149 .5595 m .29845 .55315 L .29684 .55368 L F
.473 .343 .51 r
.30323 .55816 m .30141 .55876 L .3023 .56046 L F
.3079 .5466 m .30141 .55876 L .30323 .55816 L F
.21 .382 .513 r
.30245 .56117 m .30044 .55653 L .29149 .5595 L F
.215 .419 .545 r
.29149 .5595 m .29802 .5524 L .28664 .55127 L F
.473 .343 .51 r
.3079 .5466 m .29714 .55065 L .29845 .55315 L F
.3079 .5466 m .29845 .55315 L .30157 .55846 L F
.321 .305 .803 r
.30301 .55163 m .29845 .55315 L .29714 .55065 L F
.473 .343 .51 r
.3048 .54694 m .29714 .55065 L .3079 .5466 L F
.215 .419 .545 r
.29042 .55165 m .29559 .54828 L .28664 .55127 L F
.29802 .5524 m .2964 .54965 L .29042 .55165 L F
.2964 .54965 m .29559 .54828 L .29042 .55165 L F
.218 .461 .58 r
.28664 .55127 m .29289 .5449 L .29228 .54488 L F
.473 .343 .51 r
.3048 .54694 m .29116 .54256 L .29275 .54472 L F
.30128 .54531 m .29116 .54256 L .3048 .54694 L F
.218 .461 .58 r
.28342 .5446 m .29019 .54151 L .28123 .54453 L F
.29289 .5449 m .2907 .54215 L .28342 .5446 L F
.2907 .54215 m .29019 .54151 L .28342 .5446 L F
.473 .343 .51 r
.30128 .54531 m .29406 .54159 L .29116 .54256 L F
.219 .509 .617 r
.28123 .54453 m .28737 .53908 L .28109 .53939 L F
.473 .343 .51 r
.2935 .5413 m .28478 .5368 L .28586 .53778 L F
.29767 .54185 m .28717 .53774 L .30128 .54531 L F
.28717 .53774 m .28478 .5368 L .28758 .53824 L F
.28717 .53774 m .28758 .53824 L .30128 .54531 L F
.219 .509 .617 r
.2761 .53964 m .28453 .53663 L .27555 .53966 L F
.28737 .53908 m .28466 .53675 L .2761 .53964 L F
.28466 .53675 m .28453 .53663 L .2761 .53964 L F
.473 .343 .51 r
.29767 .54185 m .28525 .53664 L .28478 .5368 L F
.211 .567 .652 r
.27555 .53966 m .28174 .53528 L .26993 .53697 L F
.473 .343 .51 r
.28513 .53659 m .28005 .53446 L .28473 .53673 L F
.211 .567 .652 r
.28174 .53528 m .27894 .53392 L .26993 .53697 L F
.473 .343 .51 r
.29767 .54185 m .29435 .53689 L .28206 .5345 L F
.28388 .53607 m .28206 .5345 L .2792 .53394 L F
.27895 .53393 m .2792 .53394 L .27882 .53387 L F
.28388 .53607 m .2792 .53394 L .27895 .53393 L F
.143 .069 .206 r
.26804 .51705 m .2842 .51484 L .26652 .52088 L F
.26804 .51705 m .28569 .51101 L .2842 .51484 L F
.046 0 0 r
.26652 .52088 m .2842 .51484 L .28178 .517 L F
.473 .343 .51 r
.27846 .5338 m .2792 .53394 L .28252 .51331 L F
.2792 .53394 m .29435 .53689 L .29336 .5349 L F
.2792 .53394 m .29336 .5349 L .28252 .51331 L F
.314 .456 .34 r
.28178 .517 m .26993 .53697 L .2442 .53359 L F
.2442 .53359 m .26993 .53697 L .26469 .53663 L F
.473 .343 .51 r
.29165 .53093 m .28252 .51331 L .29435 .53689 L F
.29165 .53093 m .28553 .51623 L .28252 .51331 L F
.28798 .52096 m .28553 .51623 L .29165 .53093 L F
.218 .44 .561 r
.32181 .50561 m .30457 .51149 L .31145 .52147 L F
.22 .469 .585 r
.31455 .49708 m .30457 .51149 L .32181 .50561 L F
.314 .456 .34 r
.29959 .48543 m .32092 .55349 L .29229 .48267 L F
.313 .274 .747 r
.3096 .52486 m .28798 .52096 L .29165 .53093 L F
.171 .597 .631 r
.26811 .53685 m .27633 .53375 L .26469 .53663 L F
.27438 .53473 m .27633 .53375 L .26811 .53685 L F
.27633 .53375 m .27372 .53357 L .26469 .53663 L F
.26993 .53697 m .27894 .53392 L .27869 .53391 L F
.27053 .53667 m .27869 .53391 L .27633 .53375 L F
.26993 .53697 m .27869 .53391 L .27053 .53667 L F
.318 .428 .983 r
.27935 .53369 m .27869 .53391 L .27846 .5338 L F
.046 0 0 r
.26652 .52088 m .28178 .517 L .26407 .52304 L F
0 0 0 r
.26407 .52304 m .28178 .517 L .22603 .53978 L F
.22603 .53978 m .28178 .517 L .2442 .53359 L F
.26469 .53663 m .27147 .53459 L .26014 .53869 L F
.473 .343 .51 r
.27846 .5338 m .27898 .53119 L .27375 .53356 L F
.27319 .53381 m .27282 .53351 L .27267 .53381 L F
.27713 .5338 m .27372 .53357 L .27319 .53381 L F
.27372 .53357 m .27282 .53351 L .27319 .53381 L F
.27846 .5338 m .27282 .53351 L .27713 .5338 L F
.238 .445 .922 r
.28684 .53074 m .27846 .5338 L .27713 .5338 L F
.29657 .52767 m .2875 .53074 L .28684 .53074 L F
.2875 .53074 m .27846 .5338 L .28684 .53074 L F
.29657 .52767 m .28684 .53074 L .29105 .52909 L F
.28684 .53074 m .27713 .5338 L .28617 .53074 L F
.28684 .53074 m .28617 .53074 L .29105 .52909 L F
.211 .567 .652 r
.27555 .53966 m .28453 .53663 L .28174 .53528 L F
.473 .343 .51 r
.28473 .53673 m .27846 .5338 L .28466 .53675 L F
.28005 .53446 m .27846 .5338 L .28473 .53673 L F
.171 .597 .631 r
.27894 .53392 m .28797 .53087 L .28688 .53114 L F
.318 .428 .983 r
.2968 .52778 m .28761 .53079 L .29657 .52767 L F
.28761 .53079 m .27846 .5338 L .2875 .53074 L F
.28761 .53079 m .2875 .53074 L .29657 .52767 L F
.27935 .53369 m .27846 .5338 L .28761 .53079 L F
.28773 .53085 m .28761 .53079 L .2968 .52778 L F
.27935 .53369 m .28761 .53079 L .28773 .53085 L F
.171 .597 .631 r
.27869 .53391 m .28688 .53114 L .27988 .53287 L F
.27713 .5338 m .27988 .53287 L .27633 .53375 L F
.27869 .53391 m .27988 .53287 L .27713 .5338 L F
.27633 .53375 m .27988 .53287 L .28279 .5305 L F
.27988 .53287 m .28797 .53087 L .28617 .53074 L F
.27988 .53287 m .28617 .53074 L .28279 .5305 L F
.315 .456 .337 r
.28291 .53074 m .28279 .5305 L .28617 .53074 L F
.171 .597 .631 r
.27633 .53375 m .28279 .5305 L .27372 .53357 L F
0 0 0 r
.28012 .53146 m .28279 .5305 L .28226 .53074 L F
.238 .445 .922 r
.28396 .53074 m .2753 .5331 L .28226 .53074 L F
0 0 0 r
.27372 .53357 m .28279 .5305 L .28012 .53146 L F
.27372 .53357 m .28012 .53146 L .27319 .53381 L F
.171 .597 .631 r
.27894 .53392 m .28688 .53114 L .27869 .53391 L F
.473 .343 .51 r
.28388 .53607 m .27882 .53387 L .28005 .53446 L F
.29767 .54185 m .28206 .5345 L .28388 .53607 L F
.318 .292 .779 r
.3096 .52486 m .29165 .53093 L .29435 .53689 L F
.211 .567 .652 r
.28174 .53528 m .29354 .53359 L .28797 .53087 L F
.318 .292 .779 r
.3096 .52486 m .29435 .53689 L .31231 .53084 L F
.211 .567 .652 r
.28174 .53528 m .28797 .53087 L .27894 .53392 L F
.318 .428 .983 r
.29065 .53225 m .27935 .53369 L .28773 .53085 L F
.211 .567 .652 r
.28453 .53663 m .29354 .53359 L .28174 .53528 L F
.318 .428 .983 r
.29373 .53373 m .28478 .5368 L .28466 .53675 L F
.30283 .53071 m .29379 .53376 L .29373 .53373 L F
.29379 .53376 m .28478 .5368 L .29373 .53373 L F
.30283 .53071 m .29373 .53373 L .30239 .53076 L F
.29373 .53373 m .28466 .53675 L .29368 .5337 L F
.29373 .53373 m .29368 .5337 L .30239 .53076 L F
.473 .343 .51 r
.2935 .5413 m .28586 .53778 L .29087 .5421 L F
.326 .329 .844 r
.31231 .53084 m .29435 .53689 L .29767 .54185 L F
.219 .509 .617 r
.28737 .53908 m .29918 .53849 L .29487 .53474 L F
.329 .379 .923 r
.30391 .53169 m .29433 .53425 L .30283 .53071 L F
.29433 .53425 m .28478 .5368 L .29379 .53376 L F
.29433 .53425 m .29379 .53376 L .30283 .53071 L F
.28891 .53675 m .28478 .5368 L .29433 .53425 L F
.29487 .53474 m .29433 .53425 L .30391 .53169 L F
.28891 .53675 m .29433 .53425 L .29487 .53474 L F
.219 .509 .617 r
.29064 .53617 m .29487 .53474 L .29354 .53359 L F
.315 .456 .337 r
.29358 .53366 m .29368 .5337 L .29487 .53474 L F
.29548 .5353 m .29487 .53474 L .29918 .53849 L F
.299 .5385 m .29548 .5353 L .29918 .53849 L F
.219 .509 .617 r
.28737 .53908 m .29487 .53474 L .29064 .53617 L F
.329 .379 .923 r
.28772 .53677 m .28586 .53778 L .28478 .5368 L F
.28891 .53675 m .28586 .53778 L .28772 .53677 L F
.219 .509 .617 r
.28586 .53778 m .29354 .53359 L .28453 .53663 L F
.28737 .53908 m .29064 .53617 L .28586 .53778 L F
.29064 .53617 m .29354 .53359 L .28586 .53778 L F
.314 .456 .34 r
.30708 .49029 m .32262 .55814 L .29959 .48543 L F
.29959 .48543 m .32262 .55814 L .32092 .55349 L F
.326 .329 .844 r
.31231 .53084 m .29767 .54185 L .31561 .53582 L F
.314 .456 .34 r
.30708 .49029 m .31455 .49708 L .32262 .55814 L F
.32262 .55814 m .31455 .49708 L .32181 .50561 L F
.314 .274 .747 r
.34162 .55613 m .32028 .5522 L .32387 .56199 L F
.321 .304 .799 r
.32028 .5522 m .33802 .5463 L .33565 .54166 L F
.32028 .5522 m .33565 .54166 L .3179 .54758 L F
.314 .274 .747 r
.33802 .5463 m .32028 .5522 L .34162 .55613 L F
.33 .373 .913 r
.3179 .54758 m .33275 .53882 L .31498 .54476 L F
.3179 .54758 m .33565 .54166 L .33275 .53882 L F
.264 .451 .961 r
.31498 .54476 m .3301 .53854 L .31231 .54449 L F
.31498 .54476 m .33275 .53882 L .3301 .53854 L F
0 0 0 r
.3301 .53854 m .3079 .5466 L .31231 .54449 L F
.32575 .54063 m .3079 .5466 L .3301 .53854 L F
.2 .428 .859 r
.32269 .54096 m .3079 .5466 L .32575 .54063 L F
.32269 .54096 m .3048 .54694 L .3079 .5466 L F
.317 .429 .984 r
.31919 .53931 m .3048 .54694 L .32269 .54096 L F
.31919 .53931 m .30128 .54531 L .3048 .54694 L F
.33 .373 .915 r
.31561 .53582 m .30128 .54531 L .31919 .53931 L F
.31561 .53582 m .29767 .54185 L .30128 .54531 L F
.313 .274 .747 r
.32427 .56537 m .31946 .5643 L .32339 .563 L F
.32427 .56537 m .31836 .56466 L .31946 .5643 L F
.473 .343 .51 r
.30664 .57118 m .30649 .57124 L .30679 .57202 L F
.303 .242 .687 r
.31548 .56931 m .30629 .5713 L .31526 .56834 L F
.30983 .5722 m .30629 .5713 L .31548 .56931 L F
.3157 .57027 m .31548 .56931 L .32471 .5673 L F
.30983 .5722 m .31548 .56931 L .3157 .57027 L F
.205 .346 .479 r
.30595 .57069 m .31642 .57263 L .31439 .56597 L F
.289 .204 .615 r
.32693 .57782 m .31785 .58011 L .32681 .57651 L F
.314 .456 .34 r
.32116 .6154 m .29979 .6055 L .32456 .61679 L F
.473 .343 .51 r
.30629 .5713 m .32212 .61578 L .32089 .6105 L F
.218 .501 .612 r
.30685 .62246 m .32456 .61679 L .32802 .61996 L F
.206 .575 .657 r
.30343 .62108 m .32456 .61679 L .30685 .62246 L F
.30343 .62108 m .32116 .6154 L .32456 .61679 L F
.112 .543 .536 r
.30039 .62162 m .32116 .6154 L .30343 .62108 L F
.30039 .62162 m .31816 .61592 L .32116 .6154 L F
.314 .456 .34 r
.32116 .6154 m .29758 .61202 L .29979 .6055 L F
.29417 .61661 m .29758 .61202 L .32116 .6154 L F
.28975 .61898 m .32116 .6154 L .31816 .61592 L F
.29417 .61661 m .32116 .6154 L .28975 .61898 L F
.473 .343 .51 r
.32184 .6203 m .32212 .61578 L .30629 .5713 L F
.205 .346 .479 r
.29849 .57853 m .30744 .57558 L .30672 .57323 L F
.30208 .57475 m .30672 .57323 L .30595 .57069 L F
.29849 .57853 m .30672 .57323 L .30208 .57475 L F
.473 .343 .51 r
.30629 .5713 m .30681 .57324 L .30691 .57326 L F
.198 .306 .442 r
.30656 .58011 m .30744 .57558 L .29849 .57853 L F
.30833 .58046 m .30817 .57958 L .30656 .58011 L F
.30817 .57958 m .30744 .57558 L .30656 .58011 L F
.216 .44 .563 r
.31033 .6256 m .32802 .61996 L .33122 .62459 L F
.218 .501 .612 r
.30685 .62246 m .32802 .61996 L .31033 .6256 L F
.473 .343 .51 r
.30681 .57324 m .30902 .58148 L .30691 .57326 L F
.3105 .58698 m .32013 .62285 L .31052 .5868 L F
.30691 .57326 m .32013 .62285 L .32184 .6203 L F
.30629 .5713 m .30881 .5824 L .32013 .62285 L F
.189 .258 .396 r
.3007 .59742 m .30967 .5945 L .30963 .59364 L F
.30234 .59601 m .30963 .59364 L .30944 .58991 L F
.3007 .59742 m .30963 .59364 L .30234 .59601 L F
0 0 0 r
.30039 .62162 m .28191 .63572 L .31816 .61592 L F
.26369 .64153 m .28191 .63572 L .30039 .62162 L F
.314 .456 .34 r
.28975 .61898 m .31816 .61592 L .28191 .63572 L F
.473 .343 .51 r
.32013 .62285 m .31019 .58735 L .30969 .59297 L F
.198 .306 .442 r
.30025 .58826 m .30921 .58533 L .30892 .58371 L F
.30294 .58567 m .30892 .58371 L .30833 .58046 L F
.30025 .58826 m .30892 .58371 L .30294 .58567 L F
.189 .258 .396 r
.30049 .59308 m .30944 .58991 L .30025 .58826 L F
.30898 .59031 m .30944 .58991 L .30049 .59308 L F
.30944 .58991 m .30921 .58533 L .30025 .58826 L F
.473 .343 .51 r
.31019 .58735 m .30881 .5824 L .30969 .59297 L F
.30902 .58148 m .3105 .58698 L .309 .58111 L F
.3105 .58698 m .31052 .5868 L .309 .58111 L F
.289 .204 .615 r
.31858 .58863 m .30969 .59297 L .30946 .59015 L F
.32773 .5871 m .3187 .59004 L .31858 .58863 L F
.3187 .59004 m .30969 .59297 L .31858 .58863 L F
.32773 .5871 m .31858 .58863 L .32267 .58585 L F
.31858 .58863 m .30946 .59015 L .31846 .58722 L F
.31858 .58863 m .31846 .58722 L .32267 .58585 L F
.267 .152 .513 r
.32768 .58777 m .31867 .59038 L .32773 .5871 L F
.31867 .59038 m .30969 .59297 L .3187 .59004 L F
.31867 .59038 m .3187 .59004 L .32773 .5871 L F
.31093 .59322 m .30969 .59297 L .31867 .59038 L F
.31864 .59071 m .31867 .59038 L .32768 .58777 L F
.31093 .59322 m .31867 .59038 L .31864 .59071 L F
.315 .456 .337 r
.31868 .59158 m .31858 .59134 L .31863 .59081 L F
.189 .258 .396 r
.31862 .59072 m .31868 .59158 L .31864 .59071 L F
.315 .456 .337 r
.31859 .59121 m .31868 .59158 L .31864 .59071 L F
.189 .258 .396 r
.30944 .58991 m .31868 .59158 L .31565 .58458 L F
.151 .096 .232 r
.29758 .61202 m .3077 .60584 L .29979 .6055 L F
.473 .343 .51 r
.32013 .62285 m .31088 .59637 L .30888 .60231 L F
.151 .096 .232 r
.3077 .60584 m .30879 .60259 L .29979 .6055 L F
.176 .194 .333 r
.29979 .6055 m .30879 .60259 L .30881 .6024 L F
.3016 .60473 m .30881 .6024 L .3089 .60164 L F
.29979 .6055 m .30881 .6024 L .3016 .60473 L F
.473 .343 .51 r
.30886 .60226 m .30881 .6024 L .30894 .60241 L F
.31189 .60781 m .30636 .60959 L .32013 .62285 L F
.151 .096 .232 r
.3077 .60584 m .31782 .59966 L .30879 .60259 L F
.227 .07 .345 r
.30914 .60229 m .30881 .6024 L .30886 .60226 L F
.473 .343 .51 r
.30888 .60231 m .30981 .5933 L .30886 .60226 L F
.31088 .59637 m .30981 .5933 L .30888 .60231 L F
.30981 .5933 m .309 .60069 L .30886 .60226 L F
.267 .152 .513 r
.31489 .60031 m .30886 .60226 L .30892 .60163 L F
.31489 .60031 m .30892 .60163 L .309 .60069 L F
.31796 .59855 m .31489 .60031 L .309 .60069 L F
.31789 .59934 m .31489 .60031 L .31796 .59855 L F
.32695 .59641 m .31796 .59855 L .32401 .59582 L F
.31796 .59855 m .309 .60069 L .31803 .59776 L F
.31796 .59855 m .31803 .59776 L .32401 .59582 L F
.227 .07 .345 r
.31787 .59941 m .30886 .60226 L .31789 .59934 L F
.315 .456 .337 r
.31782 .59966 m .3178 .59961 L .31784 .59948 L F
.176 .194 .333 r
.31604 .60006 m .31782 .59966 L .31775 .5995 L F
.227 .07 .345 r
.30914 .60229 m .30886 .60226 L .31787 .59941 L F
.31784 .59947 m .31787 .59941 L .32691 .59654 L F
.30914 .60229 m .31787 .59941 L .31784 .59947 L F
.176 .194 .333 r
.318 .59777 m .31782 .59966 L .31803 .59776 L F
.30422 .60223 m .31803 .59776 L .31868 .59158 L F
.29979 .6055 m .31803 .59776 L .30422 .60223 L F
.30923 .59854 m .31868 .59158 L .30967 .5945 L F
.3 .6036 m .30923 .59854 L .3007 .59742 L F
.30422 .60223 m .30923 .59854 L .3 .6036 L F
.30923 .59854 m .30967 .5945 L .3007 .59742 L F
.473 .343 .51 r
.30981 .5933 m .30969 .59297 L .309 .60069 L F
.267 .152 .513 r
.31093 .59322 m .30963 .59364 L .30969 .59297 L F
.189 .258 .396 r
.30967 .5945 m .31868 .59158 L .30944 .58991 L F
.267 .152 .513 r
.31829 .59468 m .31093 .59322 L .31864 .59071 L F
.315 .456 .337 r
.31803 .59776 m .31858 .59137 L .31868 .59158 L F
.31859 .59127 m .31803 .59776 L .31868 .59158 L F
.227 .07 .345 r
.32691 .59654 m .31787 .59941 L .32695 .59641 L F
.31787 .59941 m .31789 .59934 L .32695 .59641 L F
.267 .152 .513 r
.32695 .59641 m .31789 .59934 L .31796 .59855 L F
.304 .244 .69 r
.32508 .56718 m .34162 .55613 L .32387 .56199 L F
.473 .343 .51 r
.31877 .57621 m .32508 .56718 L .31641 .57856 L F
.31877 .57621 m .32482 .57157 L .32508 .56718 L F
.304 .244 .69 r
.32508 .56718 m .34284 .56133 L .34162 .55613 L F
.272 .162 .531 r
.32482 .57157 m .34284 .56133 L .32508 .56718 L F
.32482 .57157 m .3426 .56573 L .34284 .56133 L F
.157 0 .092 r
.32313 .57399 m .3426 .56573 L .32482 .57157 L F
.32313 .57399 m .34094 .56814 L .3426 .56573 L F
0 0 0 r
.33664 .57035 m .32313 .57399 L .31877 .57621 L F
.34094 .56814 m .32313 .57399 L .33664 .57035 L F
.097 0 0 r
.33664 .57035 m .31877 .57621 L .31641 .57856 L F
.33664 .57035 m .31641 .57856 L .33432 .5727 L F
.474 .343 .506 r
.32496 .56712 m .33261 .58217 L .33341 .58837 L F
.32427 .56537 m .32486 .56657 L .32496 .56712 L F
.32486 .56657 m .33261 .58217 L .32496 .56712 L F
.473 .343 .51 r
.30902 .58148 m .309 .58111 L .30691 .57326 L F
.303 .242 .687 r
.31747 .57804 m .30881 .5824 L .30817 .57958 L F
.32681 .57651 m .3178 .57946 L .31747 .57804 L F
.3178 .57946 m .30881 .5824 L .31747 .57804 L F
.198 .306 .442 r
.31568 .57711 m .31715 .57663 L .31642 .57263 L F
.303 .242 .687 r
.30983 .5722 m .30672 .57323 L .30629 .5713 L F
.205 .346 .479 r
.30744 .57558 m .31642 .57263 L .30595 .57069 L F
.473 .343 .51 r
.32313 .57399 m .32482 .57157 L .31877 .57621 L F
.303 .242 .687 r
.32681 .57651 m .30817 .57958 L .32062 .57549 L F
.289 .204 .615 r
.31785 .58011 m .30881 .5824 L .3178 .57946 L F
.31195 .58272 m .30881 .5824 L .31785 .58011 L F
.31791 .58077 m .31785 .58011 L .32693 .57782 L F
.31195 .58272 m .31785 .58011 L .31791 .58077 L F
.198 .306 .442 r
.30978 .57905 m .31568 .57711 L .31642 .57263 L F
.30833 .58046 m .31642 .57263 L .30744 .57558 L F
.315 .456 .337 r
.31715 .57663 m .31609 .57198 L .31642 .57263 L F
.303 .242 .687 r
.31653 .5739 m .30672 .57323 L .30983 .5722 L F
.32681 .57651 m .32062 .57549 L .32158 .57518 L F
.289 .204 .615 r
.31785 .58011 m .3178 .57946 L .32681 .57651 L F
.303 .242 .687 r
.32681 .57651 m .32158 .57518 L .32616 .57367 L F
.198 .306 .442 r
.32633 .57455 m .31642 .57263 L .3182 .58239 L F
.315 .456 .337 r
.31653 .5739 m .31715 .57663 L .31666 .57393 L F
.303 .242 .687 r
.32158 .57518 m .31667 .57453 L .31653 .5739 L F
.31667 .57453 m .30672 .57323 L .31653 .5739 L F
.32062 .57549 m .30672 .57323 L .32158 .57518 L F
.31675 .57486 m .30817 .57958 L .30672 .57323 L F
.32062 .57549 m .31715 .57663 L .31675 .57486 L F
.31715 .57663 m .30817 .57958 L .31675 .57486 L F
.198 .306 .442 r
.31491 .58175 m .31791 .58077 L .31715 .57663 L F
.31491 .58175 m .31715 .57663 L .31568 .57711 L F
.303 .242 .687 r
.31653 .5739 m .30983 .5722 L .3157 .57027 L F
.329 .379 .923 r
.29992 .53934 m .29116 .54256 L .2907 .54215 L F
.30917 .53651 m .30015 .53954 L .29992 .53934 L F
.30015 .53954 m .29116 .54256 L .29992 .53934 L F
.30917 .53651 m .29992 .53934 L .30741 .53653 L F
.219 .509 .617 r
.28123 .54453 m .29019 .54151 L .28737 .53908 L F
.473 .343 .51 r
.29087 .5421 m .28586 .53778 L .2907 .54215 L F
.329 .379 .923 r
.29992 .53934 m .2907 .54215 L .29969 .53913 L F
.29992 .53934 m .29969 .53913 L .30741 .53653 L F
.327 .339 .86 r
.29753 .54312 m .29275 .54472 L .29116 .54256 L F
.473 .343 .51 r
.3048 .54694 m .29275 .54472 L .29739 .55053 L F
.218 .461 .58 r
.29289 .5449 m .30457 .54527 L .30174 .54171 L F
.29289 .5449 m .30174 .54171 L .29322 .54456 L F
.327 .339 .86 r
.30094 .54062 m .29116 .54256 L .30015 .53954 L F
.218 .461 .58 r
.29559 .54828 m .30457 .54527 L .29289 .5449 L F
.28664 .55127 m .29559 .54828 L .29289 .5449 L F
.473 .343 .51 r
.29739 .55053 m .29275 .54472 L .29714 .55065 L F
.327 .339 .86 r
.30575 .54715 m .29714 .55065 L .2964 .54965 L F
.31512 .54464 m .30612 .54765 L .30575 .54715 L F
.30612 .54765 m .29714 .55065 L .30575 .54715 L F
.198 .306 .442 r
.30833 .58046 m .31491 .58175 L .31568 .57711 L F
.30833 .58046 m .31568 .57711 L .30978 .57905 L F
.267 .152 .513 r
.31827 .59495 m .309 .60069 L .30963 .59364 L F
.474 .343 .506 r
.34284 .56133 m .33664 .57035 L .33432 .5727 L F
.32427 .56537 m .34284 .56133 L .33432 .5727 L F
.32427 .56537 m .33432 .5727 L .33293 .57677 L F
.33293 .57677 m .33261 .58217 L .32427 .56537 L F
.32427 .56537 m .33341 .58837 L .33524 .59476 L F
.198 .306 .442 r
.32543 .56967 m .31642 .57263 L .32633 .57455 L F
.474 .343 .506 r
.33524 .59476 m .32888 .58098 L .32427 .56537 L F
.303 .242 .687 r
.32471 .5673 m .31548 .56931 L .32427 .56537 L F
.31548 .56931 m .31526 .56834 L .32427 .56537 L F
.205 .346 .479 r
.32393 .56476 m .31642 .57263 L .32543 .56967 L F
.474 .343 .506 r
.32888 .58098 m .32681 .57651 L .32471 .5673 L F
.32888 .58098 m .32471 .5673 L .32427 .56537 L F
.205 .346 .479 r
.32244 .55985 m .31343 .56283 L .32393 .56476 L F
.474 .343 .506 r
.3231 .56139 m .32167 .55735 L .32101 .555 L F
.32145 .55575 m .32101 .555 L .31561 .53582 L F
.3231 .56139 m .32101 .555 L .32145 .55575 L F
.32089 .5548 m .31231 .53084 L .31468 .53441 L F
.32167 .55735 m .32058 .55426 L .32089 .5548 L F
.32058 .55426 m .31231 .53084 L .32089 .5548 L F
.327 .339 .86 r
.31512 .54464 m .30575 .54715 L .31215 .54438 L F
.30575 .54715 m .2964 .54965 L .30538 .54665 L F
.30575 .54715 m .30538 .54665 L .31215 .54438 L F
.267 .152 .513 r
.31803 .59776 m .309 .60069 L .31827 .59495 L F
.189 .258 .396 r
.31805 .58253 m .31838 .58725 L .3182 .58239 L F
.31838 .58725 m .31862 .59072 L .31845 .58722 L F
.31838 .58725 m .31845 .58722 L .3182 .58239 L F
.31862 .59072 m .31864 .59071 L .3182 .58239 L F
.198 .306 .442 r
.31491 .58175 m .3182 .58239 L .31791 .58077 L F
.289 .204 .615 r
.31114 .58298 m .30892 .58371 L .30881 .5824 L F
.198 .306 .442 r
.30921 .58533 m .3182 .58239 L .31491 .58175 L F
.289 .204 .615 r
.31114 .58298 m .30881 .5824 L .31195 .58272 L F
.198 .306 .442 r
.30892 .58371 m .31491 .58175 L .30833 .58046 L F
.30921 .58533 m .31491 .58175 L .30892 .58371 L F
.189 .258 .396 r
.30944 .58991 m .3182 .58239 L .30921 .58533 L F
.315 .456 .337 r
.31798 .58167 m .31846 .58722 L .3182 .58239 L F
.31846 .58722 m .31801 .58201 L .3182 .58239 L F
.474 .343 .506 r
.32856 .58058 m .3281 .5842 L .32719 .57875 L F
.289 .204 .615 r
.32773 .5871 m .32267 .58585 L .32749 .58428 L F
.189 .258 .396 r
.32747 .58404 m .31868 .59158 L .32772 .58864 L F
.198 .306 .442 r
.32633 .57455 m .3182 .58239 L .32722 .57944 L F
.474 .343 .506 r
.3281 .5842 m .32773 .5871 L .32693 .57782 L F
.3281 .5842 m .32693 .57782 L .32681 .57651 L F
.33889 .60471 m .32786 .5873 L .32856 .58058 L F
.32786 .5873 m .32773 .5871 L .32856 .58058 L F
.189 .258 .396 r
.33628 .57648 m .32747 .58404 L .33679 .58569 L F
.313 .274 .747 r
.33889 .60471 m .31724 .60058 L .32089 .6105 L F
.303 .243 .69 r
.32212 .61578 m .33889 .60471 L .32089 .6105 L F
.32212 .61578 m .34013 .61001 L .33889 .60471 L F
.474 .343 .506 r
.34013 .61001 m .32773 .5871 L .33889 .60471 L F
.176 .194 .333 r
.3274 .59173 m .31868 .59158 L .31803 .59776 L F
.32772 .58864 m .31868 .59158 L .3274 .59173 L F
.151 .096 .232 r
.32582 .59999 m .31782 .59966 L .31566 .60619 L F
.474 .343 .506 r
.34013 .61001 m .32698 .59644 L .32739 .59518 L F
.34013 .61001 m .32708 .59483 L .32786 .58733 L F
.272 .162 .531 r
.32184 .6203 m .34013 .61001 L .32212 .61578 L F
.32184 .6203 m .33988 .61453 L .34013 .61001 L F
.474 .343 .506 r
.33988 .61453 m .32695 .59641 L .34013 .61001 L F
.151 .096 .232 r
.32689 .59673 m .31782 .59966 L .32582 .59999 L F
.227 .07 .345 r
.31546 .60654 m .30636 .60959 L .30645 .60933 L F
.31542 .60667 m .30636 .60959 L .31546 .60654 L F
.32451 .60374 m .31546 .60654 L .32392 .60369 L F
.31546 .60654 m .30645 .60933 L .31551 .6064 L F
.31546 .60654 m .31551 .6064 L .32392 .60369 L F
.099 0 .044 r
.31548 .60628 m .31566 .60619 L .31551 .60624 L F
.31548 .60628 m .31551 .60624 L .29758 .61202 L F
.473 .343 .51 r
.32013 .62285 m .30636 .60959 L .30543 .6107 L F
.099 0 .044 r
.29417 .61661 m .30492 .6114 L .30267 .61159 L F
.2964 .61361 m .30267 .61159 L .29758 .61202 L F
.29417 .61661 m .30267 .61159 L .2964 .61361 L F
.30492 .6114 m .30659 .60913 L .29758 .61202 L F
.131 0 .002 r
.30962 .60935 m .30543 .6107 L .30636 .60959 L F
.473 .343 .51 r
.32013 .62285 m .30676 .6118 L .30261 .61453 L F
.30676 .6118 m .30543 .6107 L .30323 .6137 L F
.30676 .6118 m .30323 .6137 L .30261 .61453 L F
0 0 0 r
.28975 .61898 m .30103 .61487 L .29417 .61661 L F
.473 .343 .51 r
.30261 .61453 m .30323 .6137 L .30235 .61441 L F
0 0 0 r
.29578 .6162 m .30323 .6137 L .29417 .61661 L F
.30103 .61487 m .30271 .61397 L .29578 .6162 L F
.30271 .61397 m .30323 .6137 L .29578 .6162 L F
.473 .343 .51 r
.30323 .6137 m .30271 .61397 L .30235 .61441 L F
.131 0 .002 r
.31162 .61126 m .30235 .61441 L .30271 .61397 L F
.31144 .61148 m .30235 .61441 L .31162 .61126 L F
.099 0 .044 r
.29417 .61661 m .30323 .6137 L .30492 .6114 L F
.131 0 .002 r
.32056 .60854 m .31162 .61126 L .31879 .6088 L F
.31162 .61126 m .30271 .61397 L .3118 .61105 L F
.31162 .61126 m .3118 .61105 L .31879 .6088 L F
0 0 0 r
.28975 .61898 m .29883 .61605 L .30096 .61492 L F
.30063 .61502 m .30096 .61492 L .30103 .61487 L F
.28975 .61898 m .30096 .61492 L .30063 .61502 L F
.473 .343 .51 r
.30245 .61445 m .30235 .61441 L .30096 .61492 L F
0 0 0 r
.30581 .61335 m .30096 .61492 L .30235 .61441 L F
.31075 .61173 m .30235 .61441 L .31144 .61148 L F
.30581 .61335 m .30235 .61441 L .31075 .61173 L F
.31006 .61199 m .31075 .61173 L .31919 .60905 L F
.30581 .61335 m .31075 .61173 L .31006 .61199 L F
.30128 .61481 m .30795 .61312 L .31006 .61199 L F
.315 .456 .337 r
.30787 .61279 m .30795 .61312 L .31006 .61199 L F
.30795 .61312 m .30949 .61219 L .31006 .61199 L F
.30795 .61312 m .30781 .61281 L .30949 .61219 L F
0 0 0 r
.31919 .60905 m .31075 .61173 L .32056 .60854 L F
.31075 .61173 m .31144 .61148 L .32056 .60854 L F
.131 0 .002 r
.32056 .60854 m .31144 .61148 L .31162 .61126 L F
.474 .343 .506 r
.33988 .61453 m .32605 .60482 L .32647 .60089 L F
.33988 .61453 m .32647 .60089 L .32833 .59834 L F
.164 0 .112 r
.32013 .62285 m .33988 .61453 L .32184 .6203 L F
.32013 .62285 m .33819 .61708 L .33988 .61453 L F
.474 .343 .506 r
.33819 .61708 m .32451 .60374 L .33988 .61453 L F
.33819 .61708 m .32056 .60854 L .32092 .60811 L F
0 0 0 r
.32117 .60797 m .31231 .61077 L .3118 .61105 L F
.32143 .60784 m .31231 .61077 L .32117 .60797 L F
.474 .343 .506 r
.33819 .61708 m .32114 .60823 L .32611 .6053 L F
.32114 .60823 m .32092 .60811 L .32143 .60784 L F
.32114 .60823 m .32143 .60784 L .32611 .6053 L F
.099 0 .044 r
.32309 .60554 m .31231 .61077 L .32143 .60784 L F
0 0 0 r
.33058 .60489 m .32117 .60797 L .32791 .60586 L F
.32117 .60797 m .3118 .61105 L .32092 .60811 L F
.32117 .60797 m .32092 .60811 L .32791 .60586 L F
.227 .07 .345 r
.32451 .60374 m .31542 .60667 L .31546 .60654 L F
.099 0 .044 r
.32309 .60554 m .32082 .60574 L .31231 .61077 L F
.131 0 .002 r
.3236 .60485 m .31496 .60722 L .32451 .60374 L F
.31496 .60722 m .30636 .60959 L .31542 .60667 L F
.31496 .60722 m .31542 .60667 L .32451 .60374 L F
.30962 .60935 m .30636 .60959 L .31496 .60722 L F
.3145 .60778 m .31496 .60722 L .3236 .60485 L F
.30962 .60935 m .31496 .60722 L .3145 .60778 L F
.099 0 .044 r
.31556 .60624 m .31551 .6064 L .31566 .60619 L F
.30492 .6114 m .31551 .6064 L .31556 .60624 L F
.30492 .6114 m .31231 .61077 L .31551 .6064 L F
.30492 .6114 m .31548 .60628 L .30659 .60913 L F
.176 .194 .333 r
.30879 .60259 m .31782 .59966 L .3089 .60164 L F
.151 .096 .232 r
.29758 .61202 m .31566 .60619 L .31782 .59966 L F
.227 .07 .345 r
.31663 .60307 m .30645 .60933 L .30881 .6024 L F
.315 .456 .337 r
.31551 .6064 m .31561 .60609 L .31566 .60619 L F
.31562 .60606 m .31551 .6064 L .31566 .60619 L F
.099 0 .044 r
.31636 .60613 m .31566 .60619 L .31551 .6064 L F
.32475 .60326 m .31566 .60619 L .31636 .60613 L F
.32475 .60326 m .31636 .60613 L .3246 .60347 L F
.267 .152 .513 r
.32695 .59641 m .32401 .59582 L .32708 .59483 L F
.176 .194 .333 r
.32731 .59268 m .31782 .59966 L .32689 .59673 L F
.32227 .59639 m .31803 .59776 L .31782 .59966 L F
.227 .07 .345 r
.3167 .60287 m .30914 .60229 L .31784 .59947 L F
.289 .204 .615 r
.31825 .58475 m .31114 .58298 L .31814 .58354 L F
.31114 .58298 m .31195 .58272 L .32749 .58428 L F
.32267 .58585 m .30946 .59015 L .30892 .58371 L F
.32267 .58585 m .30892 .58371 L .31114 .58298 L F
.176 .194 .333 r
.32731 .59268 m .31803 .59776 L .32227 .59639 L F
.3274 .59173 m .31803 .59776 L .32731 .59268 L F
.267 .152 .513 r
.32401 .59582 m .30963 .59364 L .31093 .59322 L F
.321 .305 .803 r
.31643 .54715 m .30677 .5489 L .31512 .54464 L F
.30677 .5489 m .29714 .55065 L .30612 .54765 L F
.30677 .5489 m .30612 .54765 L .31512 .54464 L F
.215 .419 .545 r
.30006 .55261 m .30941 .55354 L .30743 .55015 L F
.321 .305 .803 r
.30301 .55163 m .29714 .55065 L .31643 .54715 L F
.215 .419 .545 r
.30006 .55261 m .30743 .55015 L .30457 .54527 L F
.21 .382 .513 r
.30605 .55722 m .30834 .55646 L .30941 .55354 L F
.321 .305 .803 r
.31083 .55663 m .3023 .56046 L .30141 .55876 L F
.31127 .55748 m .3023 .56046 L .31083 .55663 L F
.32028 .5545 m .31083 .55663 L .31626 .55383 L F
.31083 .55663 m .30141 .55876 L .31038 .55578 L F
.31083 .55663 m .31038 .55578 L .31626 .55383 L F
.21 .382 .513 r
.30639 .56176 m .31214 .55986 L .31038 .55578 L F
.30834 .55646 m .31038 .55578 L .30941 .55354 L F
.30639 .56176 m .31038 .55578 L .30834 .55646 L F
.315 .456 .337 r
.30941 .55354 m .30959 .55427 L .30963 .55434 L F
.215 .419 .545 r
.30044 .55653 m .30941 .55354 L .29802 .5524 L F
.21 .382 .513 r
.30245 .56117 m .30941 .55354 L .30044 .55653 L F
.315 .456 .337 r
.30743 .55015 m .30959 .55427 L .30941 .55354 L F
.473 .343 .51 r
.30157 .55846 m .29845 .55315 L .30141 .55876 L F
.321 .305 .803 r
.30921 .55356 m .30141 .55876 L .29845 .55315 L F
.31038 .55578 m .30141 .55876 L .30921 .55356 L F
.205 .346 .479 r
.32393 .56476 m .31343 .56283 L .3157 .57027 L F
.315 .456 .337 r
.31439 .56597 m .31271 .56141 L .31343 .56283 L F
.313 .274 .747 r
.31327 .56291 m .30317 .56283 L .30709 .56153 L F
.315 .456 .337 r
.31214 .55986 m .31382 .56442 L .31343 .56283 L F
.313 .274 .747 r
.31946 .5643 m .31358 .56377 L .31327 .56291 L F
.31358 .56377 m .30317 .56283 L .31327 .56291 L F
.31836 .56466 m .30317 .56283 L .31946 .5643 L F
.205 .346 .479 r
.30595 .57069 m .31439 .56597 L .30863 .56787 L F
.473 .343 .51 r
.30542 .56894 m .30324 .56298 L .30317 .56283 L F
.313 .274 .747 r
.31836 .56466 m .30542 .56894 L .30317 .56283 L F
.289 .204 .615 r
.32749 .58428 m .31813 .58334 L .32693 .57782 L F
.31813 .58334 m .31195 .58272 L .31791 .58077 L F
.315 .456 .337 r
.31798 .58167 m .3182 .58239 L .31796 .58139 L F
.3182 .58239 m .31801 .58194 L .31793 .58105 L F
.31795 .58131 m .3182 .58239 L .31791 .58077 L F
.321 .305 .803 r
.3087 .55257 m .29845 .55315 L .30301 .55163 L F
.30921 .55356 m .29845 .55315 L .3087 .55257 L F
.215 .419 .545 r
.29802 .5524 m .30006 .55261 L .30457 .54527 L F
.2964 .54965 m .30457 .54527 L .29559 .54828 L F
.29802 .5524 m .30239 .54765 L .2964 .54965 L F
.30239 .54765 m .30457 .54527 L .2964 .54965 L F
.327 .339 .86 r
.29753 .54312 m .29116 .54256 L .30094 .54062 L F
.30174 .54171 m .30094 .54062 L .31076 .53868 L F
.29753 .54312 m .30094 .54062 L .30174 .54171 L F
.218 .461 .58 r
.29289 .5449 m .29322 .54456 L .29275 .54472 L F
.327 .339 .86 r
.30382 .54453 m .2964 .54965 L .29275 .54472 L F
.30538 .54665 m .2964 .54965 L .30382 .54453 L F
.215 .419 .545 r
.316 .5464 m .30457 .54527 L .30941 .55354 L F
.316 .5464 m .30941 .55354 L .31841 .55054 L F
.321 .305 .803 r
.32028 .5545 m .31626 .55383 L .31938 .55279 L F
.32028 .5545 m .31127 .55748 L .31083 .55663 L F
.313 .274 .747 r
.31611 .55854 m .31127 .55748 L .32028 .5545 L F
.315 .456 .337 r
.31343 .56283 m .31271 .56141 L .31214 .55986 L F
.313 .274 .747 r
.31283 .56173 m .31214 .55986 L .31611 .55854 L F
.31214 .55986 m .31127 .55748 L .31611 .55854 L F
.21 .382 .513 r
.31978 .55371 m .31676 .55366 L .31214 .55986 L F
.31676 .55366 m .30941 .55354 L .31038 .55578 L F
.31676 .55366 m .31038 .55578 L .31214 .55986 L F
.31841 .55054 m .30941 .55354 L .31978 .55371 L F
.315 .456 .337 r
.31038 .55578 m .30743 .55015 L .30941 .55354 L F
.321 .305 .803 r
.31938 .55279 m .3087 .55257 L .31643 .54715 L F
.31626 .55383 m .3087 .55257 L .31938 .55279 L F
.3087 .55257 m .30301 .55163 L .30743 .55015 L F
.3087 .55257 m .30743 .55015 L .31643 .54715 L F
.315 .456 .337 r
.30174 .54171 m .30467 .54569 L .30457 .54527 L F
.474 .343 .506 r
.32167 .55735 m .31468 .53441 L .31561 .53582 L F
.32202 .5589 m .31231 .53084 L .3231 .56139 L F
.31919 .53931 m .34162 .55613 L .34284 .56133 L F
.32269 .54096 m .34162 .55613 L .31919 .53931 L F
.31919 .53931 m .34284 .56133 L .32477 .56526 L F
.31919 .53931 m .32477 .56526 L .32381 .56304 L F
.313 .274 .747 r
.32115 .55687 m .31611 .55854 L .32028 .5545 L F
.474 .343 .506 r
.32381 .56304 m .31561 .53582 L .31919 .53931 L F
.32427 .56537 m .3231 .56139 L .32381 .56304 L F
.3231 .56139 m .31561 .53582 L .32381 .56304 L F
.21 .382 .513 r
.32043 .5552 m .31214 .55986 L .31791 .55794 L F
.32043 .5552 m .31343 .56283 L .32244 .55985 L F
.474 .343 .506 r
.32028 .5545 m .31231 .53084 L .32427 .56537 L F
.31806 .54792 m .3096 .52486 L .31231 .53084 L F
.32028 .5545 m .31778 .54756 L .31806 .54792 L F
.31778 .54756 m .3096 .52486 L .31806 .54792 L F
.31512 .54464 m .3096 .52486 L .32028 .5545 L F
.313 .274 .747 r
.30593 .51485 m .28798 .52096 L .3096 .52486 L F
.474 .343 .506 r
.31512 .54464 m .30593 .51485 L .3096 .52486 L F
.218 .461 .58 r
.3109 .53886 m .30457 .54527 L .31358 .54225 L F
.327 .339 .86 r
.31512 .54464 m .31215 .54438 L .31439 .54363 L F
.215 .419 .545 r
.31358 .54225 m .30457 .54527 L .316 .5464 L F
.474 .343 .506 r
.30913 .53626 m .30593 .51485 L .3138 .54035 L F
.321 .304 .8 r
.28798 .52096 m .30593 .51485 L .30349 .5101 L F
.474 .343 .506 r
.30913 .53626 m .30349 .5101 L .30593 .51485 L F
.30917 .53651 m .30911 .53624 L .30913 .53626 L F
.30911 .53624 m .30349 .5101 L .30913 .53626 L F
.219 .509 .617 r
.3054 .533 m .29354 .53359 L .29918 .53849 L F
.318 .428 .983 r
.30283 .53071 m .30239 .53076 L .30272 .53065 L F
.219 .509 .617 r
.30259 .53054 m .29354 .53359 L .3054 .533 L F
.315 .456 .337 r
.29357 .53365 m .28797 .53087 L .29354 .53359 L F
.28804 .531 m .28797 .53087 L .29357 .53365 L F
.218 .461 .58 r
.29275 .54472 m .29918 .53849 L .29019 .54151 L F
.29322 .54456 m .29918 .53849 L .29275 .54472 L F
.315 .456 .337 r
.31566 .60619 m .31562 .60608 L .31782 .59966 L F
.31562 .60608 m .3178 .59961 L .31782 .59966 L F
.227 .07 .345 r
.31666 .603 m .30914 .60229 L .3167 .60287 L F
.327 .339 .86 r
.30314 .5436 m .29753 .54312 L .30174 .54171 L F
.227 .07 .345 r
.31551 .6064 m .30645 .60933 L .31663 .60307 L F
.218 .461 .58 r
.29322 .54456 m .30174 .54171 L .29918 .53849 L F
.176 .194 .333 r
.3089 .60164 m .31604 .60006 L .31716 .59813 L F
.31604 .60006 m .31775 .5995 L .31716 .59813 L F
.315 .456 .337 r
.3178 .59959 m .31566 .60619 L .31782 .59966 L F
.227 .07 .345 r
.31666 .603 m .30881 .6024 L .30914 .60229 L F
.31663 .60307 m .30881 .6024 L .31666 .603 L F
.219 .509 .617 r
.29019 .54151 m .29918 .53849 L .28737 .53908 L F
.329 .379 .923 r
.29747 .53711 m .2907 .54215 L .28586 .53778 L F
.315 .456 .337 r
.29918 .53849 m .29924 .53872 L .29926 .53873 L F
.219 .509 .617 r
.3054 .533 m .29918 .53849 L .30821 .53545 L F
.329 .379 .923 r
.29969 .53913 m .2907 .54215 L .29747 .53711 L F
.315 .456 .337 r
.30487 .54596 m .30174 .54171 L .30457 .54527 L F
.327 .339 .86 r
.30314 .5436 m .29275 .54472 L .29753 .54312 L F
.474 .343 .506 r
.30917 .53651 m .30913 .53626 L .3149 .54392 L F
.30913 .53626 m .3138 .54035 L .3149 .54392 L F
.30917 .53651 m .3149 .54392 L .31076 .53868 L F
.218 .461 .58 r
.31123 .53852 m .30174 .54171 L .30457 .54527 L F
.327 .339 .86 r
.31215 .54438 m .30382 .54453 L .30314 .5436 L F
.30382 .54453 m .29275 .54472 L .30314 .5436 L F
.21 .382 .513 r
.30245 .56117 m .30639 .56176 L .30834 .55646 L F
.30245 .56117 m .30834 .55646 L .30605 .55722 L F
.315 .456 .337 r
.29918 .53849 m .31782 .59966 L .30467 .54569 L F
.31642 .57263 m .29918 .53849 L .30174 .54171 L F
.29931 .53878 m .29918 .53849 L .29931 .53878 L F
.29931 .53878 m .29918 .53849 L .29935 .53882 L F
.218 .461 .58 r
.30846 .53577 m .29918 .53849 L .29969 .53913 L F
.474 .343 .506 r
.30871 .53609 m .30349 .5101 L .30917 .53651 L F
.3029 .52873 m .30349 .5101 L .30815 .53328 L F
.30543 .53194 m .30815 .53328 L .30871 .53609 L F
.3029 .52873 m .30815 .53328 L .30543 .53194 L F
.321 .304 .8 r
.28798 .52096 m .30349 .5101 L .28553 .51623 L F
.33 .373 .913 r
.28553 .51623 m .30349 .5101 L .30049 .50716 L F
.474 .343 .506 r
.30283 .53066 m .30049 .50716 L .30349 .5101 L F
.30283 .53071 m .30283 .53065 L .30283 .53066 L F
.30283 .53065 m .30049 .50716 L .30283 .53066 L F
.211 .567 .652 r
.29982 .52917 m .28797 .53087 L .29354 .53359 L F
.29704 .5278 m .28797 .53087 L .29982 .52917 L F
.29982 .52917 m .29354 .53359 L .30259 .53054 L F
.474 .343 .506 r
.29657 .52767 m .30049 .50716 L .30258 .5282 L F
.238 .445 .922 r
.29657 .52767 m .29105 .52909 L .29525 .52767 L F
.171 .597 .631 r
.29446 .52761 m .28797 .53087 L .29704 .5278 L F
.474 .343 .506 r
.2968 .52778 m .30258 .5282 L .30283 .53071 L F
.29657 .52767 m .30258 .5282 L .2968 .52778 L F
.33 .373 .913 r
.28553 .51623 m .30049 .50716 L .28252 .51331 L F
.272 .452 .967 r
.28252 .51331 m .30049 .50716 L .29773 .50681 L F
.474 .343 .506 r
.29657 .52767 m .29773 .50681 L .30049 .50716 L F
.29525 .52767 m .29773 .50681 L .29657 .52767 L F
.171 .597 .631 r
.29446 .52761 m .28279 .5305 L .28797 .53087 L F
.29188 .52742 m .28279 .5305 L .29446 .52761 L F
.474 .343 .506 r
.29135 .52766 m .29188 .52742 L .29525 .52767 L F
.29094 .52735 m .29773 .50681 L .29547 .52578 L F
.29188 .52742 m .29547 .52578 L .29525 .52767 L F
.29094 .52735 m .29547 .52578 L .29188 .52742 L F
.473 .343 .51 r
.28005 .53446 m .27882 .53387 L .27846 .5338 L F
.318 .428 .983 r
.29076 .53231 m .28466 .53675 L .27869 .53391 L F
.29368 .5337 m .28466 .53675 L .29076 .53231 L F
.473 .343 .51 r
.27375 .53356 m .28252 .51331 L .27282 .53351 L F
.27898 .53119 m .28252 .51331 L .27375 .53356 L F
.238 .445 .922 r
.28463 .53074 m .27267 .53381 L .28396 .53074 L F
.315 .456 .337 r
.28279 .5305 m .28286 .53074 L .28617 .53074 L F
.238 .445 .922 r
.28481 .53074 m .27713 .5338 L .27319 .53381 L F
.29105 .52909 m .28617 .53074 L .28481 .53074 L F
.28617 .53074 m .27713 .5338 L .28481 .53074 L F
.29105 .52909 m .27319 .53381 L .27481 .53326 L F
.315 .456 .337 r
.28797 .53087 m .28801 .53098 L .29354 .53359 L F
.318 .428 .983 r
.29065 .53225 m .27869 .53391 L .27935 .53369 L F
.29076 .53231 m .27869 .53391 L .29065 .53225 L F
.315 .456 .337 r
.31563 .60605 m .31566 .60619 L .3178 .59959 L F
.474 .343 .506 r
.32833 .59834 m .32647 .60089 L .32695 .59641 L F
.32605 .60482 m .32458 .60379 L .32689 .59673 L F
.32605 .60482 m .32691 .59654 L .32695 .59641 L F
.151 .096 .232 r
.33598 .59379 m .32582 .59999 L .33387 .60032 L F
.32582 .59999 m .31566 .60619 L .32475 .60326 L F
.32582 .59999 m .32475 .60326 L .33387 .60032 L F
.474 .343 .506 r
.32689 .59673 m .32451 .60374 L .32691 .59654 L F
.32458 .60379 m .32451 .60374 L .32689 .59673 L F
.227 .07 .345 r
.32394 .60368 m .31663 .60307 L .31666 .603 L F
.32451 .60374 m .32392 .60369 L .32394 .60368 L F
.32392 .60369 m .31663 .60307 L .32394 .60368 L F
.099 0 .044 r
.33387 .60032 m .32475 .60326 L .3246 .60347 L F
.227 .07 .345 r
.32451 .60374 m .32394 .60368 L .3246 .60347 L F
.099 0 .044 r
.3246 .60347 m .31636 .60613 L .32309 .60554 L F
.474 .343 .506 r
.32611 .6053 m .32143 .60784 L .32451 .60374 L F
.32143 .60784 m .32092 .60811 L .3236 .60485 L F
.32143 .60784 m .3236 .60485 L .32451 .60374 L F
.099 0 .044 r
.33286 .60081 m .3246 .60347 L .32309 .60554 L F
.33387 .60032 m .3246 .60347 L .33286 .60081 L F
.315 .456 .337 r
.31231 .61077 m .31396 .60843 L .3145 .60778 L F
.31354 .60902 m .31343 .60907 L .31396 .60843 L F
.31231 .61077 m .31343 .60907 L .31354 .60902 L F
.31231 .61077 m .31221 .61055 L .31343 .60907 L F
.099 0 .044 r
.32082 .60574 m .31508 .60759 L .31231 .61077 L F
.131 0 .002 r
.31343 .60907 m .30962 .60935 L .3145 .60778 L F
.31343 .60907 m .30543 .6107 L .30962 .60935 L F
.31302 .60957 m .30543 .6107 L .31343 .60907 L F
.315 .456 .337 r
.31225 .61051 m .31231 .61077 L .3145 .60778 L F
.099 0 .044 r
.31636 .60613 m .31551 .6064 L .31231 .61077 L F
.131 0 .002 r
.31879 .6088 m .31297 .60963 L .31928 .60864 L F
.31297 .60963 m .30543 .6107 L .31302 .60957 L F
.31297 .60963 m .31302 .60957 L .31928 .60864 L F
.099 0 .044 r
.30323 .6137 m .31231 .61077 L .30492 .6114 L F
.473 .343 .51 r
.30323 .6137 m .30543 .6107 L .30271 .61397 L F
0 0 0 r
.30103 .61487 m .31231 .61077 L .30323 .6137 L F
.131 0 .002 r
.31297 .60963 m .30271 .61397 L .30543 .6107 L F
.315 .456 .337 r
.31231 .61077 m .3122 .61056 L .31221 .61055 L F
.31223 .61052 m .31231 .61077 L .31225 .61051 L F
0 0 0 r
.30103 .61487 m .30128 .61481 L .31231 .61077 L F
.30128 .61481 m .31006 .61199 L .31231 .61077 L F
.315 .456 .337 r
.3118 .61105 m .3122 .61056 L .31231 .61077 L F
.31223 .61052 m .31192 .6109 L .31231 .61077 L F
.31192 .6109 m .3118 .61105 L .31231 .61077 L F
.131 0 .002 r
.31879 .6088 m .3118 .61105 L .31297 .60963 L F
.3118 .61105 m .30271 .61397 L .31297 .60963 L F
.219 .509 .617 r
.27688 .54081 m .28109 .53939 L .27555 .53966 L F
.28123 .54453 m .28109 .53939 L .27688 .54081 L F
.218 .461 .58 r
.2838 .54773 m .29228 .54488 L .28123 .54453 L F
.28664 .55127 m .29228 .54488 L .2838 .54773 L F
.189 .258 .396 r
.3007 .59742 m .30898 .59031 L .30049 .59308 L F
.313 .456 .343 r
.29262 .57135 m .29012 .56456 L .28883 .55766 L F
.315 .456 .337 r
.28289 .53074 m .28226 .53074 L .28279 .5305 L F
.28289 .53074 m .28279 .5305 L .28291 .53074 L F
0 0 0 r
.30884 .61243 m .30581 .61335 L .31006 .61199 L F
.473 .343 .51 r
.30591 .6161 m .30263 .61454 L .29795 .61605 L F
0 0 0 r
.29883 .61605 m .30795 .61312 L .30103 .61487 L F
.30815 .61268 m .30135 .61492 L .30096 .61492 L F
.154 .586 .612 r
.30349 .61423 m .30795 .61312 L .29785 .61605 L F
.29223 .61786 m .29883 .61605 L .28975 .61898 L F
.29626 .61604 m .29785 .61605 L .29223 .61786 L F
.29785 .61605 m .29883 .61605 L .29223 .61786 L F
0 0 0 r
.30697 .61311 m .30135 .61492 L .30815 .61268 L F
.30884 .61243 m .30096 .61492 L .30581 .61335 L F
.131 0 .002 r
.32056 .60854 m .31343 .60907 L .3236 .60485 L F
.32056 .60854 m .31879 .6088 L .31928 .60864 L F
0 0 0 r
.32791 .60586 m .3118 .61105 L .30795 .61312 L F
.473 .343 .51 r
.32013 .62285 m .30591 .6161 L .29711 .61632 L F
.29876 .61975 m .32013 .62285 L .30057 .6173 L F
.313 .456 .343 r
.31355 .63021 m .32268 .64318 L .32458 .64242 L F
.3162 .63585 m .32268 .64318 L .31355 .63021 L F
.212 .391 .52 r
.31355 .63021 m .33386 .63025 L .3162 .63585 L F
.31355 .63021 m .33122 .62459 L .33386 .63025 L F
.216 .44 .563 r
.31033 .6256 m .33122 .62459 L .31355 .63021 L F
0 0 0 r
.30815 .61268 m .30096 .61492 L .30884 .61243 L F
.277 .448 .981 r
.30247 .61265 m .29674 .6139 L .29563 .61603 L F
.206 .572 .656 r
.28057 .61724 m .29086 .6148 L .28306 .61831 L F
.27891 .61652 m .28592 .61551 L .28057 .61724 L F
.28592 .61551 m .29086 .6148 L .28057 .61724 L F
.176 .194 .333 r
.29979 .6055 m .30422 .60223 L .3 .6036 L F
.315 .456 .337 r
.28279 .5305 m .30272 .6127 L .30713 .61306 L F
0 0 0 r
.27935 .53227 m .27623 .53299 L .26946 .53613 L F
.171 .597 .631 r
.26993 .53697 m .27438 .53473 L .26811 .53685 L F
.084 0 .002 r
.26743 .53779 m .27762 .53337 L .2761 .53524 L F
.26743 .53779 m .2761 .53524 L .2692 .53757 L F
.26292 .53835 m .26852 .53645 L .26743 .53779 L F
.26852 .53645 m .27762 .53337 L .26743 .53779 L F
0 0 0 r
.27935 .53227 m .26946 .53613 L .27108 .53558 L F
.277 .448 .981 r
.30321 .61279 m .29563 .61603 L .30008 .6146 L F
.315 .456 .337 r
.28046 .53155 m .3027 .61269 L .28279 .5305 L F
0 0 0 r
.27762 .53337 m .26784 .53688 L .27694 .5338 L F
.27935 .53227 m .27108 .53558 L .27762 .53337 L F
.27108 .53558 m .26784 .53688 L .27762 .53337 L F
.27319 .53381 m .28012 .53146 L .27147 .53459 L F
.238 .445 .922 r
.28226 .53074 m .27267 .53381 L .28174 .53074 L F
.2753 .5331 m .27267 .53381 L .28226 .53074 L F
0 0 0 r
.27147 .53459 m .28012 .53146 L .27929 .53195 L F
.28174 .53074 m .27267 .53381 L .27623 .53299 L F
.28046 .53155 m .27623 .53299 L .27935 .53227 L F
.28012 .53146 m .28226 .53074 L .27829 .53254 L F
.28174 .53074 m .27623 .53299 L .28046 .53155 L F
.27623 .53299 m .27139 .53463 L .26784 .53688 L F
.27171 .53452 m .27929 .53195 L .27829 .53254 L F
.27147 .53459 m .27929 .53195 L .27171 .53452 L F
.315 .456 .337 r
.27829 .53254 m .27839 .53287 L .28046 .53155 L F
.27839 .53287 m .3027 .61269 L .28046 .53155 L F
.3027 .61269 m .30272 .6127 L .28279 .5305 L F
.28279 .5305 m .30713 .61306 L .30785 .61279 L F
.218 .461 .58 r
.30821 .53545 m .29918 .53849 L .30846 .53577 L F
.31726 .53241 m .29969 .53913 L .31606 .53362 L F
.315 .456 .337 r
.29487 .53474 m .29924 .53872 L .29918 .53849 L F
.329 .379 .923 r
.30871 .53609 m .29679 .53649 L .30391 .53169 L F
.29679 .53649 m .28891 .53675 L .29487 .53474 L F
.29679 .53649 m .29487 .53474 L .30391 .53169 L F
.30741 .53653 m .28891 .53675 L .30871 .53609 L F
.30741 .53653 m .28586 .53778 L .28891 .53675 L F
.205 .346 .479 r
.29849 .57853 m .30595 .57069 L .29552 .56876 L F
.315 .456 .337 r
.29354 .53359 m .31566 .60619 L .29924 .53872 L F
.29354 .53359 m .29924 .53872 L .29487 .53474 L F
.28801 .53098 m .31223 .61052 L .29356 .53365 L F
.28801 .53098 m .29356 .53365 L .29354 .53359 L F
.31566 .60619 m .27829 .53254 L .28226 .53074 L F
.31566 .60619 m .28226 .53074 L .28289 .53074 L F
.28321 .53147 m .28289 .53074 L .28325 .53146 L F
.28321 .53147 m .28325 .53146 L .3178 .59961 L F
.31562 .60608 m .28321 .53147 L .3178 .59961 L F
.171 .597 .631 r
.301 .52433 m .29446 .52761 L .30614 .52472 L F
.29446 .52761 m .29704 .5278 L .30614 .52472 L F
.318 .428 .983 r
.30272 .53065 m .29065 .53225 L .2968 .52778 L F
.315 .456 .337 r
.28617 .53074 m .30786 .61279 L .288 .53098 L F
.30786 .61279 m .30787 .61279 L .288 .53098 L F
.28797 .53087 m .30787 .61279 L .3118 .61105 L F
.28797 .53087 m .3118 .61105 L .31223 .61052 L F
.31784 .59948 m .28797 .53087 L .31858 .59137 L F
.3178 .59961 m .28797 .53087 L .31784 .59948 L F
.31868 .59158 m .28804 .531 L .29357 .53365 L F
.28773 .53085 m .288 .53098 L .28797 .53087 L F
.28775 .53086 m .28773 .53085 L .28797 .53087 L F
.28803 .53099 m .28775 .53086 L .28797 .53087 L F
.318 .428 .983 r
.29065 .53225 m .28773 .53085 L .2968 .52778 L F
.315 .456 .337 r
.28617 .53074 m .288 .53098 L .28773 .53085 L F
.28286 .53074 m .30795 .61312 L .28617 .53074 L F
.238 .445 .922 r
.29105 .52909 m .28463 .53074 L .29525 .52767 L F
.28463 .53074 m .28396 .53074 L .29525 .52767 L F
.29525 .52767 m .28396 .53074 L .28923 .52837 L F
.29525 .52767 m .28923 .52837 L .29135 .52766 L F
.28396 .53074 m .28226 .53074 L .28923 .52837 L F
0 0 0 r
.29135 .52766 m .28279 .5305 L .29188 .52742 L F
.28965 .52843 m .2844 .53001 L .29135 .52766 L F
.2844 .53001 m .28279 .5305 L .29135 .52766 L F
.238 .445 .922 r
.29135 .52766 m .28923 .52837 L .29084 .52765 L F
0 0 0 r
.28965 .52843 m .28925 .52858 L .28425 .53006 L F
.2844 .53001 m .28425 .53006 L .28279 .5305 L F
.28965 .52843 m .28425 .53006 L .2844 .53001 L F
.315 .456 .337 r
.28291 .53074 m .28617 .53074 L .28773 .53085 L F
.28291 .53074 m .28773 .53085 L .28775 .53086 L F
.31782 .59966 m .28291 .53074 L .28775 .53086 L F
.31782 .59966 m .28775 .53086 L .28803 .53099 L F
.28289 .53074 m .28291 .53074 L .31782 .59966 L F
.084 0 .002 r
.28567 .53162 m .2811 .53219 L .28675 .53027 L F
0 0 0 r
.28925 .52858 m .28046 .53155 L .28279 .5305 L F
.28957 .52847 m .28733 .52922 L .28607 .53071 L F
.29084 .52765 m .28754 .52898 L .28733 .52922 L F
.29084 .52765 m .28733 .52922 L .28957 .52847 L F
.28669 .52944 m .27935 .53227 L .28607 .53071 L F
.28677 .52929 m .28471 .53011 L .28669 .52944 L F
.28471 .53011 m .27935 .53227 L .28669 .52944 L F
.238 .445 .922 r
.28923 .52837 m .28174 .53074 L .29084 .52765 L F
.28226 .53074 m .28174 .53074 L .28923 .52837 L F
0 0 0 r
.29084 .52765 m .28174 .53074 L .27935 .53227 L F
.28741 .52945 m .27829 .53254 L .28925 .52858 L F
.28957 .52847 m .28925 .52858 L .28965 .52843 L F
.28741 .52945 m .28925 .52858 L .28957 .52847 L F
.28925 .52858 m .27829 .53254 L .28046 .53155 L F
.474 .343 .506 r
.29222 .52348 m .29084 .52765 L .28675 .53027 L F
.171 .597 .631 r
.301 .52433 m .29188 .52742 L .29446 .52761 L F
0 0 0 r
.29657 .52635 m .28741 .52945 L .28957 .52847 L F
.28989 .52836 m .28957 .52847 L .28965 .52843 L F
.29657 .52635 m .28957 .52847 L .28989 .52836 L F
.084 0 .002 r
.29591 .52717 m .27829 .53254 L .29657 .52635 L F
.315 .456 .337 r
.31221 .61055 m .27494 .53723 L .27762 .53337 L F
.173 0 .162 r
.27522 .53676 m .26699 .53832 L .26501 .54169 L F
.144 .075 .213 r
.26446 .54318 m .27414 .5386 L .27311 .54143 L F
.26446 .54318 m .27311 .54143 L .26774 .54324 L F
.26077 .54312 m .26501 .54169 L .26446 .54318 L F
.26501 .54169 m .27414 .5386 L .26446 .54318 L F
.315 .456 .337 r
.31221 .61055 m .27762 .53337 L .27843 .53285 L F
.173 0 .162 r
.27522 .53676 m .26501 .54169 L .26846 .54052 L F
.315 .456 .337 r
.3122 .61056 m .27494 .53723 L .31221 .61055 L F
.173 0 .162 r
.27414 .5386 m .26435 .54281 L .27348 .53973 L F
.27522 .53676 m .26846 .54052 L .27414 .5386 L F
.26846 .54052 m .26435 .54281 L .27414 .5386 L F
.315 .456 .337 r
.31396 .60843 m .27829 .53254 L .31561 .60609 L F
.31221 .61055 m .27829 .53254 L .31396 .60843 L F
.29354 .53359 m .31225 .61051 L .31551 .6064 L F
.29354 .53359 m .31551 .6064 L .31562 .60606 L F
.29357 .53365 m .29354 .53359 L .29358 .53366 L F
.29358 .53366 m .29354 .53359 L .29368 .5337 L F
.318 .428 .983 r
.30239 .53076 m .29368 .5337 L .29076 .53231 L F
.144 .075 .213 r
.2908 .53712 m .28276 .53701 L .29249 .5324 L F
.277 .448 .981 r
.30247 .61265 m .29563 .61603 L .30321 .61279 L F
.206 .572 .656 r
.29086 .6148 m .29644 .614 L .29218 .61537 L F
.29086 .6148 m .29218 .61537 L .28306 .61831 L F
.322 .407 .965 r
.29628 .60966 m .29137 .6102 L .2897 .61429 L F
.216 .514 .623 r
.27311 .6118 m .28516 .61121 L .27689 .61488 L F
.28516 .61121 m .2888 .61103 L .28603 .61192 L F
.28516 .61121 m .28603 .61192 L .27689 .61488 L F
.277 .448 .981 r
.30132 .61242 m .29674 .6139 L .30247 .61265 L F
.315 .456 .337 r
.27829 .53254 m .29711 .6102 L .30164 .61248 L F
.277 .448 .981 r
.30321 .61279 m .30008 .6146 L .30476 .61309 L F
.29674 .6139 m .29218 .61537 L .29563 .61603 L F
.206 .572 .656 r
.27891 .61652 m .28804 .61357 L .29011 .61447 L F
.216 .514 .623 r
.27689 .61488 m .28704 .61275 L .27891 .61652 L F
.173 0 .162 r
.2761 .53524 m .26699 .53832 L .27522 .53676 L F
.315 .456 .337 r
.2761 .53524 m .29707 .61018 L .27829 .53254 L F
.29707 .61018 m .29711 .6102 L .27829 .53254 L F
.27829 .53254 m .30164 .61248 L .3027 .61269 L F
.27494 .53723 m .2761 .53524 L .27762 .53337 L F
.27476 .53689 m .27489 .53731 L .2761 .53524 L F
.27489 .53731 m .29707 .61018 L .2761 .53524 L F
.144 .075 .213 r
.28276 .53701 m .27902 .53695 L .2833 .53551 L F
.173 0 .162 r
.28524 .53215 m .27522 .53676 L .28265 .53663 L F
.084 0 .002 r
.28554 .53178 m .2761 .53524 L .27762 .53337 L F
.28747 .53139 m .28524 .53215 L .28554 .53178 L F
.28524 .53215 m .2761 .53524 L .28554 .53178 L F
.315 .456 .337 r
.27494 .53723 m .27494 .53723 L .31221 .61055 L F
.30933 .61186 m .27476 .53689 L .31115 .6112 L F
.31115 .6112 m .27476 .53689 L .3122 .61056 L F
.30781 .61281 m .27476 .53689 L .30949 .61219 L F
.30795 .61312 m .27261 .5437 L .27476 .53689 L F
.27261 .5437 m .27311 .54143 L .27476 .53689 L F
.172 .183 .324 r
.25379 .55231 m .26258 .55189 L .25333 .55586 L F
.26258 .55189 m .26555 .55175 L .26246 .55279 L F
.26258 .55189 m .26246 .55279 L .25333 .55586 L F
.187 .252 .392 r
.25327 .56177 m .26243 .55923 L .25347 .56698 L F
.2531 .55762 m .26139 .55905 L .25327 .56177 L F
.26139 .55905 m .26243 .55923 L .25327 .56177 L F
.315 .456 .337 r
.30282 .61308 m .2726 .54374 L .30795 .61312 L F
.2726 .54374 m .27261 .5437 L .30795 .61312 L F
.243 .106 .424 r
.27256 .54391 m .26397 .54452 L .26291 .54924 L F
.27256 .54391 m .26291 .54924 L .26715 .54782 L F
.27311 .54143 m .26397 .54452 L .27256 .54391 L F
.315 .456 .337 r
.30282 .61308 m .27221 .54549 L .2726 .54374 L F
.322 .407 .965 r
.29694 .61009 m .2897 .61429 L .29343 .61309 L F
.29648 .60979 m .2897 .61429 L .29694 .61009 L F
.315 .456 .337 r
.27476 .53689 m .29134 .60541 L .2952 .60896 L F
.27476 .53689 m .2952 .60896 L .29707 .61018 L F
.30282 .61308 m .27161 .55187 L .27221 .54549 L F
.275 .175 .562 r
.27163 .54971 m .26246 .55279 L .27161 .55212 L F
.315 .456 .337 r
.29886 .61134 m .27161 .55194 L .30282 .61308 L F
.29699 .61012 m .27161 .55194 L .29886 .61134 L F
.27161 .55194 m .27161 .55187 L .30282 .61308 L F
.3027 .61269 m .30164 .61248 L .30282 .61308 L F
.473 .343 .51 r
.30683 .62174 m .32013 .62285 L .304 .62051 L F
.314 .456 .34 r
.28191 .63572 m .28456 .61896 L .28975 .61898 L F
.28191 .63572 m .27891 .61652 L .28456 .61896 L F
.473 .343 .51 r
.27997 .6195 m .29295 .63789 L .32013 .62285 L F
0 0 0 r
.31137 .63203 m .32013 .62285 L .29295 .63789 L F
.33819 .61708 m .32013 .62285 L .31137 .63203 L F
.31927 .60901 m .30795 .61312 L .31709 .61018 L F
.154 .586 .612 r
.31709 .61018 m .30795 .61312 L .31046 .61199 L F
0 0 0 r
.3126 .6113 m .30815 .61268 L .31354 .611 L F
.31612 .61017 m .30884 .61243 L .31919 .60905 L F
.154 .586 .612 r
.31709 .61018 m .31046 .61199 L .31612 .61017 L F
0 0 0 r
.31539 .61044 m .31354 .611 L .31612 .61017 L F
.31354 .611 m .30884 .61243 L .31612 .61017 L F
.31354 .611 m .30815 .61268 L .30884 .61243 L F
.315 .456 .337 r
.30272 .6127 m .30476 .61309 L .30795 .61312 L F
0 0 0 r
.30884 .61243 m .31006 .61199 L .31919 .60905 L F
.315 .456 .337 r
.30787 .61279 m .31006 .61199 L .3118 .61105 L F
.31006 .61199 m .3122 .61056 L .3118 .61105 L F
.30949 .61219 m .3122 .61056 L .31006 .61199 L F
.30949 .61219 m .30933 .61186 L .31115 .6112 L F
.154 .586 .612 r
.31455 .61015 m .31046 .61199 L .30476 .61309 L F
.315 .456 .337 r
.30785 .61279 m .30713 .61306 L .30795 .61312 L F
.30786 .61279 m .30795 .61312 L .30787 .61279 L F
.154 .586 .612 r
.31046 .61199 m .30795 .61312 L .30697 .61311 L F
0 0 0 r
.3126 .6113 m .30697 .61311 L .30815 .61268 L F
.154 .586 .612 r
.31046 .61199 m .30697 .61311 L .30476 .61309 L F
.31612 .61017 m .31046 .61199 L .31455 .61015 L F
0 0 0 r
.31539 .61044 m .3126 .6113 L .31354 .611 L F
.315 .456 .337 r
.31225 .61051 m .3145 .60778 L .31551 .6064 L F
.31223 .61052 m .31225 .61051 L .29356 .53365 L F
.277 .448 .981 r
.3105 .60946 m .31386 .61017 L .31393 .61014 L F
.474 .343 .506 r
.31991 .61021 m .32056 .60854 L .3241 .61026 L F
.31991 .61021 m .31612 .61017 L .32056 .60854 L F
0 0 0 r
.33058 .60489 m .32423 .6072 L .32627 .60723 L F
.31954 .60891 m .31927 .60901 L .32627 .60723 L F
.131 0 .002 r
.31928 .60864 m .31302 .60957 L .31343 .60907 L F
.099 0 .044 r
.32309 .60554 m .32143 .60784 L .33058 .60489 L F
0 0 0 r
.33058 .60489 m .32143 .60784 L .32117 .60797 L F
.154 .586 .612 r
.32627 .60723 m .31455 .61015 L .32119 .60716 L F
.277 .448 .981 r
.3105 .60946 m .30321 .61279 L .30945 .61158 L F
.154 .586 .612 r
.31455 .61015 m .3117 .61086 L .31393 .61014 L F
.31455 .61015 m .30476 .61309 L .3117 .61086 L F
.277 .448 .981 r
.31386 .61017 m .30945 .61158 L .31527 .61046 L F
.3105 .60946 m .30945 .61158 L .31386 .61017 L F
.154 .586 .612 r
.29504 .61622 m .30476 .61309 L .30697 .61311 L F
.29626 .61604 m .30697 .61311 L .30349 .61423 L F
.28456 .61896 m .29577 .61604 L .29626 .61604 L F
.29577 .61604 m .30697 .61311 L .29626 .61604 L F
.216 .514 .623 r
.28704 .61275 m .28804 .61357 L .27891 .61652 L F
.154 .586 .612 r
.28456 .61896 m .29367 .61602 L .29465 .61603 L F
.206 .572 .656 r
.27891 .61652 m .29011 .61447 L .29086 .6148 L F
.473 .343 .51 r
.29367 .61602 m .29563 .61603 L .29218 .61537 L F
.206 .572 .656 r
.28306 .61831 m .29292 .6157 L .28456 .61896 L F
.29292 .6157 m .30282 .61308 L .29367 .61602 L F
.29292 .6157 m .29367 .61602 L .28456 .61896 L F
.154 .586 .612 r
.28456 .61896 m .29465 .61603 L .29504 .61622 L F
.29465 .61603 m .30476 .61309 L .29563 .61603 L F
.29465 .61603 m .29563 .61603 L .29504 .61622 L F
.206 .572 .656 r
.29644 .614 m .30282 .61308 L .29292 .6157 L F
.29218 .61537 m .29292 .6157 L .28306 .61831 L F
.29644 .614 m .29292 .6157 L .29218 .61537 L F
.154 .586 .612 r
.28653 .61896 m .29626 .61604 L .28975 .61898 L F
.29342 .61675 m .29626 .61604 L .28653 .61896 L F
.473 .343 .51 r
.29367 .61602 m .29711 .61632 L .29563 .61603 L F
.314 .456 .34 r
.27311 .6118 m .27891 .61652 L .28191 .63572 L F
.473 .343 .51 r
.27545 .61591 m .29423 .61626 L .29367 .61602 L F
.29423 .61626 m .29711 .61632 L .29367 .61602 L F
.27717 .61662 m .29445 .61636 L .27545 .61591 L F
.29445 .61636 m .29711 .61632 L .29423 .61626 L F
.29445 .61636 m .29423 .61626 L .27545 .61591 L F
.27545 .61591 m .29367 .61602 L .29102 .61515 L F
.29367 .61602 m .29218 .61537 L .29102 .61515 L F
.206 .572 .656 r
.29086 .6148 m .30132 .61242 L .29644 .614 L F
.29011 .61447 m .30132 .61242 L .29086 .6148 L F
.314 .456 .34 r
.28191 .63572 m .26752 .60504 L .27311 .6118 L F
.473 .343 .51 r
.27448 .6159 m .27545 .61591 L .27443 .61589 L F
.27717 .61662 m .27545 .61591 L .27448 .6159 L F
0 0 0 r
.31539 .61044 m .30624 .61338 L .30697 .61311 L F
.31539 .61044 m .30697 .61311 L .3126 .6113 L F
.154 .586 .612 r
.30349 .61423 m .30697 .61311 L .30795 .61312 L F
0 0 0 r
.30624 .61338 m .30135 .61492 L .30697 .61311 L F
.277 .448 .981 r
.30321 .61279 m .30624 .61338 L .31539 .61044 L F
.315 .456 .337 r
.30272 .6127 m .30282 .61308 L .30476 .61309 L F
.154 .586 .612 r
.31393 .61014 m .30282 .61308 L .31199 .61012 L F
.3117 .61086 m .30282 .61308 L .31393 .61014 L F
.277 .448 .981 r
.31393 .61014 m .31527 .61046 L .31535 .61043 L F
.31386 .61017 m .31527 .61046 L .31393 .61014 L F
.154 .586 .612 r
.3117 .61086 m .30476 .61309 L .30282 .61308 L F
.277 .448 .981 r
.31535 .61043 m .31527 .61046 L .31539 .61044 L F
.315 .456 .337 r
.29711 .6102 m .29886 .61134 L .30282 .61308 L F
.206 .572 .656 r
.31002 .60925 m .30132 .61242 L .29886 .61134 L F
.3105 .60946 m .30132 .61242 L .31002 .60925 L F
.131 0 .002 r
.31343 .60907 m .3145 .60778 L .3236 .60485 L F
.315 .456 .337 r
.31396 .60843 m .31561 .60609 L .3145 .60778 L F
.206 .572 .656 r
.3092 .60889 m .29886 .61134 L .30424 .6096 L F
.30972 .60912 m .29886 .61134 L .3092 .60889 L F
.31276 .60874 m .29886 .61134 L .31479 .60808 L F
.277 .448 .981 r
.30703 .61058 m .30247 .61265 L .30321 .61279 L F
.30936 .60924 m .30591 .61094 L .30703 .61058 L F
.30591 .61094 m .30247 .61265 L .30703 .61058 L F
.30936 .60924 m .30703 .61058 L .30934 .60984 L F
.30703 .61058 m .30321 .61279 L .3105 .60946 L F
.474 .343 .506 r
.31506 .61149 m .3105 .60946 L .31539 .61044 L F
.315 .456 .337 r
.3027 .61269 m .30282 .61308 L .30272 .6127 L F
.206 .572 .656 r
.29011 .61447 m .29153 .6137 L .30132 .61242 L F
.322 .407 .965 r
.29694 .61009 m .29343 .61309 L .29886 .61134 L F
.206 .572 .656 r
.29153 .6137 m .29721 .61061 L .29886 .61134 L F
.29153 .6137 m .29886 .61134 L .30132 .61242 L F
.322 .407 .965 r
.29886 .61134 m .29102 .61515 L .30017 .6122 L F
.29343 .61309 m .29102 .61515 L .29886 .61134 L F
.277 .448 .981 r
.30936 .60924 m .30017 .6122 L .30247 .61265 L F
.206 .572 .656 r
.32119 .60716 m .30282 .61308 L .30132 .61242 L F
.32119 .60716 m .30132 .61242 L .31276 .60874 L F
.315 .456 .337 r
.29926 .53873 m .31563 .60605 L .3178 .59959 L F
.29924 .53872 m .31563 .60605 L .29926 .53873 L F
.227 .07 .345 r
.32392 .60369 m .31551 .6064 L .31663 .60307 L F
.315 .456 .337 r
.3145 .60778 m .31561 .60609 L .31551 .6064 L F
.099 0 .044 r
.32082 .60574 m .31636 .60613 L .31508 .60759 L F
.206 .572 .656 r
.32119 .60716 m .30424 .6096 L .31727 .6054 L F
.322 .407 .965 r
.30429 .60959 m .30017 .6122 L .30936 .60924 L F
.275 .175 .562 r
.2716 .55321 m .26241 .55871 L .26722 .5571 L F
.27161 .55212 m .26241 .55871 L .2716 .55321 L F
.27161 .55212 m .26246 .55279 L .26241 .55871 L F
.315 .456 .337 r
.29721 .61061 m .2716 .55445 L .27161 .55194 L F
.322 .407 .965 r
.29628 .60966 m .2897 .61429 L .29648 .60979 L F
.29137 .6102 m .28603 .61192 L .2897 .61429 L F
.216 .514 .623 r
.27831 .61154 m .28351 .60986 L .28443 .61061 L F
.27831 .61154 m .2952 .60896 L .2888 .61103 L F
.473 .343 .51 r
.28452 .61095 m .28351 .60986 L .27443 .61589 L F
.216 .514 .623 r
.28443 .61061 m .2927 .60688 L .2952 .60896 L F
.28351 .60986 m .2927 .60688 L .28443 .61061 L F
.315 .456 .337 r
.27311 .54143 m .2913 .60536 L .27476 .53689 L F
.2913 .60536 m .29134 .60541 L .27476 .53689 L F
.27242 .54332 m .27258 .54384 L .27311 .54143 L F
.27258 .54384 m .2913 .60536 L .27311 .54143 L F
.327 .361 .898 r
.29051 .6045 m .27979 .60582 L .28452 .61095 L F
.28898 .60284 m .27979 .60582 L .29051 .6045 L F
.172 .183 .324 r
.26015 .55017 m .26276 .55047 L .25379 .55231 L F
.26276 .55047 m .27141 .55147 L .26258 .55189 L F
.26276 .55047 m .26258 .55189 L .25379 .55231 L F
.084 0 .002 r
.26014 .53869 m .2692 .53562 L .26886 .53603 L F
.26014 .53869 m .26886 .53603 L .26292 .53835 L F
0 0 0 r
.26469 .53663 m .27372 .53357 L .27319 .53381 L F
.26629 .53615 m .27319 .53381 L .27147 .53459 L F
.26469 .53663 m .27319 .53381 L .26629 .53615 L F
.27147 .53459 m .2692 .53562 L .26014 .53869 L F
.473 .343 .51 r
.27267 .53381 m .27408 .52964 L .26852 .53645 L F
.084 0 .002 r
.26886 .53603 m .27762 .53337 L .26852 .53645 L F
.26886 .53603 m .26852 .53645 L .26292 .53835 L F
.144 .075 .213 r
.25656 .54305 m .26564 .53997 L .26533 .54083 L F
.473 .343 .51 r
.26699 .53832 m .26564 .53997 L .26501 .54169 L F
.144 .075 .213 r
.25656 .54305 m .27414 .5386 L .26077 .54312 L F
.314 .456 .34 r
.24156 .53592 m .26469 .53663 L .23992 .54005 L F
.2442 .53359 m .26469 .53663 L .24156 .53592 L F
.23943 .54558 m .26469 .53663 L .26014 .53869 L F
.23992 .54005 m .26469 .53663 L .23943 .54558 L F
.084 0 .002 r
.26014 .53869 m .26743 .53779 L .25656 .54305 L F
.26743 .53779 m .27476 .53689 L .26564 .53997 L F
.26743 .53779 m .26564 .53997 L .25656 .54305 L F
.473 .343 .51 r
.26501 .54169 m .26463 .54122 L .26435 .54281 L F
.26463 .54122 m .25143 .52534 L .26386 .54215 L F
.26463 .54122 m .26386 .54215 L .26435 .54281 L F
.267 .53629 m .25143 .52534 L .26463 .54122 L F
.26564 .53997 m .26463 .54122 L .26501 .54169 L F
.267 .53629 m .26463 .54122 L .26564 .53997 L F
.26784 .53688 m .267 .53629 L .26564 .53997 L F
.26784 .53688 m .26564 .53997 L .26699 .53832 L F
.084 0 .002 r
.26886 .53603 m .27829 .53254 L .27762 .53337 L F
.2692 .53562 m .27829 .53254 L .26886 .53603 L F
.144 .075 .213 r
.26533 .54083 m .27476 .53689 L .27414 .5386 L F
.26564 .53997 m .27476 .53689 L .26533 .54083 L F
.314 .456 .34 r
.23943 .54558 m .26014 .53869 L .24017 .55196 L F
.24204 .55856 m .26014 .53869 L .25656 .54305 L F
.24017 .55196 m .26014 .53869 L .24204 .55856 L F
.144 .075 .213 r
.25656 .54305 m .26446 .54318 L .25416 .54948 L F
.26446 .54318 m .26327 .54641 L .25416 .54948 L F
.473 .343 .51 r
.26435 .54281 m .26382 .54209 L .26291 .54924 L F
.144 .075 .213 r
.26446 .54318 m .27242 .54332 L .26327 .54641 L F
.172 .183 .324 r
.26015 .55017 m .27207 .54616 L .27141 .55147 L F
.243 .106 .424 r
.27207 .54616 m .26248 .55119 L .27164 .54811 L F
.27256 .54391 m .26715 .54782 L .27207 .54616 L F
.26715 .54782 m .26248 .55119 L .27207 .54616 L F
.172 .183 .324 r
.25416 .54948 m .27242 .54332 L .27207 .54616 L F
.25416 .54948 m .27207 .54616 L .26015 .55017 L F
.473 .343 .51 r
.26291 .54924 m .26253 .54843 L .26248 .55119 L F
.26253 .54843 m .25143 .52534 L .26196 .54997 L F
.26253 .54843 m .26196 .54997 L .26248 .55119 L F
.26382 .54209 m .25143 .52534 L .26253 .54843 L F
.26327 .54641 m .26253 .54843 L .26291 .54924 L F
.26382 .54209 m .26253 .54843 L .26327 .54641 L F
.315 .456 .337 r
.27242 .54332 m .28578 .59859 L .28898 .60284 L F
.27242 .54332 m .28898 .60284 L .2913 .60536 L F
.29721 .61061 m .27202 .56127 L .2716 .55445 L F
.187 .252 .392 r
.26243 .55923 m .26914 .5604 L .26257 .56259 L F
.25601 .56478 m .26262 .56393 L .25347 .56698 L F
.26243 .55923 m .26257 .56259 L .25601 .56478 L F
.26257 .56259 m .26262 .56393 L .25601 .56478 L F
.197 .302 .441 r
.25449 .5728 m .26403 .57186 L .25524 .57702 L F
.25818 .57529 m .2644 .57397 L .25524 .57702 L F
.26403 .57186 m .26428 .57327 L .25818 .57529 L F
.26428 .57327 m .2644 .57397 L .25818 .57529 L F
.294 .221 .651 r
.27175 .55952 m .26453 .56194 L .27243 .56395 L F
.322 .407 .965 r
.2937 .60798 m .28452 .61095 L .29137 .6102 L F
.2952 .60896 m .29137 .6102 L .29628 .60966 L F
.2937 .60798 m .29137 .6102 L .2952 .60896 L F
.315 .456 .337 r
.2927 .60688 m .27203 .56135 L .29721 .61061 L F
.27203 .56135 m .27202 .56127 L .29721 .61061 L F
.29118 .60523 m .27181 .56086 L .2927 .60688 L F
.327 .361 .898 r
.29051 .6045 m .2864 .60892 L .2927 .60688 L F
.216 .464 .584 r
.27948 .60544 m .28668 .60002 L .29145 .60585 L F
.27092 .60515 m .27748 .60302 L .27948 .60544 L F
.27748 .60302 m .28668 .60002 L .27948 .60544 L F
.26752 .60504 m .27948 .60544 L .27877 .60615 L F
.27063 .6088 m .27877 .60615 L .27311 .6118 L F
.26752 .60504 m .27877 .60615 L .27063 .6088 L F
.27948 .60544 m .28227 .60883 L .27311 .6118 L F
.473 .343 .51 r
.28351 .60986 m .27979 .60582 L .28227 .60883 L F
.216 .514 .623 r
.27311 .6118 m .29145 .60585 L .2927 .60688 L F
.27311 .6118 m .2927 .60688 L .27831 .61154 L F
.473 .343 .51 r
.28325 .61003 m .27776 .60513 L .27443 .61589 L F
.28351 .60986 m .28227 .60883 L .28325 .61003 L F
.28227 .60883 m .27776 .60513 L .28325 .61003 L F
.323 .323 .836 r
.28668 .60002 m .27811 .604 L .2873 .601 L F
.28439 .5964 m .27945 .60238 L .28668 .60002 L F
.27945 .60238 m .27811 .604 L .28668 .60002 L F
.275 .175 .562 r
.27163 .54891 m .26248 .55119 L .26246 .55279 L F
.315 .456 .337 r
.27163 .54971 m .28572 .59851 L .27242 .54332 L F
.28572 .59851 m .28578 .59859 L .27242 .54332 L F
.27161 .55187 m .27163 .54971 L .27242 .54332 L F
.27141 .55147 m .27161 .55213 L .27163 .54971 L F
.27161 .55213 m .28572 .59851 L .27163 .54971 L F
.243 .106 .424 r
.28228 .53834 m .27256 .54391 L .27699 .5445 L F
.172 .183 .324 r
.2811 .5443 m .27207 .54616 L .27847 .54401 L F
.28098 .54533 m .27207 .54616 L .2811 .5443 L F
.28393 .54558 m .28093 .54572 L .28607 .54486 L F
.28093 .54572 m .27207 .54616 L .28098 .54533 L F
.28093 .54572 m .28098 .54533 L .28607 .54486 L F
.084 0 .002 r
.28567 .53162 m .27762 .53337 L .2811 .53219 L F
.28747 .53139 m .28554 .53178 L .28567 .53162 L F
.28554 .53178 m .27762 .53337 L .28567 .53162 L F
.315 .456 .337 r
.27161 .55187 m .27141 .55147 L .27163 .54971 L F
.275 .175 .562 r
.27793 .54759 m .27163 .54971 L .27161 .55212 L F
.172 .183 .324 r
.28093 .54572 m .27141 .55147 L .27207 .54616 L F
.323 .323 .836 r
.28439 .5964 m .2785 .59563 L .27811 .604 L F
.2785 .59563 m .27377 .59717 L .27811 .604 L F
.213 .421 .548 r
.26249 .59664 m .27166 .59363 L .27201 .59423 L F
.26591 .59623 m .27201 .59423 L .27272 .5954 L F
.26249 .59664 m .27201 .59423 L .26591 .59623 L F
.27272 .5954 m .27813 .59222 L .28298 .59416 L F
.27813 .59222 m .28122 .59121 L .28298 .59416 L F
.315 .456 .337 r
.27141 .55147 m .28076 .59018 L .28397 .59573 L F
.27141 .55147 m .28397 .59573 L .28572 .59851 L F
.213 .421 .548 r
.27201 .59423 m .27813 .59222 L .27272 .5954 L F
.26249 .59664 m .27272 .5954 L .2723 .59765 L F
.27272 .5954 m .28298 .59416 L .27377 .59717 L F
.27272 .5954 m .27377 .59717 L .2723 .59765 L F
.323 .323 .836 r
.28148 .59179 m .27227 .59481 L .2785 .59563 L F
.28298 .59416 m .2785 .59563 L .28439 .5964 L F
.28148 .59179 m .2785 .59563 L .28298 .59416 L F
.473 .343 .51 r
.27811 .604 m .27748 .60302 L .27802 .60427 L F
.27748 .60302 m .27377 .59717 L .27669 .60205 L F
.216 .464 .584 r
.26752 .60504 m .27669 .60205 L .27709 .60253 L F
.26752 .60504 m .27709 .60253 L .27092 .60515 L F
.27709 .60253 m .28668 .60002 L .27748 .60302 L F
.27709 .60253 m .27748 .60302 L .27092 .60515 L F
.213 .421 .548 r
.2646 .60017 m .28589 .59905 L .26752 .60504 L F
.473 .343 .51 r
.27802 .60427 m .27661 .60196 L .27443 .61589 L F
.213 .421 .548 r
.2723 .59765 m .28298 .59416 L .28589 .59905 L F
.2723 .59765 m .28589 .59905 L .2646 .60017 L F
.473 .343 .51 r
.27661 .60196 m .27227 .59481 L .27249 .59694 L F
.27661 .60196 m .27249 .59694 L .27443 .61589 L F
.27748 .60302 m .27669 .60205 L .27802 .60427 L F
.216 .464 .584 r
.27709 .60253 m .28589 .59905 L .28668 .60002 L F
.27669 .60205 m .28589 .59905 L .27709 .60253 L F
.473 .343 .51 r
.27443 .61589 m .27227 .59481 L .27201 .59423 L F
.209 .382 .514 r
.2583 .58711 m .26957 .58886 L .26249 .59664 L F
.473 .343 .51 r
.27166 .59363 m .27201 .59423 L .26748 .58408 L F
.315 .456 .337 r
.28076 .59018 m .28122 .59121 L .28589 .59905 L F
.294 .221 .651 r
.27243 .56395 m .26838 .56818 L .27285 .56669 L F
.27243 .56395 m .26453 .56194 L .26422 .56957 L F
.27243 .56395 m .26422 .56957 L .26838 .56818 L F
.315 .456 .337 r
.29145 .60585 m .2738 .57131 L .27181 .56086 L F
.306 .257 .718 r
.27348 .57021 m .26428 .57327 L .27499 .57532 L F
.315 .456 .337 r
.2738 .57131 m .2736 .57092 L .27348 .57021 L F
.2738 .57131 m .27348 .57021 L .27181 .56086 L F
.306 .257 .718 r
.27499 .57532 m .26428 .57327 L .26748 .58408 L F
.315 .456 .337 r
.28589 .59905 m .27386 .57151 L .29145 .60585 L F
.27386 .57151 m .2736 .57092 L .2738 .57131 L F
.27386 .57151 m .2738 .57131 L .29145 .60585 L F
.315 .29 .778 r
.27908 .58642 m .27301 .5939 L .28122 .59121 L F
.187 .252 .392 r
.26243 .55923 m .27159 .55564 L .27175 .55952 L F
.275 .175 .562 r
.2716 .55321 m .26722 .5571 L .27159 .55564 L F
.315 .456 .337 r
.27181 .56086 m .28068 .58999 L .27141 .55147 L F
.28068 .58999 m .28076 .59018 L .27141 .55147 L F
.27202 .56127 m .27175 .55952 L .27141 .55147 L F
.315 .29 .778 r
.27908 .58642 m .27201 .59423 L .27301 .5939 L F
.27895 .58613 m .27201 .59423 L .27908 .58642 L F
.27895 .58613 m .26748 .58408 L .27201 .59423 L F
.27669 .58105 m .26748 .58408 L .27895 .58613 L F
.315 .456 .337 r
.27181 .56086 m .27669 .58105 L .28087 .59062 L F
.306 .257 .718 r
.27499 .57532 m .26748 .58408 L .27669 .58105 L F
.315 .456 .337 r
.27348 .57021 m .27669 .58105 L .27181 .56086 L F
.2736 .57092 m .27669 .58105 L .27348 .57021 L F
.197 .302 .441 r
.26403 .57186 m .27039 .57124 L .26428 .57327 L F
.26513 .56926 m .2736 .57092 L .26403 .57186 L F
.26366 .56975 m .26403 .57186 L .25449 .5728 L F
.26513 .56926 m .26403 .57186 L .26366 .56975 L F
.473 .343 .51 r
.26224 .55455 m .26241 .55871 L .26246 .55279 L F
.187 .252 .392 r
.26233 .55663 m .27141 .55147 L .27159 .55564 L F
.2531 .55762 m .26224 .55455 L .26233 .55663 L F
.26224 .55455 m .27141 .55147 L .26233 .55663 L F
.473 .343 .51 r
.26188 .55972 m .26366 .56975 L .26239 .56139 L F
.294 .221 .651 r
.26453 .56194 m .26257 .56259 L .26366 .56975 L F
.26422 .56957 m .26366 .56975 L .2641 .57265 L F
.26453 .56194 m .26366 .56975 L .26422 .56957 L F
.197 .302 .441 r
.25347 .56698 m .26262 .56393 L .26314 .56684 L F
.26351 .56895 m .27285 .56669 L .26513 .56926 L F
.25347 .56698 m .26314 .56684 L .26351 .56895 L F
.26314 .56684 m .27285 .56669 L .26351 .56895 L F
.25347 .56698 m .26351 .56895 L .25449 .5728 L F
.26351 .56895 m .26513 .56926 L .26366 .56975 L F
.26351 .56895 m .26366 .56975 L .25449 .5728 L F
.187 .252 .392 r
.2531 .55762 m .26233 .55663 L .26139 .55905 L F
.26233 .55663 m .27159 .55564 L .26241 .55871 L F
.26233 .55663 m .26241 .55871 L .26139 .55905 L F
.26139 .55905 m .26241 .55871 L .26243 .55923 L F
.172 .183 .324 r
.25333 .55586 m .26235 .55367 L .2531 .55762 L F
.26235 .55367 m .27141 .55147 L .26224 .55455 L F
.26235 .55367 m .26224 .55455 L .2531 .55762 L F
.26555 .55175 m .27141 .55147 L .26235 .55367 L F
.26246 .55279 m .26235 .55367 L .25333 .55586 L F
.26555 .55175 m .26235 .55367 L .26246 .55279 L F
.473 .343 .51 r
.26137 .56144 m .26278 .56773 L .26272 .56636 L F
.172 .183 .324 r
.25416 .54948 m .26015 .55017 L .25379 .55231 L F
.314 .456 .34 r
.24204 .55856 m .25656 .54305 L .25416 .54948 L F
.473 .343 .51 r
.25143 .52534 m .26128 .56213 L .26137 .56144 L F
.26128 .56213 m .26278 .56773 L .26137 .56144 L F
.25143 .52534 m .26167 .55904 L .26221 .5538 L F
.26207 .55022 m .26221 .5538 L .26248 .55119 L F
.25143 .52534 m .26221 .5538 L .26207 .55022 L F
.204 .344 .479 r
.25524 .57702 m .2644 .57397 L .26594 .57903 L F
.473 .343 .51 r
.2644 .57397 m .26748 .58408 L .26428 .57327 L F
.204 .344 .479 r
.25524 .57702 m .26594 .57903 L .2583 .58711 L F
.26594 .57903 m .26748 .58408 L .2583 .58711 L F
.473 .343 .51 r
.26459 .57501 m .26748 .58408 L .2644 .57397 L F
.204 .344 .479 r
.26594 .57903 m .27669 .58105 L .26748 .58408 L F
.26594 .57903 m .2736 .57092 L .27669 .58105 L F
.2644 .57397 m .2736 .57092 L .26594 .57903 L F
.473 .343 .51 r
.24953 .52776 m .26459 .57501 L .2643 .57364 L F
.26257 .56796 m .2643 .57364 L .2641 .57265 L F
.24953 .52776 m .2643 .57364 L .26257 .56796 L F
.25276 .54411 m .265 .57736 L .24915 .53228 L F
.265 .57736 m .26748 .58408 L .26491 .57682 L F
.265 .57736 m .26491 .57682 L .24915 .53228 L F
.24915 .53228 m .26491 .57682 L .24953 .52776 L F
.26491 .57682 m .26748 .58408 L .26459 .57501 L F
.26491 .57682 m .26459 .57501 L .24953 .52776 L F
.197 .302 .441 r
.26314 .56684 m .27181 .56086 L .27285 .56669 L F
.26262 .56393 m .27181 .56086 L .26314 .56684 L F
.26513 .56926 m .27285 .56669 L .2736 .57092 L F
.473 .343 .51 r
.26272 .56636 m .2641 .57265 L .26366 .56975 L F
.26278 .56773 m .2641 .57265 L .26272 .56636 L F
.26459 .57501 m .26428 .57327 L .2641 .57265 L F
.306 .257 .718 r
.27339 .5699 m .2641 .57265 L .26428 .57327 L F
.294 .221 .651 r
.279 .5571 m .27175 .55952 L .27243 .56395 L F
.315 .456 .337 r
.28589 .59905 m .27669 .58105 L .2736 .57092 L F
.306 .257 .718 r
.28271 .56715 m .27499 .57532 L .28592 .578 L F
.197 .302 .441 r
.28246 .56574 m .27348 .57021 L .27285 .56669 L F
.28887 .5651 m .28271 .56715 L .28246 .56574 L F
.28271 .56715 m .27348 .57021 L .28246 .56574 L F
.2921 .56478 m .28246 .56574 L .28356 .56313 L F
.28246 .56574 m .27285 .56669 L .28208 .56362 L F
.28246 .56574 m .28208 .56362 L .28356 .56313 L F
.294 .221 .651 r
.28097 .55645 m .27243 .56395 L .27733 .5652 L F
.28208 .56362 m .27733 .5652 L .28253 .56653 L F
.28097 .55645 m .27733 .5652 L .28208 .56362 L F
.279 .5571 m .27243 .56395 L .28097 .55645 L F
.315 .456 .337 r
.27202 .56127 m .27181 .56086 L .27175 .55952 L F
.187 .252 .392 r
.28091 .55517 m .27175 .55952 L .27159 .55564 L F
.28549 .55494 m .28097 .55645 L .28091 .55517 L F
.28097 .55645 m .27175 .55952 L .28091 .55517 L F
.294 .221 .651 r
.28079 .55524 m .279 .5571 L .28097 .55645 L F
.187 .252 .392 r
.28082 .55308 m .27159 .55564 L .27977 .5529 L F
.29028 .55469 m .28091 .55517 L .28082 .55308 L F
.28091 .55517 m .27159 .55564 L .28082 .55308 L F
.275 .175 .562 r
.28082 .54662 m .2716 .55321 L .27596 .55417 L F
.28082 .54662 m .27596 .55417 L .2808 .55255 L F
.27793 .54759 m .2716 .55321 L .28082 .54662 L F
.27793 .54759 m .27161 .55212 L .2716 .55321 L F
.172 .183 .324 r
.28061 .54838 m .27141 .55147 L .28093 .54572 L F
.275 .175 .562 r
.28083 .54502 m .27793 .54759 L .28082 .54662 L F
.474 .343 .506 r
.28055 .54696 m .28083 .54502 L .28074 .55126 L F
.28074 .55126 m .28083 .54502 L .2808 .55255 L F
.187 .252 .392 r
.29028 .55469 m .28082 .55308 L .28984 .54529 L F
.28082 .55308 m .27141 .55147 L .28061 .54838 L F
.28082 .55308 m .28061 .54838 L .28984 .54529 L F
.172 .183 .324 r
.28984 .54529 m .2811 .5443 L .2908 .53712 L F
.243 .106 .424 r
.28228 .53834 m .27699 .5445 L .28125 .54307 L F
.27853 .5396 m .27256 .54391 L .28228 .53834 L F
.27853 .5396 m .27311 .54143 L .27256 .54391 L F
.315 .456 .337 r
.27261 .5437 m .27242 .54332 L .27311 .54143 L F
.172 .183 .324 r
.2811 .5443 m .27242 .54332 L .2816 .54023 L F
.315 .456 .337 r
.27494 .53723 m .27476 .53689 L .27494 .53723 L F
.144 .075 .213 r
.28276 .53701 m .27311 .54143 L .27414 .5386 L F
.28276 .53701 m .27414 .5386 L .27902 .53695 L F
.173 0 .162 r
.27983 .53668 m .27348 .53973 L .28265 .53663 L F
.27522 .53676 m .27414 .5386 L .27983 .53668 L F
.27414 .5386 m .27348 .53973 L .27983 .53668 L F
.315 .456 .337 r
.27494 .53723 m .27476 .53689 L .2761 .53524 L F
.144 .075 .213 r
.27902 .53695 m .27414 .5386 L .27476 .53689 L F
.28608 .53706 m .28228 .53834 L .28276 .53701 L F
.28228 .53834 m .27311 .54143 L .28276 .53701 L F
.28194 .53928 m .27242 .54332 L .27311 .54143 L F
.2816 .54023 m .27242 .54332 L .28194 .53928 L F
.474 .343 .506 r
.2816 .54023 m .28223 .53846 L .28132 .54249 L F
.144 .075 .213 r
.28194 .53928 m .27311 .54143 L .28228 .53834 L F
.243 .106 .424 r
.28125 .54307 m .27699 .5445 L .28083 .54502 L F
.474 .343 .506 r
.28083 .54484 m .28122 .54308 L .28083 .54502 L F
.28122 .54308 m .28265 .53663 L .28083 .54502 L F
.275 .175 .562 r
.28083 .54502 m .27164 .54811 L .27163 .54891 L F
.243 .106 .424 r
.28265 .53663 m .27853 .5396 L .28228 .53834 L F
.27256 .54391 m .27164 .54811 L .28083 .54502 L F
.275 .175 .562 r
.28083 .54502 m .26246 .55279 L .27793 .54759 L F
.474 .343 .506 r
.27963 .54997 m .28265 .53663 L .27966 .55014 L F
.144 .075 .213 r
.2908 .53712 m .28194 .53928 L .28608 .53706 L F
.28194 .53928 m .28228 .53834 L .28608 .53706 L F
.474 .343 .506 r
.28137 .54085 m .28132 .54249 L .28051 .54609 L F
.28193 .53744 m .2816 .54023 L .28137 .54085 L F
.2816 .54023 m .28132 .54249 L .28137 .54085 L F
.28021 .5394 m .28193 .53744 L .28137 .54085 L F
.2804 .54356 m .28137 .54085 L .28051 .54609 L F
.28021 .5394 m .28137 .54085 L .2804 .54356 L F
.28193 .53744 m .28265 .53663 L .28223 .53846 L F
.28193 .53744 m .28223 .53846 L .2816 .54023 L F
.144 .075 .213 r
.2908 .53712 m .2816 .54023 L .28194 .53928 L F
.172 .183 .324 r
.2811 .5443 m .2816 .54023 L .2908 .53712 L F
.474 .343 .506 r
.27815 .54174 m .28021 .5394 L .27963 .54997 L F
.28021 .5394 m .28051 .54609 L .27963 .54997 L F
.275 .175 .562 r
.2808 .55255 m .27596 .55417 L .28079 .55524 L F
.294 .221 .651 r
.28079 .55524 m .27157 .55832 L .27175 .55952 L F
.28079 .55524 m .27175 .55952 L .279 .5571 L F
.275 .175 .562 r
.2716 .55321 m .27157 .55832 L .28079 .55524 L F
.474 .343 .506 r
.27989 .55144 m .28055 .54696 L .28067 .55579 L F
.28055 .54696 m .28074 .55126 L .28067 .55579 L F
.28067 .55579 m .28069 .55462 L .28079 .55524 L F
.28069 .55462 m .28074 .55126 L .28079 .55524 L F
.28074 .55126 m .2808 .55255 L .28079 .55524 L F
.197 .302 .441 r
.28155 .5607 m .27181 .56086 L .28103 .55778 L F
.28193 .56282 m .27181 .56086 L .28155 .5607 L F
.187 .252 .392 r
.281 .55711 m .27181 .56086 L .27175 .55952 L F
.28103 .55778 m .27181 .56086 L .281 .55711 L F
.306 .257 .718 r
.28253 .56653 m .28171 .56748 L .28271 .56715 L F
.28171 .56748 m .27499 .57532 L .28271 .56715 L F
.28171 .56748 m .27348 .57021 L .27499 .57532 L F
.197 .302 .441 r
.28277 .5675 m .2736 .57092 L .27348 .57021 L F
.28284 .56786 m .2736 .57092 L .28277 .5675 L F
.28277 .5675 m .27348 .57021 L .28271 .56715 L F
.306 .257 .718 r
.27499 .57532 m .27669 .58105 L .28592 .578 L F
.315 .456 .337 r
.28122 .59121 m .27669 .58105 L .28589 .59905 L F
.28087 .59062 m .27669 .58105 L .28122 .59121 L F
.315 .29 .778 r
.27908 .58642 m .28122 .59121 L .29046 .58819 L F
.315 .456 .337 r
.28572 .59851 m .28397 .59573 L .28589 .59905 L F
.28076 .59018 m .28087 .59062 L .28122 .59121 L F
.323 .323 .836 r
.28747 .5927 m .28298 .59416 L .28439 .5964 L F
.315 .456 .337 r
.28572 .59851 m .28589 .59905 L .28578 .59859 L F
.323 .323 .836 r
.29221 .59114 m .28439 .5964 L .29394 .59766 L F
.216 .464 .584 r
.29687 .5982 m .2893 .59917 L .29591 .59702 L F
.29924 .59951 m .2979 .59946 L .30746 .59683 L F
.2979 .59946 m .2893 .59917 L .29687 .5982 L F
.2979 .59946 m .29687 .5982 L .30746 .59683 L F
.327 .361 .898 r
.29821 .59984 m .29051 .6045 L .29901 .60484 L F
.216 .514 .623 r
.31563 .60466 m .30354 .60526 L .31115 .6009 L F
.30354 .60526 m .29667 .6056 L .30191 .6039 L F
.30354 .60526 m .30191 .6039 L .31115 .6009 L F
.327 .361 .898 r
.30191 .6039 m .29901 .60484 L .30291 .605 L F
.29821 .59984 m .29901 .60484 L .30191 .6039 L F
.474 .343 .506 r
.30067 .60286 m .29821 .59984 L .30191 .6039 L F
.216 .514 .623 r
.31115 .6009 m .30129 .60338 L .30992 .59987 L F
.315 .456 .337 r
.29145 .60585 m .29118 .60523 L .2927 .60688 L F
.29134 .60541 m .2927 .60688 L .2952 .60896 L F
.216 .514 .623 r
.30383 .6055 m .2952 .60896 L .2927 .60688 L F
.3072 .60508 m .30441 .60598 L .30383 .6055 L F
.30441 .60598 m .2952 .60896 L .30383 .6055 L F
.322 .407 .965 r
.29905 .60771 m .2952 .60896 L .29628 .60966 L F
.29694 .61009 m .29886 .61134 L .30429 .60959 L F
.216 .514 .623 r
.3072 .60508 m .2927 .60688 L .29667 .6056 L F
.322 .407 .965 r
.30291 .605 m .29694 .61009 L .30429 .60959 L F
.30291 .605 m .30429 .60959 L .30805 .60837 L F
.315 .456 .337 r
.29721 .61061 m .29699 .61012 L .29886 .61134 L F
.29707 .61018 m .2952 .60896 L .29721 .61061 L F
.322 .407 .965 r
.29905 .60771 m .29628 .60966 L .30014 .60736 L F
.29628 .60966 m .29648 .60979 L .30014 .60736 L F
.315 .456 .337 r
.29707 .61018 m .29721 .61061 L .29711 .6102 L F
.322 .407 .965 r
.30014 .60736 m .29648 .60979 L .29694 .61009 L F
.315 .456 .337 r
.29711 .6102 m .29721 .61061 L .29886 .61134 L F
.216 .514 .623 r
.30541 .60681 m .29721 .61061 L .2952 .60896 L F
.474 .343 .506 r
.3064 .60764 m .30441 .60598 L .30805 .60837 L F
.216 .514 .623 r
.31563 .60466 m .3064 .60764 L .30541 .60681 L F
.3064 .60764 m .29721 .61061 L .30541 .60681 L F
.474 .343 .506 r
.30303 .60615 m .30291 .605 L .30441 .60598 L F
.216 .514 .623 r
.31563 .60466 m .30541 .60681 L .3072 .60508 L F
.30541 .60681 m .2952 .60896 L .30441 .60598 L F
.30541 .60681 m .30441 .60598 L .3072 .60508 L F
.206 .572 .656 r
.31727 .6054 m .29721 .61061 L .31563 .60466 L F
.30424 .6096 m .29721 .61061 L .31727 .6054 L F
.322 .407 .965 r
.30805 .60837 m .30429 .60959 L .30936 .60924 L F
.474 .343 .506 r
.30684 .60801 m .30805 .60837 L .30936 .60924 L F
.30303 .60615 m .3064 .60764 L .30684 .60801 L F
.3064 .60764 m .30805 .60837 L .30684 .60801 L F
.30303 .60615 m .30441 .60598 L .3064 .60764 L F
.322 .407 .965 r
.29886 .61134 m .30017 .6122 L .30429 .60959 L F
.206 .572 .656 r
.30424 .6096 m .30344 .60986 L .30342 .60972 L F
.30344 .60986 m .29886 .61134 L .30342 .60972 L F
.30342 .60972 m .29886 .61134 L .29721 .61061 L F
.154 .586 .612 r
.29465 .61603 m .30282 .61308 L .30476 .61309 L F
0 0 0 r
.30624 .61338 m .29711 .61632 L .30135 .61492 L F
.30135 .61492 m .29711 .61632 L .29785 .61605 L F
.30135 .61492 m .29785 .61605 L .30096 .61492 L F
.154 .586 .612 r
.29626 .61604 m .30349 .61423 L .29785 .61605 L F
.277 .448 .981 r
.30476 .61309 m .29711 .61632 L .30624 .61338 L F
.30008 .6146 m .29711 .61632 L .30476 .61309 L F
.154 .586 .612 r
.28456 .61896 m .29342 .61675 L .28653 .61896 L F
.473 .343 .51 r
.27997 .6195 m .30683 .62174 L .27717 .61662 L F
.30683 .62174 m .304 .62051 L .27717 .61662 L F
.154 .586 .612 r
.29785 .61605 m .30795 .61312 L .29883 .61605 L F
.473 .343 .51 r
.30591 .6161 m .29795 .61605 L .29711 .61632 L F
.474 .343 .506 r
.30554 .62914 m .30303 .60615 L .30684 .60801 L F
.30921 .60999 m .30684 .60801 L .30936 .60924 L F
.30554 .62914 m .30684 .60801 L .30921 .60999 L F
.327 .361 .898 r
.29901 .60484 m .2937 .60798 L .30291 .605 L F
.29051 .6045 m .2927 .60688 L .29901 .60484 L F
.2927 .60688 m .2937 .60798 L .29901 .60484 L F
.315 .456 .337 r
.29134 .60541 m .29145 .60585 L .2927 .60688 L F
.216 .514 .623 r
.29667 .6056 m .2927 .60688 L .29145 .60585 L F
.30129 .60338 m .29145 .60585 L .30067 .60286 L F
.30129 .60338 m .30067 .60286 L .30992 .59987 L F
.327 .361 .898 r
.29337 .60141 m .29051 .6045 L .29821 .59984 L F
.315 .456 .337 r
.28578 .59859 m .28668 .60002 L .28898 .60284 L F
.2913 .60536 m .28898 .60284 L .29145 .60585 L F
.2913 .60536 m .29145 .60585 L .29134 .60541 L F
.327 .361 .898 r
.29337 .60141 m .28898 .60284 L .29051 .6045 L F
.216 .464 .584 r
.30992 .59987 m .29145 .60585 L .28668 .60002 L F
.323 .323 .836 r
.28439 .5964 m .28668 .60002 L .29394 .59766 L F
.315 .456 .337 r
.28578 .59859 m .28589 .59905 L .28668 .60002 L F
.216 .464 .584 r
.2893 .59917 m .28668 .60002 L .28589 .59905 L F
.30992 .59987 m .28668 .60002 L .2893 .59917 L F
.323 .323 .836 r
.29394 .59766 m .2873 .601 L .29653 .598 L F
.28668 .60002 m .2873 .601 L .29394 .59766 L F
.327 .361 .898 r
.29653 .598 m .29337 .60141 L .29821 .59984 L F
.474 .343 .506 r
.29844 .60101 m .29653 .598 L .29821 .59984 L F
.216 .514 .623 r
.29667 .6056 m .29145 .60585 L .30129 .60338 L F
.30191 .6039 m .30129 .60338 L .31115 .6009 L F
.29667 .6056 m .30129 .60338 L .30191 .6039 L F
.322 .407 .965 r
.30291 .605 m .2937 .60798 L .2952 .60896 L F
.30291 .605 m .2952 .60896 L .29905 .60771 L F
.30291 .605 m .29905 .60771 L .30014 .60736 L F
.154 .586 .612 r
.29367 .61602 m .30282 .61308 L .29465 .61603 L F
.277 .448 .981 r
.30017 .6122 m .29674 .6139 L .30132 .61242 L F
.206 .572 .656 r
.29644 .614 m .30132 .61242 L .30282 .61308 L F
.474 .343 .506 r
.30305 .62438 m .29844 .60101 L .30291 .60562 L F
.29844 .60101 m .29821 .59984 L .30067 .60286 L F
.29844 .60101 m .30067 .60286 L .30291 .60562 L F
.277 .448 .981 r
.30017 .6122 m .29102 .61515 L .29674 .6139 L F
.474 .343 .506 r
.30305 .62438 m .29697 .59978 L .29844 .60101 L F
.29697 .59978 m .29653 .598 L .29844 .60101 L F
.30291 .60562 m .30067 .60286 L .30291 .605 L F
.30067 .60286 m .30191 .6039 L .30291 .605 L F
.323 .323 .836 r
.29591 .59702 m .29394 .59766 L .29653 .598 L F
.29221 .59114 m .29394 .59766 L .29591 .59702 L F
.474 .343 .506 r
.29512 .59605 m .29221 .59114 L .29591 .59702 L F
.323 .323 .836 r
.28747 .5927 m .28439 .5964 L .29221 .59114 L F
.213 .421 .548 r
.29262 .59182 m .28298 .59416 L .29073 .59163 L F
.30439 .59303 m .29367 .5936 L .29262 .59182 L F
.29367 .5936 m .28298 .59416 L .29262 .59182 L F
.29367 .5936 m .28589 .59905 L .28298 .59416 L F
.29512 .59605 m .28589 .59905 L .29367 .5936 L F
.216 .464 .584 r
.30517 .594 m .29552 .59653 L .30439 .59303 L F
.29552 .59653 m .28589 .59905 L .29512 .59605 L F
.29552 .59653 m .29512 .59605 L .30439 .59303 L F
.2893 .59917 m .28589 .59905 L .29552 .59653 L F
.29591 .59702 m .29552 .59653 L .30517 .594 L F
.2893 .59917 m .29552 .59653 L .29591 .59702 L F
.327 .361 .898 r
.29653 .598 m .28814 .60192 L .29337 .60141 L F
.29653 .598 m .2873 .601 L .28814 .60192 L F
.277 .448 .981 r
.30008 .6146 m .29563 .61603 L .29711 .61632 L F
.473 .343 .51 r
.29876 .61975 m .30057 .6173 L .29711 .61632 L F
.474 .343 .506 r
.29844 .61355 m .29166 .59179 L .30068 .61797 L F
.213 .421 .548 r
.29073 .59163 m .28298 .59416 L .28087 .59062 L F
.315 .29 .778 r
.28592 .578 m .27908 .58642 L .29046 .58819 L F
.213 .421 .548 r
.30439 .59303 m .29262 .59182 L .29938 .58455 L F
.29262 .59182 m .28087 .59062 L .29011 .58759 L F
.315 .29 .778 r
.28592 .578 m .27669 .58105 L .27895 .58613 L F
.474 .343 .506 r
.28592 .578 m .29046 .58819 L .29011 .58759 L F
.209 .382 .514 r
.29938 .58455 m .28802 .5828 L .2952 .57494 L F
.315 .29 .778 r
.28592 .578 m .27895 .58613 L .27908 .58642 L F
.209 .382 .514 r
.28802 .5828 m .27669 .58105 L .28592 .578 L F
.28802 .5828 m .28592 .578 L .2952 .57494 L F
.315 .456 .337 r
.28068 .58999 m .28087 .59062 L .28076 .59018 L F
.209 .382 .514 r
.28802 .5828 m .28087 .59062 L .27669 .58105 L F
.29938 .58455 m .29011 .58759 L .28802 .5828 L F
.29011 .58759 m .28087 .59062 L .28802 .5828 L F
.26957 .58886 m .27669 .58105 L .28087 .59062 L F
.2583 .58711 m .26748 .58408 L .26957 .58886 L F
.26748 .58408 m .27669 .58105 L .26957 .58886 L F
.26957 .58886 m .27166 .59363 L .26249 .59664 L F
.213 .421 .548 r
.26249 .59664 m .2723 .59765 L .2646 .60017 L F
.473 .343 .51 r
.27443 .61589 m .27205 .59452 L .26836 .58811 L F
.27205 .59452 m .27201 .59423 L .27166 .59363 L F
.27205 .59452 m .27166 .59363 L .26836 .58811 L F
.474 .343 .506 r
.285 .57899 m .29033 .5881 L .27837 .58614 L F
.315 .29 .778 r
.29046 .58819 m .28135 .5915 L .29072 .58877 L F
.474 .343 .506 r
.29033 .5881 m .29072 .58877 L .29061 .58875 L F
.315 .29 .778 r
.27301 .5939 m .27227 .59481 L .29046 .58819 L F
.474 .343 .506 r
.29033 .5881 m .29061 .58875 L .27837 .58614 L F
.28592 .578 m .29011 .58759 L .28503 .57904 L F
.28592 .578 m .28503 .57904 L .285 .57899 L F
.213 .421 .548 r
.29262 .59182 m .29011 .58759 L .29938 .58455 L F
.474 .343 .506 r
.29046 .58819 m .29072 .58877 L .285 .57899 L F
.323 .323 .836 r
.29072 .58877 m .28747 .5927 L .29221 .59114 L F
.474 .343 .506 r
.29166 .59179 m .29072 .58877 L .29181 .59198 L F
.29166 .59179 m .29181 .59198 L .30068 .61797 L F
.30068 .61797 m .29181 .59198 L .2955 .59669 L F
.29667 .59865 m .2955 .59669 L .29653 .598 L F
.30068 .61797 m .2955 .59669 L .29667 .59865 L F
.29181 .59198 m .29072 .58877 L .29221 .59114 L F
.29181 .59198 m .29221 .59114 L .29512 .59605 L F
.213 .421 .548 r
.30439 .59303 m .29512 .59605 L .29367 .5936 L F
.474 .343 .506 r
.29181 .59198 m .29591 .59702 L .29653 .598 L F
.216 .464 .584 r
.30746 .59683 m .29687 .5982 L .30517 .594 L F
.29687 .5982 m .29591 .59702 L .30517 .594 L F
.30992 .59987 m .29924 .59951 L .30746 .59683 L F
.315 .29 .778 r
.28135 .5915 m .27227 .59481 L .28148 .59179 L F
.28135 .5915 m .28148 .59179 L .29072 .58877 L F
.204 .344 .479 r
.28438 .57293 m .2736 .57092 L .28284 .56786 L F
.474 .343 .506 r
.28249 .56671 m .28253 .56653 L .28592 .578 L F
.204 .344 .479 r
.28438 .57293 m .27669 .58105 L .2736 .57092 L F
.2952 .57494 m .28592 .578 L .28438 .57293 L F
.28592 .578 m .27669 .58105 L .28438 .57293 L F
.474 .343 .506 r
.28103 .55778 m .28097 .55645 L .28208 .56362 L F
.187 .252 .392 r
.29028 .55469 m .281 .55711 L .28549 .55494 L F
.281 .55711 m .27175 .55952 L .28097 .55645 L F
.281 .55711 m .28097 .55645 L .28549 .55494 L F
.474 .343 .506 r
.28061 .56055 m .28072 .55606 L .28091 .55712 L F
.294 .221 .651 r
.27243 .56395 m .27329 .56959 L .28253 .56653 L F
.315 .456 .337 r
.27203 .56135 m .27181 .56086 L .27202 .56127 L F
.197 .302 .441 r
.28193 .56282 m .27285 .56669 L .27181 .56086 L F
.28356 .56313 m .28208 .56362 L .28193 .56282 L F
.28208 .56362 m .27285 .56669 L .28193 .56282 L F
.306 .257 .718 r
.28253 .56653 m .27329 .56959 L .27339 .5699 L F
.28253 .56653 m .26428 .57327 L .28171 .56748 L F
.474 .343 .506 r
.27837 .58614 m .28091 .55712 L .28161 .57083 L F
.28091 .55712 m .28097 .55645 L .28103 .55778 L F
.28091 .55712 m .28103 .55778 L .28161 .57083 L F
.27837 .58614 m .28042 .55991 L .28061 .56055 L F
.28042 .55991 m .28072 .55606 L .28061 .56055 L F
.27837 .58614 m .28249 .56671 L .28592 .578 L F
.204 .344 .479 r
.2952 .57494 m .28438 .57293 L .2921 .56478 L F
.28438 .57293 m .28284 .56786 L .2921 .56478 L F
.197 .302 .441 r
.2921 .56478 m .28277 .5675 L .28887 .5651 L F
.28277 .5675 m .28271 .56715 L .28887 .5651 L F
.474 .343 .506 r
.28091 .55712 m .28079 .55524 L .28097 .55645 L F
.28072 .55606 m .28079 .55524 L .28091 .55712 L F
.28161 .57083 m .28103 .55778 L .28253 .56653 L F
.28103 .55778 m .28208 .56362 L .28253 .56653 L F
.197 .302 .441 r
.2921 .56478 m .28284 .56786 L .28277 .5675 L F
.187 .252 .392 r
.29028 .55469 m .28103 .55778 L .281 .55711 L F
.197 .302 .441 r
.28356 .56313 m .28193 .56282 L .29134 .56054 L F
.28193 .56282 m .28155 .5607 L .29134 .56054 L F
.315 .456 .337 r
.27161 .55194 m .2716 .55445 L .27141 .55147 L F
.27161 .55194 m .27141 .55147 L .27161 .55187 L F
.187 .252 .392 r
.27977 .5529 m .27159 .55564 L .27141 .55147 L F
.474 .343 .506 r
.2739 .57532 m .27966 .55014 L .27584 .57929 L F
.27966 .55014 m .28083 .54502 L .27989 .55144 L F
.27966 .55014 m .27989 .55144 L .27584 .57929 L F
.27584 .57929 m .27989 .55144 L .28067 .55579 L F
.197 .302 .441 r
.29134 .56054 m .28155 .5607 L .29028 .55469 L F
.28155 .5607 m .28103 .55778 L .29028 .55469 L F
.2921 .56478 m .28356 .56313 L .29134 .56054 L F
.306 .257 .718 r
.27329 .56959 m .2641 .57265 L .27339 .5699 L F
.187 .252 .392 r
.26241 .55871 m .27159 .55564 L .26243 .55923 L F
.26243 .55923 m .27175 .55952 L .26914 .5604 L F
.275 .175 .562 r
.27159 .55564 m .26239 .56139 L .27157 .55832 L F
.26722 .5571 m .26239 .56139 L .27159 .55564 L F
.197 .302 .441 r
.26428 .57327 m .2736 .57092 L .2644 .57397 L F
.27039 .57124 m .2736 .57092 L .26428 .57327 L F
.294 .221 .651 r
.27285 .56669 m .2641 .57265 L .27329 .56959 L F
.315 .456 .337 r
.2726 .54374 m .27221 .54549 L .27242 .54332 L F
.2726 .54374 m .27242 .54332 L .27261 .5437 L F
.172 .183 .324 r
.27847 .54401 m .27207 .54616 L .27242 .54332 L F
.474 .343 .506 r
.27088 .55001 m .27815 .54174 L .2739 .57532 L F
.27815 .54174 m .27963 .54997 L .2739 .57532 L F
.27966 .55014 m .28083 .54484 L .28083 .54502 L F
.2739 .57532 m .27963 .54997 L .27966 .55014 L F
.187 .252 .392 r
.26914 .5604 m .27175 .55952 L .27181 .56086 L F
.473 .343 .51 r
.25143 .52534 m .26272 .56636 L .26188 .55972 L F
.26272 .56636 m .26366 .56975 L .26262 .56393 L F
.26272 .56636 m .26262 .56393 L .26188 .55972 L F
.294 .221 .651 r
.26838 .56818 m .2641 .57265 L .27285 .56669 L F
.209 .382 .514 r
.26957 .58886 m .28087 .59062 L .27166 .59363 L F
.473 .343 .51 r
.26836 .58811 m .27166 .59363 L .26748 .58408 L F
.213 .421 .548 r
.27166 .59363 m .28087 .59062 L .27813 .59222 L F
.27166 .59363 m .27813 .59222 L .27201 .59423 L F
.27813 .59222 m .28087 .59062 L .28122 .59121 L F
.315 .29 .778 r
.27301 .5939 m .27201 .59423 L .27227 .59481 L F
.473 .343 .51 r
.27377 .59717 m .27227 .59481 L .27802 .60427 L F
.323 .323 .836 r
.29072 .58877 m .28148 .59179 L .28298 .59416 L F
.29072 .58877 m .28298 .59416 L .28747 .5927 L F
.2785 .59563 m .27227 .59481 L .27377 .59717 L F
.172 .183 .324 r
.28984 .54529 m .28061 .54838 L .28093 .54572 L F
.243 .106 .424 r
.28265 .53663 m .27329 .54058 L .27853 .5396 L F
.28265 .53663 m .27348 .53973 L .27329 .54058 L F
.144 .075 .213 r
.27902 .53695 m .27476 .53689 L .2836 .53465 L F
.27902 .53695 m .2836 .53465 L .2833 .53551 L F
.173 0 .162 r
.28078 .53365 m .27522 .53676 L .28524 .53215 L F
.28078 .53365 m .2761 .53524 L .27522 .53676 L F
.144 .075 .213 r
.2836 .53465 m .27476 .53689 L .28391 .5338 L F
.474 .343 .506 r
.27156 .54914 m .28391 .5338 L .28265 .53663 L F
.28391 .5338 m .28524 .53215 L .2833 .53551 L F
.28391 .5338 m .2833 .53551 L .28265 .53663 L F
.318 .428 .983 r
.30239 .53076 m .29076 .53231 L .29065 .53225 L F
.30239 .53076 m .29065 .53225 L .30272 .53065 L F
.144 .075 .213 r
.29249 .5324 m .2836 .53465 L .29309 .53069 L F
.2836 .53465 m .28391 .5338 L .29309 .53069 L F
.2833 .53551 m .2836 .53465 L .29249 .5324 L F
.084 0 .002 r
.29309 .53069 m .27476 .53689 L .2761 .53524 L F
.29309 .53069 m .2761 .53524 L .28747 .53139 L F
.474 .343 .506 r
.28218 .53536 m .28423 .53291 L .28214 .5357 L F
.173 0 .162 r
.28607 .53071 m .28078 .53365 L .28524 .53215 L F
.474 .343 .506 r
.28423 .53291 m .28607 .53071 L .28414 .53316 L F
.28423 .53291 m .28414 .53316 L .28214 .5357 L F
.27229 .54721 m .28218 .53536 L .27156 .54914 L F
.28218 .53536 m .28214 .5357 L .27156 .54914 L F
.2709 .54996 m .27156 .54914 L .27088 .55001 L F
.275 .175 .562 r
.27164 .54811 m .26248 .55119 L .27163 .54891 L F
.474 .343 .506 r
.27229 .54721 m .27156 .54914 L .2709 .54996 L F
.2821 .53605 m .28607 .53071 L .28524 .53215 L F
.27156 .54914 m .28214 .5357 L .2821 .53605 L F
.28214 .5357 m .28607 .53071 L .2821 .53605 L F
.27088 .55001 m .27156 .54914 L .28193 .53744 L F
.28193 .53744 m .28193 .53744 L .28265 .53663 L F
.27088 .55001 m .28193 .53744 L .28193 .53744 L F
.172 .183 .324 r
.28607 .54486 m .28098 .54533 L .2811 .5443 L F
.28984 .54529 m .28393 .54558 L .28607 .54486 L F
.294 .221 .651 r
.26838 .56818 m .26422 .56957 L .2641 .57265 L F
.26453 .56194 m .26239 .56139 L .26257 .56259 L F
.27157 .55832 m .26239 .56139 L .26453 .56194 L F
.27157 .55832 m .26453 .56194 L .27175 .55952 L F
.187 .252 .392 r
.26257 .56259 m .27181 .56086 L .26262 .56393 L F
.26914 .5604 m .27181 .56086 L .26257 .56259 L F
.216 .464 .584 r
.27979 .60582 m .29145 .60585 L .28227 .60883 L F
.27948 .60544 m .28082 .60549 L .27979 .60582 L F
.28082 .60549 m .29145 .60585 L .27979 .60582 L F
.327 .361 .898 r
.28814 .60192 m .27979 .60582 L .28898 .60284 L F
.28814 .60192 m .28898 .60284 L .29337 .60141 L F
.28814 .60192 m .27811 .604 L .27979 .60582 L F
.2873 .601 m .27811 .604 L .28814 .60192 L F
.243 .106 .424 r
.27329 .54058 m .26397 .54452 L .27311 .54143 L F
.27329 .54058 m .27311 .54143 L .27853 .5396 L F
.473 .343 .51 r
.28227 .60883 m .27811 .604 L .27776 .60513 L F
.27979 .60582 m .27811 .604 L .28227 .60883 L F
.216 .514 .623 r
.2888 .61103 m .2952 .60896 L .29721 .61061 L F
.327 .361 .898 r
.2927 .60688 m .28452 .61095 L .2937 .60798 L F
.2864 .60892 m .28452 .61095 L .2927 .60688 L F
.206 .572 .656 r
.31479 .60808 m .30972 .60912 L .3092 .60889 L F
.32119 .60716 m .31276 .60874 L .31479 .60808 L F
.474 .343 .506 r
.30859 .63194 m .30936 .60924 L .3105 .60946 L F
.30859 .63194 m .3105 .60946 L .31506 .61149 L F
.206 .572 .656 r
.31276 .60874 m .3105 .60946 L .31002 .60925 L F
.154 .586 .612 r
.31455 .61015 m .31199 .61012 L .32119 .60716 L F
.474 .343 .506 r
.31137 .63203 m .31539 .61044 L .31612 .61017 L F
.31137 .63203 m .31612 .61017 L .31991 .61021 L F
0 0 0 r
.31927 .60901 m .31709 .61018 L .32627 .60723 L F
.154 .586 .612 r
.32627 .60723 m .31709 .61018 L .31455 .61015 L F
.474 .343 .506 r
.31137 .63203 m .31991 .61021 L .33819 .61708 L F
.31991 .61021 m .3241 .61026 L .33819 .61708 L F
.275 .175 .562 r
.26722 .5571 m .26241 .55871 L .26239 .56139 L F
.473 .343 .51 r
.26167 .55904 m .26239 .56139 L .26241 .55871 L F
.26167 .55904 m .26241 .55871 L .26224 .55455 L F
.26167 .55904 m .26246 .55279 L .26248 .55119 L F
.243 .106 .424 r
.26715 .54782 m .26291 .54924 L .26248 .55119 L F
.27329 .54058 m .26435 .54281 L .26397 .54452 L F
.27348 .53973 m .26435 .54281 L .27329 .54058 L F
0 0 0 r
.28417 .53115 m .27694 .5338 L .28607 .53071 L F
.27935 .53227 m .27762 .53337 L .28417 .53115 L F
.27762 .53337 m .27694 .5338 L .28417 .53115 L F
.315 .456 .337 r
.27843 .53285 m .27762 .53337 L .27829 .53254 L F
.084 0 .002 r
.2811 .53219 m .27762 .53337 L .27829 .53254 L F
.173 0 .162 r
.28607 .53071 m .27652 .53452 L .28078 .53365 L F
.27652 .53452 m .26699 .53832 L .2761 .53524 L F
.27652 .53452 m .2761 .53524 L .28078 .53365 L F
.473 .343 .51 r
.28804 .61357 m .2897 .61429 L .28603 .61192 L F
.216 .514 .623 r
.28704 .61275 m .29721 .61061 L .28804 .61357 L F
.473 .343 .51 r
.27443 .61589 m .27545 .61591 L .29002 .6152 L F
.29001 .61519 m .29002 .6152 L .29102 .61515 L F
.27443 .61589 m .29002 .6152 L .29001 .61519 L F
.206 .572 .656 r
.28804 .61357 m .29721 .61061 L .29011 .61447 L F
.473 .343 .51 r
.29001 .61519 m .29102 .61515 L .2897 .61429 L F
.29001 .61519 m .2897 .61429 L .28804 .61357 L F
.216 .514 .623 r
.2888 .61103 m .29721 .61061 L .27689 .61488 L F
.473 .343 .51 r
.27443 .61589 m .29001 .61519 L .28452 .61095 L F
.29001 .61519 m .28603 .61192 L .28452 .61095 L F
.322 .407 .965 r
.29137 .6102 m .28452 .61095 L .28603 .61192 L F
.144 .075 .213 r
.28276 .53701 m .2833 .53551 L .29249 .5324 L F
.084 0 .002 r
.2811 .53219 m .27829 .53254 L .28708 .52986 L F
.28675 .53027 m .28708 .52986 L .29591 .52717 L F
.2811 .53219 m .28708 .52986 L .28675 .53027 L F
.173 0 .162 r
.28607 .53071 m .27694 .5338 L .27652 .53452 L F
.474 .343 .506 r
.28423 .53291 m .29773 .50681 L .28607 .53071 L F
.27229 .54721 m .28816 .522 L .28423 .53291 L F
.28816 .522 m .29773 .50681 L .28423 .53291 L F
.144 .075 .213 r
.26774 .54324 m .27311 .54143 L .27242 .54332 L F
.173 0 .162 r
.26846 .54052 m .26501 .54169 L .26435 .54281 L F
.474 .343 .506 r
.29773 .50681 m .29222 .52348 L .28607 .53071 L F
.29222 .52348 m .28675 .53027 L .28607 .53071 L F
.084 0 .002 r
.29309 .53069 m .28567 .53162 L .29591 .52717 L F
.28567 .53162 m .28675 .53027 L .29591 .52717 L F
.173 0 .162 r
.27652 .53452 m .26784 .53688 L .26699 .53832 L F
.27694 .5338 m .26784 .53688 L .27652 .53452 L F
.084 0 .002 r
.2692 .53757 m .2761 .53524 L .27476 .53689 L F
.177 .205 .344 r
.2685 .51194 m .28569 .51101 L .26804 .51705 L F
.473 .343 .51 r
.26852 .53645 m .27973 .51297 L .26784 .53688 L F
.27408 .52964 m .27973 .51297 L .26852 .53645 L F
0 0 0 r
.27108 .53558 m .26946 .53613 L .26784 .53688 L F
.322 .407 .965 r
.29343 .61309 m .2897 .61429 L .29102 .61515 L F
.277 .448 .981 r
.29674 .6139 m .29102 .61515 L .29218 .61537 L F
.238 .445 .922 r
.27481 .53326 m .27319 .53381 L .27267 .53381 L F
0 0 0 r
.27623 .53299 m .27267 .53381 L .27139 .53463 L F
.29657 .52635 m .28965 .52843 L .301 .52433 L F
.28965 .52843 m .29188 .52742 L .301 .52433 L F
.474 .343 .506 r
.29084 .52765 m .29094 .52735 L .29188 .52742 L F
.29084 .52765 m .29188 .52742 L .29135 .52766 L F
.211 .567 .652 r
.30614 .52472 m .29704 .5278 L .29982 .52917 L F
.30614 .52472 m .29982 .52917 L .31166 .52747 L F
.474 .343 .506 r
.30283 .53071 m .3029 .52873 L .30871 .53609 L F
.211 .567 .652 r
.29982 .52917 m .30259 .53054 L .31166 .52747 L F
.218 .461 .58 r
.31726 .53241 m .30821 .53545 L .30846 .53577 L F
.315 .456 .337 r
.3182 .58239 m .2961 .53864 L .29918 .53849 L F
.329 .379 .923 r
.30741 .53653 m .29969 .53913 L .29747 .53711 L F
.227 .07 .345 r
.32394 .60368 m .31666 .603 L .3246 .60347 L F
.31666 .603 m .3167 .60287 L .3246 .60347 L F
.219 .509 .617 r
.31166 .52747 m .30259 .53054 L .30272 .53065 L F
.31137 .52773 m .30272 .53065 L .3054 .533 L F
.31166 .52747 m .30272 .53065 L .31137 .52773 L F
.31166 .52747 m .3054 .533 L .31726 .53241 L F
.3054 .533 m .30821 .53545 L .31726 .53241 L F
.474 .343 .506 r
.31076 .53868 m .3149 .54392 L .31512 .54464 L F
.327 .339 .86 r
.31076 .53868 m .30094 .54062 L .30917 .53651 L F
.30094 .54062 m .30015 .53954 L .30917 .53651 L F
.218 .461 .58 r
.30963 .53725 m .29969 .53913 L .30174 .54171 L F
.31606 .53362 m .30871 .53609 L .30963 .53725 L F
.329 .379 .923 r
.30917 .53651 m .30741 .53653 L .30871 .53609 L F
.218 .461 .58 r
.30871 .53609 m .29969 .53913 L .30963 .53725 L F
.31726 .53241 m .3109 .53886 L .32262 .53923 L F
.3109 .53886 m .31358 .54225 L .32262 .53923 L F
.21 .382 .513 r
.32745 .54754 m .31978 .55371 L .32043 .5552 L F
.31978 .55371 m .31214 .55986 L .32043 .5552 L F
.32745 .54754 m .32043 .5552 L .33147 .55686 L F
.32043 .5552 m .32244 .55985 L .33147 .55686 L F
.474 .343 .506 r
.32381 .56304 m .32477 .56526 L .32427 .56537 L F
.215 .419 .545 r
.32262 .53923 m .31358 .54225 L .31439 .54363 L F
.32042 .54162 m .31439 .54363 L .316 .5464 L F
.32262 .53923 m .31439 .54363 L .32042 .54162 L F
.327 .339 .86 r
.31439 .54363 m .30314 .5436 L .31076 .53868 L F
.31215 .54438 m .30314 .5436 L .31439 .54363 L F
.30314 .5436 m .30174 .54171 L .31076 .53868 L F
.315 .456 .337 r
.29918 .53849 m .30467 .54569 L .30174 .54171 L F
.30457 .54527 m .31868 .59158 L .30959 .55427 L F
.30457 .54527 m .30468 .5457 L .30472 .54575 L F
.30457 .54527 m .30467 .54569 L .30468 .5457 L F
.31382 .56629 m .30457 .54527 L .31425 .56605 L F
.31425 .56605 m .30457 .54527 L .31271 .56141 L F
.31604 .57175 m .30457 .54527 L .31583 .57086 L F
.31214 .55986 m .30457 .54527 L .30743 .55015 L F
.31271 .56141 m .30457 .54527 L .31214 .55986 L F
.327 .339 .86 r
.31215 .54438 m .30538 .54665 L .30382 .54453 L F
.315 .456 .337 r
.29357 .53365 m .29358 .53366 L .3182 .58239 L F
.31382 .56442 m .3182 .58239 L .31439 .56597 L F
.289 .204 .615 r
.31813 .58334 m .31791 .58077 L .32693 .57782 L F
.315 .456 .337 r
.30941 .55354 m .31798 .58167 L .31382 .56442 L F
.31798 .58167 m .31796 .58139 L .31382 .56442 L F
.30941 .55354 m .31382 .56442 L .31214 .55986 L F
.30969 .55447 m .31846 .58722 L .31798 .58167 L F
.30941 .55354 m .30963 .55434 L .30969 .55447 L F
.30963 .55434 m .31846 .58722 L .30969 .55447 L F
.321 .305 .803 r
.31626 .55383 m .30921 .55356 L .3087 .55257 L F
.31626 .55383 m .31038 .55578 L .30921 .55356 L F
.315 .456 .337 r
.30963 .55434 m .31859 .59121 L .31846 .58722 L F
.30959 .55427 m .31859 .59121 L .30963 .55434 L F
.30457 .54527 m .30959 .55427 L .30743 .55015 L F
.30468 .5457 m .31781 .59959 L .31803 .59776 L F
.31781 .59959 m .31782 .59966 L .31784 .59947 L F
.31781 .59959 m .31784 .59947 L .31803 .59776 L F
.227 .07 .345 r
.3246 .60347 m .3167 .60287 L .32691 .59654 L F
.315 .456 .337 r
.30467 .54569 m .31782 .59966 L .30468 .5457 L F
.31782 .59966 m .31784 .59948 L .31784 .59947 L F
.227 .07 .345 r
.3167 .60287 m .31784 .59947 L .32691 .59654 L F
.099 0 .044 r
.33387 .60032 m .32309 .60554 L .33058 .60489 L F
.473 .343 .51 r
.27717 .61662 m .2934 .61897 L .29711 .61632 L F
.2934 .61897 m .29876 .61975 L .29736 .61684 L F
.2934 .61897 m .29736 .61684 L .29711 .61632 L F
.176 .194 .333 r
.33679 .58569 m .32731 .59268 L .33598 .59379 L F
.474 .343 .506 r
.32739 .59518 m .32695 .59641 L .32708 .59483 L F
.32698 .59644 m .32695 .59641 L .32739 .59518 L F
.176 .194 .333 r
.32731 .59268 m .32689 .59673 L .33598 .59379 L F
.151 .096 .232 r
.33598 .59379 m .32689 .59673 L .32582 .59999 L F
.474 .343 .506 r
.32786 .58733 m .32708 .59483 L .32773 .5871 L F
.176 .194 .333 r
.33679 .58569 m .3274 .59173 L .32731 .59268 L F
.189 .258 .396 r
.32747 .58404 m .32772 .58864 L .33679 .58569 L F
.474 .343 .506 r
.3271 .57718 m .32719 .57875 L .32681 .57651 L F
.32856 .58058 m .32719 .57875 L .3271 .57718 L F
.289 .204 .615 r
.32267 .58585 m .31825 .58475 L .32749 .58428 L F
.31825 .58475 m .31814 .58354 L .32749 .58428 L F
.315 .456 .337 r
.30472 .54575 m .31803 .59776 L .31859 .59127 L F
.30468 .5457 m .31803 .59776 L .30472 .54575 L F
.474 .343 .506 r
.32269 .54096 m .33802 .5463 L .34162 .55613 L F
.33565 .54166 m .33802 .5463 L .32269 .54096 L F
.32575 .54063 m .33565 .54166 L .32269 .54096 L F
.215 .419 .545 r
.32262 .53923 m .316 .5464 L .32745 .54754 L F
.316 .5464 m .31841 .55054 L .32745 .54754 L F
.474 .343 .506 r
.32427 .56537 m .32202 .5589 L .3231 .56139 L F
.205 .346 .479 r
.33147 .55686 m .32393 .56476 L .33447 .5667 L F
.32393 .56476 m .32543 .56967 L .33447 .5667 L F
.198 .306 .442 r
.33447 .5667 m .32633 .57455 L .33628 .57648 L F
.32633 .57455 m .32722 .57944 L .33628 .57648 L F
.176 .194 .333 r
.33679 .58569 m .32772 .58864 L .3274 .59173 L F
.267 .152 .513 r
.32401 .59582 m .31803 .59776 L .31827 .59495 L F
.315 .456 .337 r
.31642 .57263 m .30174 .54171 L .30487 .54596 L F
.218 .461 .58 r
.31606 .53362 m .30174 .54171 L .31123 .53852 L F
.315 .456 .337 r
.30209 .54519 m .29931 .53878 L .30213 .54519 L F
.30209 .54519 m .30213 .54519 L .31793 .58105 L F
.31801 .58194 m .30209 .54519 L .31793 .58105 L F
.29931 .53878 m .29931 .53878 L .31793 .58105 L F
.31793 .58105 m .29931 .53878 L .31609 .57198 L F
.29931 .53878 m .29935 .53882 L .31609 .57198 L F
.3182 .58239 m .31609 .57198 L .31715 .57663 L F
.198 .306 .442 r
.33447 .5667 m .32543 .56967 L .32633 .57455 L F
.315 .456 .337 r
.31784 .59947 m .31858 .59137 L .31803 .59776 L F
.31784 .59948 m .31858 .59137 L .31784 .59947 L F
.267 .152 .513 r
.32708 .59483 m .31829 .59468 L .32768 .58777 L F
.32401 .59582 m .31829 .59468 L .32708 .59483 L F
.315 .456 .337 r
.31868 .59158 m .31863 .59081 L .31864 .59071 L F
.189 .258 .396 r
.32701 .58443 m .31846 .58722 L .31868 .59158 L F
.267 .152 .513 r
.31829 .59468 m .31864 .59071 L .32768 .58777 L F
.315 .456 .337 r
.31864 .59071 m .31801 .58201 L .31846 .58722 L F
.31863 .59081 m .31801 .58201 L .31864 .59071 L F
.31863 .59081 m .29357 .53365 L .31801 .58201 L F
.31858 .59134 m .29357 .53365 L .31863 .59081 L F
.31859 .59121 m .31864 .59071 L .31846 .58722 L F
.31439 .56597 m .31795 .58131 L .31715 .57663 L F
.31795 .58131 m .31791 .58077 L .31715 .57663 L F
.31653 .5739 m .31666 .57393 L .31642 .57263 L F
.303 .242 .687 r
.32616 .57367 m .31653 .5739 L .32471 .5673 L F
.32158 .57518 m .31653 .5739 L .32616 .57367 L F
.315 .456 .337 r
.3157 .57027 m .31653 .5739 L .31642 .57263 L F
.31642 .57263 m .31604 .57175 L .31583 .57086 L F
.205 .346 .479 r
.32004 .56884 m .3157 .57027 L .31642 .57263 L F
.315 .456 .337 r
.31642 .57263 m .31271 .56141 L .31439 .56597 L F
.303 .242 .687 r
.31653 .5739 m .3157 .57027 L .32471 .5673 L F
.315 .456 .337 r
.31583 .57086 m .31382 .56629 L .31425 .56605 L F
.31439 .56597 m .31715 .57663 L .3157 .57027 L F
.205 .346 .479 r
.32393 .56476 m .3157 .57027 L .32004 .56884 L F
.33147 .55686 m .32244 .55985 L .32393 .56476 L F
.21 .382 .513 r
.32745 .54754 m .31841 .55054 L .31978 .55371 L F
.315 .456 .337 r
.29358 .53366 m .29487 .53474 L .29548 .5353 L F
.2961 .53864 m .29358 .53366 L .29548 .5353 L F
.2961 .53864 m .29548 .5353 L .299 .5385 L F
0 0 0 r
.27147 .53459 m .27829 .53254 L .2692 .53562 L F
.315 .456 .337 r
.31214 .55986 m .30743 .55015 L .31038 .55578 L F
.313 .274 .747 r
.31946 .5643 m .31327 .56291 L .32339 .563 L F
.31327 .56291 m .31283 .56173 L .32339 .563 L F
.32339 .563 m .31283 .56173 L .31611 .55854 L F
.32339 .563 m .31611 .55854 L .32115 .55687 L F
.189 .258 .396 r
.33628 .57648 m .32722 .57944 L .32747 .58404 L F
.315 .456 .334 r
.35781 .55456 m .33598 .59379 L .33387 .60032 L F
.35781 .55456 m .33679 .58569 L .33598 .59379 L F
.33628 .57648 m .33679 .58569 L .35781 .55456 L F
.35405 .60441 m .35781 .55456 L .33387 .60032 L F
.046 0 0 r
.3739 .55025 m .35602 .55614 L .35781 .55456 L F
.196 .592 .657 r
.37143 .54953 m .35602 .55614 L .3739 .55025 L F
.316 .456 .331 r
.37143 .54953 m .40582 .58549 L .40502 .59641 L F
.3739 .55025 m .40582 .58549 L .37143 .54953 L F
.195 .286 .422 r
.37631 .54518 m .35848 .55107 L .3579 .54646 L F
.167 .155 .292 r
.37566 .54867 m .35848 .55107 L .37631 .54518 L F
.196 .592 .657 r
.37143 .54953 m .35353 .55543 L .35602 .55614 L F
.219 .483 .597 r
.36882 .54667 m .35353 .55543 L .37143 .54953 L F
.316 .456 .331 r
.37143 .54953 m .40502 .59641 L .36882 .54667 L F
.166 .149 .284 r
.38523 .61163 m .40502 .59641 L .38728 .60207 L F
.38523 .61163 m .40304 .60598 L .40502 .59641 L F
.316 .456 .331 r
.40502 .59641 m .40304 .60598 L .36882 .54667 L F
.074 0 0 r
.41413 .54807 m .3804 .55724 L .37801 .5599 L F
.41413 .54807 m .41643 .54543 L .3804 .55724 L F
.316 .456 .331 r
.374 .53586 m .39744 .53452 L .37571 .54056 L F
.209 .365 .495 r
.41607 .52767 m .37773 .53276 L .3802 .53954 L F
.2 .311 .445 r
.41746 .53457 m .3802 .53954 L .38155 .54641 L F
.41746 .53457 m .41607 .52767 L .3802 .53954 L F
.215 .416 .541 r
.41359 .52083 m .37442 .52686 L .37773 .53276 L F
.209 .365 .495 r
.41607 .52767 m .41359 .52083 L .37773 .53276 L F
.186 .24 .377 r
.41758 .54074 m .38155 .54641 L .38162 .55256 L F
.41758 .54074 m .41746 .53457 L .38155 .54641 L F
.219 .476 .591 r
.41031 .51488 m .37068 .52255 L .37442 .52686 L F
.215 .416 .541 r
.41359 .52083 m .41031 .51488 L .37442 .52686 L F
.158 .122 .257 r
.41643 .54543 m .38162 .55256 L .3804 .55724 L F
.41643 .54543 m .41758 .54074 L .38162 .55256 L F
.315 .456 .334 r
.34761 .53925 m .35663 .49374 L .34946 .48511 L F
.34208 .47822 m .34761 .53925 L .34946 .48511 L F
.209 .582 .656 r
.33471 .47327 m .34534 .46425 L .32754 .47043 L F
.177 .601 .636 r
.32754 .47043 m .34534 .46425 L .33864 .46359 L F
.316 .456 .331 r
.374 .53586 m .33864 .46359 L .34534 .46425 L F
.215 .555 .646 r
.40661 .51052 m .36694 .52034 L .37068 .52255 L F
.219 .476 .591 r
.41031 .51488 m .40661 .51052 L .37068 .52255 L F
.215 .555 .646 r
.40661 .51052 m .40294 .50827 L .36694 .52034 L F
.317 .457 .325 r
.41413 .54807 m .41607 .52767 L .40294 .50827 L F
.41413 .54807 m .41758 .54074 L .41607 .52767 L F
.41413 .54807 m .41643 .54543 L .41758 .54074 L F
.41413 .54807 m .40294 .50827 L .40351 .54181 L F
.40351 .54181 m .41094 .54833 L .41413 .54807 L F
.134 .569 .574 r
.39601 .554 m .42922 .54234 L .43237 .5421 L F
.318 .457 .321 r
.43038 .52923 m .43705 .59208 L .43034 .52503 L F
.43034 .52503 m .44412 .59659 L .45081 .59882 L F
.43705 .59208 m .44412 .59659 L .43034 .52503 L F
.43038 .52923 m .4298 .58542 L .43705 .59208 L F
.42922 .53184 m .4298 .58542 L .43038 .52923 L F
.131 .023 .154 r
.43038 .52923 m .44757 .52579 L .42922 .53184 L F
.43038 .52923 m .4487 .52318 L .44757 .52579 L F
.107 .536 .52 r
.42922 .53184 m .44757 .52579 L .4455 .52619 L F
.318 .457 .318 r
.4455 .52619 m .48072 .53491 L .48541 .53751 L F
.47666 .55725 m .4455 .52619 L .48541 .53751 L F
.48 .344 .476 r
.48211 .5336 m .4969 .5521 L .48696 .53399 L F
.50747 .54907 m .49739 .53506 L .49613 .53472 L F
.50747 .54907 m .49613 .53472 L .49319 .53449 L F
.286 .449 .984 r
.49748 .5326 m .49245 .53373 L .4933 .53396 L F
.179 .601 .639 r
.50144 .44724 m .4945 .45063 L .50558 .4479 L F
.4945 .45063 m .49658 .45096 L .50558 .4479 L F
.093 0 .025 r
.49539 .45272 m .48762 .45388 L .49797 .44887 L F
.48762 .45388 m .48892 .45195 L .49797 .44887 L F
.481 .344 .47 r
.49362 .445 m .48684 .44169 L .48832 .4388 L F
.49271 .44633 m .48684 .44169 L .49362 .445 L F
.216 .56 .647 r
.50558 .4479 m .49888 .4524 L .51015 .45079 L F
.49888 .4524 m .50118 .45383 L .51015 .45079 L F
.221 .502 .609 r
.51015 .45079 m .50356 .4563 L .51488 .45572 L F
.50356 .4563 m .50593 .45875 L .51488 .45572 L F
.481 .344 .47 r
.50117 .45382 m .50654 .45951 L .50116 .45382 L F
.50671 .45955 m .50654 .45951 L .50117 .45382 L F
.333 .376 .914 r
.50531 .45953 m .49493 .45969 L .50625 .45921 L F
.33 .337 .852 r
.51173 .46737 m .50331 .46306 L .50787 .46152 L F
.22 .456 .573 r
.50635 .46203 m .49701 .46177 L .49895 .46453 L F
.481 .344 .47 r
.50766 .45994 m .51058 .46542 L .50654 .45951 L F
.51058 .46542 m .50787 .46152 L .50654 .45951 L F
.50766 .45994 m .50654 .45951 L .50758 .45978 L F
.50766 .45994 m .50758 .45978 L .51492 .46171 L F
.22 .456 .573 r
.51488 .45572 m .50593 .45875 L .50826 .46209 L F
.481 .344 .47 r
.51058 .46542 m .51118 .46654 L .50787 .46152 L F
.22 .456 .573 r
.51488 .45572 m .50826 .46209 L .51952 .46241 L F
.50826 .46209 m .51058 .46542 L .51952 .46241 L F
.217 .417 .54 r
.51273 .46943 m .50228 .46954 L .50597 .47642 L F
.33 .337 .852 r
.51173 .46737 m .50866 .46739 L .5093 .46718 L F
.481 .344 .47 r
.51236 .46735 m .51565 .47535 L .51173 .46737 L F
.52202 .46707 m .51565 .47535 L .51236 .46735 L F
.217 .417 .54 r
.51761 .46438 m .51118 .46654 L .51273 .46943 L F
.51118 .46654 m .50228 .46954 L .51273 .46943 L F
.51952 .46241 m .51058 .46542 L .51088 .46598 L F
0 0 0 r
.49797 .44887 m .49067 .45113 L .50144 .44724 L F
.49067 .45113 m .49242 .45031 L .50144 .44724 L F
.48 .344 .476 r
.4734 .45626 m .47346 .45664 L .47396 .45666 L F
.107 0 .064 r
.53147 .52012 m .52246 .52306 L .52241 .52314 L F
.53103 .52034 m .52241 .52314 L .52123 .52509 L F
.53147 .52012 m .52241 .52314 L .53103 .52034 L F
.18 .209 .344 r
.52402 .51333 m .52387 .51709 L .53286 .51415 L F
.319 .457 .314 r
.51503 .51735 m .50168 .46841 L .51488 .51987 L F
.51503 .51735 m .51488 .51987 L .51493 .51965 L F
.49733 .46222 m .49713 .462 L .49701 .46177 L F
.49701 .46177 m .49713 .462 L .4971 .46198 L F
.333 .376 .914 r
.50531 .45953 m .49733 .46222 L .49493 .45969 L F
.319 .457 .314 r
.51423 .5035 m .51481 .50802 L .51513 .51148 L F
.51512 .51224 m .51513 .51148 L .51523 .51251 L F
.275 .165 .534 r
.52398 .51443 m .51509 .51412 L .52406 .50855 L F
.51509 .51412 m .51513 .51148 L .52406 .50855 L F
.319 .457 .314 r
.51512 .51227 m .51503 .51735 L .51493 .51965 L F
.51512 .51227 m .51493 .51965 L .51493 .51967 L F
.51512 .51215 m .50168 .46841 L .51503 .51735 L F
.51512 .51215 m .50613 .47707 L .50168 .46841 L F
.51512 .51208 m .50613 .47707 L .51512 .51215 L F
.51481 .50802 m .50597 .47642 L .51512 .51208 L F
.51481 .50802 m .51512 .51208 L .51513 .51148 L F
.51418 .50313 m .50597 .47642 L .51481 .50802 L F
.295 .212 .626 r
.52373 .50509 m .51451 .50569 L .52296 .49918 L F
.51897 .50665 m .51451 .50569 L .52373 .50509 L F
.319 .457 .314 r
.51422 .50342 m .51409 .50245 L .51442 .5039 L F
.51442 .5039 m .51002 .48677 L .50676 .47833 L F
.51442 .5039 m .50676 .47833 L .50622 .47725 L F
.295 .212 .626 r
.51451 .50569 m .51405 .50212 L .52296 .49918 L F
.319 .457 .314 r
.49974 .46836 m .51221 .49405 L .51409 .50245 L F
.49974 .46836 m .51409 .50245 L .51422 .50342 L F
.51323 .49814 m .51414 .50283 L .51405 .50212 L F
.307 .247 .692 r
.52214 .4952 m .51256 .49543 L .52065 .48921 L F
.51781 .49663 m .51256 .49543 L .52214 .4952 L F
.319 .457 .314 r
.51191 .49284 m .51175 .49216 L .51252 .49467 L F
.49943 .46526 m .51252 .49467 L .49713 .462 L F
.50191 .46899 m .51252 .49467 L .49943 .46526 L F
.50011 .46837 m .51252 .49467 L .49974 .46836 L F
.49713 .462 m .51252 .49467 L .4971 .46198 L F
.307 .247 .692 r
.51256 .49543 m .51175 .49216 L .52065 .48921 L F
.324 .305 .798 r
.51188 .47662 m .50676 .47833 L .50577 .47633 L F
.319 .457 .314 r
.50676 .47833 m .50836 .48221 L .50581 .47641 L F
.50836 .48221 m .50865 .48303 L .50581 .47641 L F
.317 .277 .747 r
.51938 .4851 m .50937 .48498 L .51725 .47924 L F
.51577 .4863 m .50937 .48498 L .51938 .4851 L F
.50937 .48498 m .50836 .48221 L .51725 .47924 L F
.319 .457 .314 r
.50581 .47641 m .50865 .48303 L .50543 .47637 L F
.50865 .48303 m .50898 .48391 L .50543 .47637 L F
.317 .277 .747 r
.51577 .4863 m .51048 .48806 L .50969 .48588 L F
.319 .457 .314 r
.50899 .48394 m .51048 .48806 L .51175 .49216 L F
.50899 .48394 m .51175 .49216 L .51191 .49284 L F
.50191 .46899 m .50899 .48394 L .51191 .49284 L F
.50191 .46899 m .51191 .49284 L .51215 .49377 L F
.51002 .48677 m .50836 .48221 L .50676 .47833 L F
.324 .305 .798 r
.51638 .47683 m .50577 .47633 L .50516 .47509 L F
.212 .383 .51 r
.51565 .47535 m .51056 .47706 L .51671 .47791 L F
.324 .305 .798 r
.51565 .47535 m .50516 .47509 L .51295 .46986 L F
.51287 .47628 m .50516 .47509 L .51565 .47535 L F
.212 .383 .51 r
.52379 .47045 m .51487 .47344 L .51671 .47791 L F
.217 .417 .54 r
.51952 .46241 m .51273 .46943 L .52379 .47045 L F
.51273 .46943 m .51487 .47344 L .52379 .47045 L F
.212 .383 .51 r
.52379 .47045 m .51671 .47791 L .52747 .4794 L F
.51671 .47791 m .51855 .48238 L .52747 .4794 L F
.207 .349 .479 r
.52747 .4794 m .51855 .48238 L .51998 .48705 L F
.193 .268 .402 r
.53227 .49802 m .52375 .50527 L .53313 .50664 L F
.52375 .50527 m .52416 .50958 L .53313 .50664 L F
.158 .115 .249 r
.53286 .51415 m .52387 .51709 L .52317 .52007 L F
.481 .344 .47 r
.52422 .50814 m .52398 .51443 L .52408 .50776 L F
.18 .209 .344 r
.53313 .50664 m .52416 .50958 L .52402 .51333 L F
.286 .449 .984 r
.50073 .53323 m .49613 .53472 L .49739 .53506 L F
.48 .344 .476 r
.50216 .53521 m .49739 .53506 L .50747 .54907 L F
.49273 .53823 m .47351 .5236 L .47593 .52587 L F
.50747 .54907 m .49289 .53814 L .49273 .53823 L F
.49289 .53814 m .47351 .5236 L .49273 .53823 L F
.319 .457 .314 r
.50613 .47707 m .50405 .47285 L .50168 .46841 L F
.324 .305 .798 r
.50516 .47509 m .50405 .47285 L .51295 .46986 L F
.33 .337 .852 r
.50866 .46739 m .50228 .46954 L .50089 .46745 L F
.319 .457 .314 r
.49895 .46453 m .49713 .462 L .49733 .46222 L F
.49943 .46526 m .49713 .462 L .49895 .46453 L F
.4971 .46198 m .50011 .46837 L .49974 .46836 L F
.50405 .47285 m .50203 .46916 L .50228 .46954 L F
.50429 .47333 m .50203 .46916 L .50405 .47285 L F
.50429 .47333 m .50543 .47637 L .50203 .46916 L F
.50581 .47641 m .50543 .47637 L .50429 .47333 L F
.325 .309 .804 r
.48209 .42937 m .49753 .41881 L .47982 .42493 L F
.21 .366 .494 r
.559 .50031 m .52064 .44902 L .5411 .50617 L F
.207 .344 .474 r
.54288 .51223 m .559 .50031 L .5411 .50617 L F
.32 .457 .31 r
.5411 .50617 m .52379 .47045 L .54288 .51223 L F
.52064 .44902 m .52379 .47045 L .5411 .50617 L F
.207 .344 .474 r
.54288 .51223 m .56078 .50639 L .559 .50031 L F
.198 .295 .427 r
.54382 .51808 m .56078 .50639 L .54288 .51223 L F
.32 .457 .31 r
.54288 .51223 m .52379 .47045 L .54382 .51808 L F
.334 .376 .913 r
.47982 .42493 m .49498 .4161 L .47725 .42225 L F
.47982 .42493 m .49753 .41881 L .49498 .4161 L F
.198 .295 .427 r
.54382 .51808 m .56175 .51225 L .56078 .50639 L F
.185 .228 .362 r
.54385 .52314 m .56175 .51225 L .54382 .51808 L F
.32 .457 .31 r
.54382 .51808 m .52747 .4794 L .54385 .52314 L F
.54382 .51808 m .52379 .47045 L .52747 .4794 L F
.21 .366 .494 r
.53851 .44296 m .52064 .44902 L .559 .50031 L F
.213 .388 .514 r
.52064 .44902 m .53851 .44296 L .53606 .4372 L F
.52064 .44902 m .53606 .4372 L .51819 .44328 L F
.32 .457 .31 r
.52064 .44902 m .51015 .45079 L .51488 .45572 L F
.52064 .44902 m .51952 .46241 L .52379 .47045 L F
.51488 .45572 m .51952 .46241 L .52064 .44902 L F
.52064 .44902 m .50558 .4479 L .51015 .45079 L F
.52064 .44902 m .50144 .44724 L .50558 .4479 L F
.51819 .44328 m .50144 .44724 L .52064 .44902 L F
.327 .423 .974 r
.49498 .4161 m .47246 .41933 L .47725 .42225 L F
.185 .228 .362 r
.54385 .52314 m .5618 .51732 L .56175 .51225 L F
.157 .114 .246 r
.54295 .52694 m .5618 .51732 L .54385 .52314 L F
.32 .457 .31 r
.54385 .52314 m .52747 .4794 L .54295 .52694 L F
.218 .433 .553 r
.51819 .44328 m .53318 .43231 L .5153 .43841 L F
.51819 .44328 m .53606 .4372 L .53318 .43231 L F
.32 .457 .31 r
.5153 .43841 m .50144 .44724 L .51819 .44328 L F
.481 .344 .47 r
.49979 .42326 m .50115 .42827 L .49753 .41881 L F
.32 .457 .31 r
.54295 .52694 m .53035 .48876 L .5412 .5291 L F
.54295 .52694 m .52747 .4794 L .53035 .48876 L F
.5412 .5291 m .53035 .48876 L .53227 .49802 L F
.5412 .5291 m .53227 .49802 L .53313 .50664 L F
.53313 .50664 m .53286 .51415 L .5412 .5291 L F
.296 .218 .641 r
.48237 .50357 m .464 .50966 L .47339 .44561 L F
.32 .457 .31 r
.47977 .49445 m .50744 .51155 L .50301 .50335 L F
.48227 .49743 m .51702 .52308 L .5122 .51826 L F
.48437 .50187 m .51702 .52308 L .48227 .49743 L F
.481 .344 .47 r
.51513 .5468 m .51545 .52919 L .52681 .53756 L F
.481 .344 .471 r
.51698 .55679 m .50834 .54631 L .51545 .55289 L F
.51698 .55679 m .50656 .54611 L .50834 .54631 L F
.51785 .56082 m .50656 .54611 L .51698 .55679 L F
.51545 .55289 m .50834 .54631 L .51148 .54797 L F
.48 .344 .476 r
.50242 .56088 m .50747 .54907 L .50089 .557 L F
.50242 .56088 m .51223 .59586 L .50747 .54907 L F
.50747 .54907 m .49894 .5539 L .50089 .557 L F
.50747 .54907 m .4969 .5521 L .49894 .5539 L F
.481 .344 .471 r
.51785 .56082 m .50532 .54756 L .50656 .54611 L F
.315 .43 .986 r
.51148 .54797 m .50834 .54631 L .51513 .5468 L F
.51513 .5468 m .50834 .54631 L .51199 .54514 L F
.481 .344 .47 r
.51199 .54514 m .49973 .5168 L .51513 .5468 L F
.251 .448 .949 r
.51199 .54514 m .50834 .54631 L .50656 .54611 L F
.51199 .54514 m .50656 .54611 L .51021 .54493 L F
.11 0 0 r
.51021 .54493 m .50656 .54611 L .50532 .54756 L F
.51021 .54493 m .50532 .54756 L .50898 .54638 L F
.481 .344 .47 r
.51021 .54493 m .50898 .54638 L .49795 .52847 L F
.292 .205 .611 r
.52547 .54328 m .51223 .59586 L .53042 .59016 L F
.325 0 0 r
.51964 .6594 m .56032 .75357 L .53006 .65584 L F
.341 0 0 r
.50921 .66322 m .55287 .75614 L .51964 .6594 L F
.33 0 0 r
.55287 .75614 m .55436 .75563 L .51964 .6594 L F
.51964 .6594 m .55436 .75563 L .56032 .75357 L F
.318 0 0 r
.56032 .75357 m .56474 .75215 L .53006 .65584 L F
.53006 .65584 m .56474 .75215 L .56769 .7512 L F
.305 0 0 r
.54016 .65266 m .56769 .7512 L .57487 .74908 L F
.308 0 0 r
.53006 .65584 m .56769 .7512 L .54016 .65266 L F
.29 0 0 r
.54016 .65266 m .57487 .74908 L .58174 .74724 L F
.034 0 0 r
.51964 .6594 m .52814 .65751 L .50921 .66322 L F
.287 0 0 r
.58174 .74724 m .54963 .64995 L .54016 .65266 L F
.034 0 0 r
.52814 .65751 m .54308 .65418 L .52668 .65856 L F
.52814 .65751 m .52668 .65856 L .50921 .66322 L F
.341 0 0 r
.54544 .75888 m .55287 .75614 L .50921 .66322 L F
.338 0 0 r
.55287 .75614 m .54544 .75888 L .55441 .76046 L F
.329 0 0 r
.55182 .75932 m .51687 .66249 L .52529 .65956 L F
.52806 .66723 m .52529 .65956 L .52601 .65931 L F
.55182 .75932 m .52529 .65956 L .52806 .66723 L F
.352 0 0 r
.50921 .66322 m .54398 .75945 L .54544 .75888 L F
.50921 .66322 m .53815 .76175 L .54398 .75945 L F
.357 0 0 r
.49906 .66721 m .53815 .76175 L .50921 .66322 L F
.034 0 0 r
.50921 .66322 m .52649 .6587 L .49906 .66721 L F
.52649 .6587 m .53487 .6565 L .52576 .65923 L F
.52649 .6587 m .52576 .65923 L .49906 .66721 L F
.51964 .6594 m .52821 .65745 L .52814 .65751 L F
.53006 .65584 m .54451 .65341 L .51964 .6594 L F
.54451 .65341 m .55028 .65244 L .54383 .65391 L F
.54451 .65341 m .54383 .65391 L .51964 .6594 L F
.52814 .65751 m .54383 .65391 L .54308 .65418 L F
.52821 .65745 m .54383 .65391 L .52814 .65751 L F
.295 .213 .628 r
.53042 .59016 m .51223 .59586 L .51856 .64446 L F
.034 0 0 r
.52984 .65782 m .54308 .65418 L .53487 .6565 L F
.50921 .66322 m .53007 .65765 L .52984 .65782 L F
.53007 .65765 m .54308 .65418 L .52984 .65782 L F
.363 0 0 r
.49906 .66721 m .53393 .76352 L .53815 .76175 L F
.53112 .7647 m .53393 .76352 L .49906 .66721 L F
.372 0 0 r
.48952 .67122 m .53112 .7647 L .49906 .66721 L F
.034 0 0 r
.49906 .66721 m .52601 .65931 L .48952 .67122 L F
.49906 .66721 m .5294 .65814 L .52601 .65931 L F
.5294 .65814 m .53487 .6565 L .52915 .65832 L F
.5294 .65814 m .52915 .65832 L .52601 .65931 L F
.48 .344 .476 r
.50478 .57727 m .50488 .57789 L .50328 .56491 L F
.374 0 0 r
.48952 .67122 m .52445 .76769 L .53112 .7647 L F
.386 0 0 r
.51824 .77068 m .52445 .76769 L .48952 .67122 L F
.388 0 0 r
.48086 .67516 m .51824 .77068 L .48952 .67122 L F
.034 0 0 r
.48952 .67122 m .51687 .66249 L .48086 .67516 L F
.48952 .67122 m .52601 .65931 L .51687 .66249 L F
.349 0 0 r
.54704 .76318 m .54398 .75945 L .53982 .76602 L F
.54398 .75945 m .53815 .76175 L .53982 .76602 L F
.348 0 0 r
.54282 .76277 m .50781 .66591 L .51687 .66249 L F
.034 0 0 r
.48086 .67516 m .51687 .66249 L .50781 .66591 L F
.48 .344 .476 r
.51545 .66546 m .50488 .57789 L .50478 .57727 L F
.51545 .66546 m .51577 .66644 L .50488 .57789 L F
.338 0 0 r
.55441 .76046 m .54544 .75888 L .54704 .76318 L F
.349 0 0 r
.54544 .75888 m .54398 .75945 L .54704 .76318 L F
.348 0 0 r
.54282 .76277 m .51687 .66249 L .55182 .75932 L F
.398 0 0 r
.48086 .67516 m .51599 .77185 L .51824 .77068 L F
.5126 .77361 m .51599 .77185 L .48086 .67516 L F
.406 0 0 r
.47336 .67889 m .5126 .77361 L .48086 .67516 L F
.411 0 0 r
.47336 .67889 m .50861 .77588 L .5126 .77361 L F
.359 0 0 r
.53815 .76175 m .53393 .76352 L .53982 .76602 L F
.53982 .76602 m .53393 .76352 L .53284 .76896 L F
.53393 .76352 m .53112 .7647 L .53284 .76896 L F
.366 0 0 r
.5343 .7664 m .50781 .66591 L .54282 .76277 L F
.5343 .7664 m .49922 .66942 L .50781 .66591 L F
.37 0 0 r
.53112 .7647 m .52445 .76769 L .53284 .76896 L F
.53284 .76896 m .52445 .76769 L .52623 .77193 L F
.384 0 0 r
.52664 .77005 m .49922 .66942 L .5343 .7664 L F
.617 .511 0 r
.4762 .70476 m .47458 .70145 L .47556 .70495 L F
.423 0 0 r
.4748 .69897 m .47605 .70262 L .47336 .67889 L F
.47605 .70262 m .47618 .70301 L .47616 .70285 L F
.47605 .70262 m .47616 .70285 L .47336 .67889 L F
.637 .588 0 r
.47535 .70122 m .47314 .69828 L .47458 .70145 L F
.423 0 0 r
.47488 .70009 m .4753 .70102 L .4748 .69897 L F
.47543 .70132 m .47606 .70274 L .47489 .69923 L F
.47606 .70274 m .47618 .70301 L .47612 .70284 L F
.47606 .70274 m .47612 .70284 L .4748 .69897 L F
.4753 .70102 m .47543 .70132 L .4748 .69897 L F
.47543 .70132 m .47489 .69923 L .4748 .69897 L F
.47618 .70301 m .50861 .77588 L .47604 .68627 L F
.47618 .70301 m .47604 .68627 L .47336 .67889 L F
.412 0 0 r
.47618 .70301 m .50761 .77645 L .50861 .77588 L F
.4753 .70102 m .47618 .70311 L .47618 .70301 L F
.47531 .70109 m .47618 .70311 L .4753 .70102 L F
.47618 .70311 m .50761 .77645 L .47618 .70301 L F
.423 0 0 r
.47618 .70335 m .50761 .77645 L .47618 .70311 L F
.384 0 0 r
.52664 .77005 m .49146 .67288 L .49922 .66942 L F
.381 0 0 r
.52445 .76769 m .51824 .77068 L .52623 .77193 L F
.52623 .77193 m .51824 .77068 L .52008 .7749 L F
.405 0 0 r
.52014 .77358 m .49146 .67288 L .52664 .77005 L F
.427 0 0 r
.47448 .69927 m .47488 .70009 L .47336 .67889 L F
.47336 .67889 m .47426 .69884 L .47448 .69927 L F
.297 0 0 r
.47426 .69884 m .47448 .69927 L .47426 .69884 L F
.47675 .6976 m .47448 .69927 L .47426 .69884 L F
.47704 .69789 m .47448 .69927 L .47675 .6976 L F
.651 .674 0 r
.47382 .69808 m .47142 .69581 L .47314 .69828 L F
.429 0 0 r
.47336 .67889 m .47324 .69687 L .47395 .69824 L F
.47336 .67889 m .47395 .69824 L .47425 .6986 L F
.637 .588 0 r
.47384 .69813 m .47378 .69811 L .47386 .69816 L F
.429 0 0 r
.47324 .69687 m .47393 .69832 L .47426 .69884 L F
.48 .344 .476 r
.52221 .68193 m .52357 .68747 L .52286 .68205 L F
.52296 .68207 m .5233 .68214 L .5221 .6744 L F
.52357 .68747 m .5221 .6744 L .52186 .67457 L F
.52105 .67517 m .52221 .68193 L .5215 .67484 L F
.51833 .6662 m .52221 .68193 L .51915 .664 L F
.52221 .68193 m .52286 .68205 L .52034 .66314 L F
.52432 .68811 m .52474 .68847 L .52285 .67754 L F
.52278 .67878 m .52285 .67754 L .52034 .66314 L F
.52508 .69359 m .52285 .67754 L .52278 .67878 L F
.51987 .67917 m .52234 .68686 L .51829 .66632 L F
.52234 .68686 m .52254 .68326 L .51799 .66483 L F
.327 0 0 r
.56032 .75357 m .55436 .75563 L .5618 .75791 L F
.315 0 0 r
.56474 .75215 m .56032 .75357 L .5618 .75791 L F
.5618 .75791 m .56912 .75556 L .56474 .75215 L F
.56912 .75556 m .56769 .7512 L .56474 .75215 L F
.302 0 0 r
.56912 .75556 m .57487 .74908 L .56769 .7512 L F
.309 0 0 r
.56094 .75618 m .53487 .6565 L .56981 .75349 L F
.56094 .75618 m .52601 .65931 L .53487 .6565 L F
.285 0 0 r
.56981 .75349 m .53487 .6565 L .54308 .65418 L F
.273 0 0 r
.58174 .74724 m .58432 .74663 L .54963 .64995 L F
.54963 .64995 m .58432 .74663 L .5882 .74571 L F
.261 0 0 r
.54963 .64995 m .5882 .74571 L .55818 .6478 L F
.034 0 0 r
.54451 .65341 m .55618 .65137 L .55028 .65244 L F
.53006 .65584 m .54459 .65335 L .54451 .65341 L F
.54459 .65335 m .55618 .65137 L .54451 .65341 L F
.54016 .65266 m .5462 .65217 L .53006 .65584 L F
.5462 .65217 m .55618 .65137 L .54459 .65335 L F
.5462 .65217 m .54459 .65335 L .53006 .65584 L F
.327 0 0 r
.55436 .75563 m .55287 .75614 L .55441 .76046 L F
.5618 .75791 m .55436 .75563 L .55441 .76046 L F
.329 0 0 r
.55182 .75932 m .52601 .65931 L .56094 .75618 L F
.298 .221 .644 r
.53692 .63888 m .52645 .69459 L .54498 .68913 L F
.295 .213 .628 r
.53042 .59016 m .51856 .64446 L .53692 .63888 L F
.298 .221 .644 r
.53692 .63888 m .51856 .64446 L .52645 .69459 L F
.481 .344 .47 r
.53825 .65799 m .53042 .59016 L .53692 .63888 L F
.48 .344 .476 r
.52645 .69459 m .52138 .66239 L .52078 .66282 L F
.52078 .66282 m .52593 .69484 L .52645 .69459 L F
.426 0 0 r
.47561 .70202 m .50335 .77914 L .50761 .77645 L F
.441 0 0 r
.50267 .77964 m .50335 .77914 L .47561 .70202 L F
.481 .344 .47 r
.53977 .67997 m .53737 .65863 L .53825 .65799 L F
.53952 .67975 m .53737 .65863 L .53977 .67997 L F
.54013 .68624 m .54002 .68575 L .53959 .68256 L F
.48 .344 .476 r
.52234 .68686 m .52392 .69176 L .52254 .68326 L F
.52543 .69643 m .52695 .70117 L .52573 .6962 L F
.52647 .69563 m .52695 .70117 L .52654 .69574 L F
.5261 .69591 m .52695 .70117 L .52647 .69563 L F
.52508 .69359 m .52695 .70117 L .52582 .69468 L F
.52034 .66314 m .52486 .68915 L .52078 .66282 L F
.52486 .68915 m .52695 .70117 L .52497 .68886 L F
.52486 .68915 m .52497 .68886 L .52078 .66282 L F
.252 0 0 r
.55818 .6478 m .5882 .74571 L .59295 .74474 L F
.55818 .6478 m .59295 .74474 L .59414 .7445 L F
.226 0 0 r
.59414 .7445 m .59947 .74365 L .55818 .6478 L F
.302 0 0 r
.57623 .75347 m .57487 .74908 L .56912 .75556 L F
.287 0 0 r
.58305 .75165 m .58174 .74724 L .57487 .74908 L F
.57623 .75347 m .58305 .75165 L .57487 .74908 L F
.285 0 0 r
.56981 .75349 m .54308 .65418 L .57805 .75136 L F
.226 0 0 r
.55818 .6478 m .59947 .74365 L .56554 .64627 L F
.191 0 0 r
.59947 .74365 m .60039 .74356 L .56554 .64627 L F
.27 0 0 r
.58305 .75165 m .58432 .74663 L .58174 .74724 L F
.58945 .75013 m .58432 .74663 L .58305 .75165 L F
.253 0 0 r
.57805 .75136 m .55028 .65244 L .58533 .74989 L F
.57805 .75136 m .54308 .65418 L .55028 .65244 L F
.191 0 0 r
.56554 .64627 m .60039 .74356 L .6041 .74317 L F
.27 0 0 r
.58945 .75013 m .5882 .74571 L .58432 .74663 L F
.25 0 0 r
.59295 .74474 m .5882 .74571 L .58945 .75013 L F
.59535 .74895 m .59295 .74474 L .58945 .75013 L F
.205 0 0 r
.58533 .74989 m .55618 .65137 L .59131 .74913 L F
.58533 .74989 m .55028 .65244 L .55618 .65137 L F
.174 0 0 r
.56554 .64627 m .6041 .74317 L .57148 .64542 L F
.142 0 0 r
.6041 .74317 m .60641 .74311 L .57148 .64542 L F
.57148 .64542 m .60641 .74311 L .60795 .74307 L F
.087 0 0 r
.57148 .64542 m .60795 .74307 L .5758 .64529 L F
.07 0 0 r
.60795 .74307 m .61096 .74336 L .5758 .64529 L F
.244 0 0 r
.59535 .74895 m .58945 .75013 L .59011 .75468 L F
.59587 .75354 m .59535 .74895 L .59011 .75468 L F
.25 0 0 r
.59414 .7445 m .59295 .74474 L .59535 .74895 L F
.219 0 0 r
.60064 .74812 m .59535 .74895 L .59587 .75354 L F
.224 0 0 r
.60064 .74812 m .59414 .7445 L .59535 .74895 L F
.126 0 0 r
.59131 .74913 m .5605 .65101 L .59575 .74913 L F
.59131 .74913 m .55618 .65137 L .5605 .65101 L F
.224 0 0 r
.59947 .74365 m .59414 .7445 L .60064 .74812 L F
0 0 0 r
.57609 .69038 m .5702 .67277 L .57646 .68989 L F
.5702 .67277 m .57097 .67346 L .57363 .68087 L F
.143 0 0 r
.60906 .74757 m .60524 .74765 L .60551 .75229 L F
.60906 .74757 m .60641 .74311 L .60524 .74765 L F
.60925 .75222 m .60906 .74757 L .60551 .75229 L F
.60795 .74307 m .60641 .74311 L .60906 .74757 L F
.08 0 0 r
.61205 .74786 m .60906 .74757 L .60925 .75222 L F
.074 0 0 r
.61205 .74786 m .60795 .74307 L .60906 .74757 L F
.61096 .74336 m .60795 .74307 L .61205 .74786 L F
.08 0 0 r
.61216 .75253 m .61205 .74786 L .60925 .75222 L F
.454 0 0 r
.6102 .75171 m .58521 .68171 L .61184 .7503 L F
0 0 0 r
.57313 .68077 m .57363 .68087 L .57674 .68952 L F
.57313 .68077 m .57674 .68952 L .57646 .68989 L F
.58113 .70545 m .57105 .68037 L .57286 .68072 L F
.59575 .74913 m .58096 .70797 L .58113 .70545 L F
.58096 .70797 m .57105 .68037 L .58113 .70545 L F
.61414 .74854 m .61205 .74786 L .61216 .75253 L F
.61414 .74854 m .61096 .74336 L .61205 .74786 L F
.5758 .64529 m .61096 .74336 L .61307 .74403 L F
.61307 .74403 m .61096 .74336 L .61414 .74854 L F
.461 0 0 r
.61327 .74864 m .58701 .67984 L .58718 .67904 L F
.44 .1 0 r
.57949 .68083 m .57958 .6808 L .57922 .68084 L F
.219 0 0 r
.60103 .75273 m .60064 .74812 L .59587 .75354 L F
0 0 0 r
.59842 .7499 m .58039 .69933 L .59921 .75141 L F
.58039 .69933 m .57648 .68837 L .57951 .69656 L F
.57648 .68837 m .57411 .68173 L .5764 .68802 L F
.57648 .68837 m .5764 .68802 L .57951 .69656 L F
.57411 .68173 m .57432 .6821 L .57633 .68771 L F
.5764 .68802 m .57633 .68771 L .57951 .69656 L F
.57411 .68173 m .57633 .68771 L .5764 .68802 L F
.57648 .68837 m .57386 .68127 L .57411 .68173 L F
.58039 .69933 m .57657 .68878 L .57648 .68837 L F
.57657 .68878 m .57386 .68127 L .57648 .68837 L F
.58134 .70233 m .57363 .68087 L .58039 .69933 L F
.57363 .68087 m .57097 .67346 L .57374 .68106 L F
.57363 .68087 m .57374 .68106 L .58039 .69933 L F
.57097 .67346 m .57142 .67454 L .57386 .68127 L F
.57374 .68106 m .57386 .68127 L .58039 .69933 L F
.57097 .67346 m .57386 .68127 L .57374 .68106 L F
.448 0 0 r
.57567 .68718 m .57405 .68275 L .57552 .68709 L F
.57405 .68275 m .5739 .68297 L .57526 .68695 L F
.57405 .68275 m .57526 .68695 L .57542 .68704 L F
0 0 0 r
.57609 .69038 m .57646 .68989 L .59842 .7499 L F
.448 0 0 r
.57552 .68709 m .57744 .69334 L .57781 .69386 L F
.57405 .68275 m .57542 .68704 L .57552 .68709 L F
.57542 .68704 m .57744 .69334 L .57552 .68709 L F
.289 .197 .595 r
.52695 .70117 m .54498 .68913 L .52645 .69459 L F
.309 0 0 r
.48872 .6951 m .48267 .6983 L .48869 .69506 L F
.637 .588 0 r
.48103 .69954 m .48267 .6983 L .47743 .7006 L F
.309 0 0 r
.47774 .7009 m .47561 .70202 L .47766 .70093 L F
.48 .344 .476 r
.51987 .67917 m .52259 .69263 L .52695 .70117 L F
.51545 .66546 m .52067 .68531 L .51987 .67917 L F
.52067 .68531 m .52259 .69263 L .51987 .67917 L F
.52392 .69176 m .52543 .69643 L .52434 .69059 L F
.52543 .69643 m .52573 .6962 L .52434 .69059 L F
.52392 .69176 m .52434 .69059 L .52254 .68326 L F
.52508 .69359 m .52582 .69468 L .52474 .68847 L F
.52508 .69359 m .52474 .68847 L .52432 .68811 L F
.52357 .68747 m .52508 .69359 L .52422 .68802 L F
.51544 .66719 m .52217 .69167 L .51545 .66546 L F
.52217 .69167 m .52249 .6924 L .51545 .66546 L F
.52491 .70165 m .52497 .70166 L .52259 .69263 L F
.433 0 0 r
.50267 .77964 m .4762 .70403 L .47628 .70493 L F
.4762 .70403 m .47625 .70496 L .47633 .70543 L F
.431 0 0 r
.50267 .77964 m .47596 .70332 L .47598 .70339 L F
.47561 .70202 m .47596 .70332 L .50267 .77964 L F
.425 0 0 r
.49015 .69912 m .48996 .6983 L .4904 .69939 L F
.49199 .70369 m .49207 .70357 L .52014 .77358 L F
.426 0 0 r
.4904 .69976 m .49029 .69975 L .49015 .69912 L F
.433 0 0 r
.50267 .77964 m .47628 .70493 L .47663 .70629 L F
.441 0 0 r
.50267 .77964 m .47642 .70753 L .49991 .78164 L F
.436 0 0 r
.50267 .77964 m .47643 .70677 L .47642 .70753 L F
.434 0 0 r
.47633 .70543 m .47643 .70677 L .50267 .77964 L F
.455 0 0 r
.49991 .78164 m .47697 .70929 L .49837 .78301 L F
.47697 .70929 m .47642 .70754 L .47695 .70936 L F
.47697 .70929 m .47695 .70936 L .49837 .78301 L F
.436 0 0 r
.49991 .78164 m .47642 .70753 L .47642 .70754 L F
.544 .311 0 r
.47588 .71123 m .47598 .70835 L .47578 .71126 L F
.433 0 0 r
.47671 .70977 m .47647 .70797 L .47644 .70833 L F
.47648 .70897 m .47644 .70833 L .4764 .7087 L F
.47671 .70977 m .47644 .70833 L .47648 .70897 L F
.59 .426 0 r
.47643 .70822 m .4762 .70481 L .47623 .70828 L F
.433 0 0 r
.47647 .70797 m .4764 .70837 L .4764 .7087 L F
.47695 .70936 m .4765 .70783 L .47671 .70977 L F
.4765 .70783 m .47647 .70797 L .47671 .70977 L F
.426 0 0 r
.52014 .77358 m .49193 .70379 L .49199 .70369 L F
.433 0 0 r
.4765 .70783 m .47642 .70754 L .47647 .70797 L F
.47647 .70797 m .47642 .70754 L .47641 .70791 L F
.427 0 0 r
.49193 .70379 m .49086 .70256 L .49107 .70167 L F
.52014 .77358 m .49159 .70432 L .49193 .70379 L F
.49159 .70432 m .49086 .70256 L .49193 .70379 L F
.393 0 0 r
.51824 .77068 m .51599 .77185 L .52008 .7749 L F
.52008 .7749 m .51599 .77185 L .51448 .77782 L F
.51599 .77185 m .5126 .77361 L .51448 .77782 L F
.428 0 0 r
.5151 .77683 m .49228 .70709 L .52014 .77358 L F
.49228 .70709 m .49083 .70268 L .49258 .70691 L F
.49228 .70709 m .49258 .70691 L .52014 .77358 L F
.49083 .70268 m .49086 .70256 L .49264 .70688 L F
.49258 .70691 m .49264 .70688 L .52014 .77358 L F
.49083 .70268 m .49264 .70688 L .49258 .70691 L F
.433 0 0 r
.49837 .78301 m .47695 .70936 L .47671 .70977 L F
.436 0 0 r
.4764 .71036 m .4764 .7087 L .47626 .70989 L F
.49837 .78301 m .47671 .70977 L .4764 .71036 L F
.47671 .70977 m .4764 .7087 L .4764 .71036 L F
.221 0 0 r
.48805 .70786 m .4899 .70731 L .48942 .70748 L F
.405 0 0 r
.49582 .68818 m .48484 .67616 L .49146 .67288 L F
.426 0 0 r
.46725 .6823 m .47287 .69632 L .47336 .67889 L F
.47287 .69632 m .47324 .69724 L .47325 .69653 L F
.47287 .69632 m .47325 .69653 L .47336 .67889 L F
.435 0 0 r
.47287 .69632 m .47247 .69629 L .47324 .69724 L F
.46725 .6823 m .47236 .696 L .47287 .69632 L F
.47236 .696 m .47247 .69629 L .47287 .69632 L F
.648 .787 0 r
.47187 .69568 m .47027 .69487 L .47178 .69571 L F
.437 0 0 r
.47228 .69611 m .47247 .69629 L .47236 .696 L F
.4722 .69589 m .47236 .696 L .46725 .6823 L F
.47228 .69611 m .47236 .696 L .4722 .69589 L F
.648 .787 0 r
.47187 .69568 m .4705 .69482 L .47187 .69568 L F
.48487 .69182 m .48415 .69197 L .48256 .69245 L F
.437 0 0 r
.47215 .69575 m .47218 .69588 L .4722 .69589 L F
.46725 .6823 m .47214 .69574 L .47215 .69575 L F
.47214 .69574 m .47218 .69588 L .47215 .69575 L F
.4713 .69518 m .4717 .69557 L .46725 .6823 L F
.47164 .69539 m .47218 .69588 L .46725 .6823 L F
.4717 .69557 m .47187 .69568 L .47164 .69539 L F
.47187 .69568 m .47218 .69588 L .47164 .69539 L F
.47187 .69568 m .47226 .69609 L .47218 .69588 L F
.47204 .69588 m .47226 .69609 L .47187 .69568 L F
.651 .674 0 r
.4735 .69553 m .47189 .6957 L .47204 .69588 L F
.31 0 0 r
.47228 .69611 m .47405 .69535 L .47916 .69365 L F
.309 0 0 r
.47228 .69611 m .47916 .69365 L .4864 .69193 L F
.651 .674 0 r
.4753 .69475 m .47692 .69426 L .47187 .69568 L F
.47692 .69426 m .48487 .69182 L .47791 .69388 L F
.47692 .69426 m .47791 .69388 L .47187 .69568 L F
.309 0 0 r
.47916 .69365 m .48414 .69223 L .4864 .69193 L F
.651 .674 0 r
.48504 .69198 m .48487 .69182 L .4753 .69475 L F
.648 .787 0 r
.48327 .69229 m .48256 .69245 L .47801 .69382 L F
.47791 .69388 m .47801 .69382 L .47188 .69568 L F
.48327 .69229 m .47801 .69382 L .47791 .69388 L F
.651 .674 0 r
.47563 .69483 m .47189 .6957 L .47326 .69556 L F
.47405 .69535 m .47326 .69556 L .4735 .69553 L F
.47563 .69483 m .47326 .69556 L .47405 .69535 L F
.308 0 0 r
.47226 .69609 m .47395 .69538 L .47228 .69611 L F
.651 .674 0 r
.47561 .69467 m .47564 .69466 L .4753 .69475 L F
.48517 .6921 m .47564 .69466 L .47561 .69467 L F
.648 .787 0 r
.48487 .69182 m .48256 .69245 L .48327 .69229 L F
.405 0 0 r
.4984 .69724 m .49308 .69511 L .49582 .68818 L F
.49237 .69693 m .48484 .67616 L .49582 .68818 L F
.44 0 0 r
.47626 .70989 m .476 .71098 L .47598 .71118 L F
.476 .71115 m .47598 .71118 L .47598 .71126 L F
.47626 .70989 m .47598 .71118 L .476 .71115 L F
.4764 .71036 m .47598 .71126 L .49837 .78301 L F
.47638 .71029 m .47612 .71092 L .4764 .71036 L F
.47612 .71092 m .47598 .71126 L .4764 .71036 L F
.44 .1 0 r
.47597 .71121 m .47594 .71122 L .47597 .71121 L F
.44 0 0 r
.49837 .78301 m .47596 .71122 L .47589 .71148 L F
.221 0 0 r
.47747 .711 m .48805 .70786 L .48066 .71054 L F
.443 0 0 r
.49837 .78301 m .47589 .71148 L .47554 .7124 L F
.221 0 0 r
.47747 .711 m .48066 .71054 L .47554 .7124 L F
.47589 .71148 m .47747 .711 L .47554 .7124 L F
.44 0 0 r
.47626 .70989 m .476 .71115 L .47638 .71029 L F
.476 .71115 m .47598 .71126 L .47612 .71092 L F
.476 .71115 m .47612 .71092 L .47638 .71029 L F
.44 .1 0 r
.47588 .71124 m .47587 .71125 L .47596 .71124 L F
.221 0 0 r
.48805 .70786 m .48942 .70748 L .47554 .7124 L F
.44 0 0 r
.476 .71098 m .47597 .71123 L .47598 .71126 L F
.262 0 0 r
.4764 .7087 m .49043 .70508 L .47626 .70989 L F
.247 0 0 r
.47626 .70989 m .49023 .70621 L .47859 .71027 L F
.47626 .70989 m .47859 .71027 L .476 .71098 L F
.257 0 0 r
.47626 .70989 m .49043 .70508 L .49023 .70621 L F
.544 .311 0 r
.48664 .70807 m .476 .71098 L .47597 .71121 L F
.239 0 0 r
.47859 .71027 m .49023 .70621 L .49005 .70682 L F
.544 .311 0 r
.48952 .70722 m .476 .71098 L .48664 .70807 L F
.421 0 0 r
.49116 .7013 m .49136 .70059 L .52014 .77358 L F
.49136 .70059 m .49342 .69984 L .52014 .77358 L F
.4904 .69817 m .492 .69828 L .49136 .70059 L F
.492 .69828 m .49342 .69984 L .49136 .70059 L F
.48996 .6983 m .48975 .6974 L .49136 .70059 L F
.48975 .6974 m .48927 .69529 L .49132 .7005 L F
.48975 .6974 m .49132 .7005 L .49136 .70059 L F
.48927 .69529 m .49041 .69654 L .4904 .69817 L F
.48927 .69529 m .48875 .69305 L .49342 .69984 L F
.439 0 0 r
.46725 .6823 m .47051 .69464 L .4713 .69518 L F
.445 0 0 r
.46725 .6823 m .46866 .69401 L .46937 .69413 L F
.449 0 0 r
.46862 .69365 m .46808 .69401 L .46866 .69401 L F
.46771 .69401 m .46817 .69408 L .46866 .69401 L F
.517 .89 0 r
.46976 .69431 m .46798 .69407 L .46963 .69435 L F
.442 0 0 r
.46725 .6823 m .46982 .69428 L .47044 .69435 L F
.46982 .69428 m .46982 .69429 L .46983 .69429 L F
.46982 .69428 m .46983 .69429 L .47044 .69435 L F
.31 0 0 r
.47894 .69325 m .48396 .69019 L .48495 .6907 L F
.648 .787 0 r
.48368 .69042 m .48339 .69027 L .48205 .69088 L F
.302 0 0 r
.4713 .69518 m .48241 .69071 L .47197 .69544 L F
.304 0 0 r
.47051 .69464 m .48247 .6906 L .4713 .69518 L F
.48247 .6906 m .48241 .69071 L .4713 .69518 L F
.442 0 0 r
.47044 .69435 m .4699 .69434 L .47051 .69464 L F
.648 .787 0 r
.46986 .69431 m .46963 .69435 L .47056 .6948 L F
.442 0 0 r
.4699 .69434 m .46983 .69434 L .47001 .69442 L F
.4699 .69434 m .47001 .69442 L .47051 .69464 L F
.648 .787 0 r
.47056 .6948 m .46963 .69435 L .47027 .69487 L F
.295 0 0 r
.47001 .69442 m .48247 .6906 L .47051 .69464 L F
.308 0 0 r
.47894 .69325 m .48495 .6907 L .47902 .69323 L F
.31 0 0 r
.47902 .69323 m .48495 .6907 L .48253 .69245 L F
.648 .787 0 r
.48146 .69253 m .47084 .69416 L .47056 .6948 L F
.442 0 0 r
.46982 .69429 m .46983 .69434 L .47044 .69435 L F
.648 .787 0 r
.47084 .69416 m .46986 .69431 L .47001 .69442 L F
.47084 .69416 m .47001 .69442 L .47056 .6948 L F
.48237 .69079 m .46983 .69429 L .48237 .69079 L F
.48205 .69088 m .48337 .69026 L .46983 .69429 L F
.48155 .69237 m .46986 .69431 L .48146 .69253 L F
.46986 .69431 m .46963 .69435 L .46986 .69431 L F
.46986 .69431 m .46986 .69431 L .48146 .69253 L F
.442 0 0 r
.46937 .69413 m .46969 .69427 L .46982 .69428 L F
.46969 .69427 m .46982 .69429 L .46982 .69428 L F
.46933 .69394 m .46982 .69428 L .46725 .6823 L F
.46937 .69413 m .46982 .69428 L .46933 .69394 L F
.276 0 0 r
.47689 .69215 m .48296 .68987 L .48364 .69005 L F
.517 .89 0 r
.47184 .69369 m .4702 .69409 L .46983 .69429 L F
.4702 .69409 m .46969 .69427 L .46983 .69429 L F
.47298 .69327 m .46953 .69426 L .47184 .69369 L F
.281 0 0 r
.46937 .69413 m .48076 .69031 L .46969 .69427 L F
.213 0 0 r
.47298 .69327 m .48203 .6899 L .48296 .68987 L F
.276 0 0 r
.47298 .69327 m .48296 .68987 L .47689 .69215 L F
.48364 .69005 m .48375 .69008 L .47851 .69168 L F
.517 .89 0 r
.48076 .69104 m .47689 .69215 L .47184 .69369 L F
.31 0 0 r
.48253 .69245 m .48495 .6907 L .48577 .6913 L F
.309 0 0 r
.48253 .69245 m .48577 .6913 L .4859 .69144 L F
.648 .787 0 r
.4828 .69099 m .46963 .69435 L .48487 .69182 L F
.421 0 0 r
.48812 .69034 m .48484 .67616 L .48999 .69038 L F
.429 0 0 r
.48484 .67616 m .48703 .68685 L .47967 .6791 L F
.48703 .68685 m .48774 .69033 L .48519 .68791 L F
.48774 .69033 m .48668 .69029 L .48519 .68791 L F
.48637 .69027 m .48597 .69025 L .48478 .68815 L F
.48824 .69278 m .48478 .68815 L .48519 .68791 L F
.423 0 0 r
.48861 .69457 m .48929 .69635 L .48872 .6951 L F
.48484 .67616 m .489 .695 L .48861 .69457 L F
.489 .695 m .48929 .69635 L .48861 .69457 L F
.308 0 0 r
.47395 .69538 m .47405 .69535 L .47228 .69611 L F
.31 0 0 r
.47226 .69609 m .47286 .69579 L .47395 .69538 L F
.297 0 0 r
.48698 .69251 m .48325 .69452 L .48148 .69524 L F
.437 0 0 r
.4722 .69589 m .47226 .69609 L .47228 .69611 L F
.47218 .69588 m .47226 .69609 L .4722 .69589 L F
.302 0 0 r
.47204 .69588 m .47286 .69579 L .47226 .69609 L F
.429 0 0 r
.47324 .69687 m .47324 .69724 L .47365 .69787 L F
.637 .588 0 r
.48241 .69583 m .48587 .6945 L .4803 .69615 L F
.47869 .69681 m .4803 .69615 L .47314 .69828 L F
.48241 .69583 m .4803 .69615 L .47869 .69681 L F
.429 0 0 r
.47324 .69687 m .47365 .69787 L .47382 .69808 L F
.302 0 0 r
.4864 .69193 m .48407 .69325 L .47324 .69724 L F
.651 .674 0 r
.4803 .69615 m .47772 .69607 L .47382 .69808 L F
.47772 .69607 m .47365 .69787 L .47382 .69808 L F
.302 0 0 r
.48407 .69325 m .47365 .69787 L .47324 .69724 L F
.307 0 0 r
.4864 .69193 m .47324 .69724 L .47247 .69629 L F
.309 0 0 r
.47247 .69629 m .47228 .69611 L .4864 .69193 L F
.651 .674 0 r
.48215 .69473 m .47204 .69588 L .4803 .69615 L F
.429 0 0 r
.47382 .69808 m .47365 .69787 L .47393 .69832 L F
.315 0 0 r
.48698 .69251 m .48148 .69524 L .4864 .69193 L F
.48148 .69524 m .48383 .69344 L .4864 .69193 L F
.651 .674 0 r
.48344 .69445 m .48234 .69458 L .48297 .69464 L F
.48234 .69458 m .47204 .69588 L .48215 .69473 L F
.48234 .69458 m .48215 .69473 L .48297 .69464 L F
.315 0 0 r
.48383 .69344 m .48407 .69325 L .4864 .69193 L F
.31 0 0 r
.48771 .69344 m .48529 .69451 L .48698 .69251 L F
.48529 .69451 m .48398 .69452 L .48698 .69251 L F
.651 .674 0 r
.48587 .6945 m .48516 .69454 L .4803 .69615 L F
.48516 .69454 m .48215 .69473 L .4807 .69585 L F
.48516 .69454 m .4807 .69585 L .4803 .69615 L F
.637 .588 0 r
.48406 .69539 m .48728 .69408 L .48587 .6945 L F
.48406 .69539 m .48587 .6945 L .48241 .69583 L F
.48743 .69436 m .48728 .69408 L .48406 .69539 L F
.31 0 0 r
.48152 .69617 m .47448 .69927 L .47704 .69789 L F
.304 0 0 r
.48152 .69617 m .48869 .69506 L .47448 .69927 L F
.48813 .69415 m .48869 .69506 L .48152 .69617 L F
.31 0 0 r
.48398 .69452 m .48325 .69452 L .48698 .69251 L F
.651 .674 0 r
.48802 .69386 m .48667 .69239 L .48799 .69387 L F
.429 0 0 r
.48824 .69278 m .48861 .69457 L .48802 .69387 L F
.48802 .69387 m .48872 .6951 L .48802 .69388 L F
.48861 .69457 m .48872 .6951 L .48802 .69387 L F
.48824 .69278 m .48802 .69388 L .48721 .69218 L F
.421 0 0 r
.48875 .69305 m .48812 .69034 L .49148 .69447 L F
.48812 .69034 m .48999 .69038 L .49148 .69447 L F
.48875 .69305 m .49148 .69447 L .49342 .69984 L F
.42 0 0 r
.48975 .6974 m .48952 .69687 L .48913 .69515 L F
.48927 .69529 m .48913 .69515 L .48484 .67616 L F
.48975 .6974 m .48913 .69515 L .48927 .69529 L F
.48952 .69687 m .48929 .69635 L .48781 .68964 L F
.48952 .69687 m .48781 .68964 L .48484 .67616 L F
.429 0 0 r
.48824 .69278 m .48699 .69205 L .48597 .69025 L F
.48824 .69278 m .48597 .69025 L .48637 .69027 L F
.48774 .69033 m .48824 .69278 L .48668 .69029 L F
.637 .588 0 r
.51963 .686 m .51903 .68467 L .48802 .69386 L F
.48803 .6939 m .48802 .69386 L .48728 .69408 L F
.388 0 0 r
.48691 .69203 m .48801 .69386 L .48771 .69344 L F
.48475 .68816 m .48699 .69205 L .48691 .69203 L F
.48478 .68815 m .48699 .69205 L .48475 .68816 L F
.384 0 0 r
.48801 .69386 m .48802 .69388 L .48803 .69389 L F
.648 .787 0 r
.48474 .6914 m .4828 .69099 L .48424 .69156 L F
.384 0 0 r
.48324 .68542 m .48699 .69205 L .48699 .69205 L F
.47967 .6791 m .48324 .68542 L .48324 .68542 L F
.48324 .68542 m .48699 .69205 L .48324 .68542 L F
.648 .787 0 r
.48403 .69032 m .46963 .69435 L .48445 .69057 L F
.276 0 0 r
.47689 .69215 m .47851 .69168 L .46983 .69434 L F
.517 .89 0 r
.47689 .69215 m .47298 .69327 L .47298 .69327 L F
.47689 .69215 m .47298 .69327 L .47184 .69369 L F
.48122 .69088 m .47014 .69388 L .46953 .69426 L F
0 0 0 r
.46937 .69413 m .47419 .69252 L .48076 .69031 L F
.243 0 0 r
.46866 .69401 m .47465 .69217 L .46937 .69413 L F
.517 .89 0 r
.48176 .69006 m .47475 .6921 L .47681 .69154 L F
.48182 .69006 m .47681 .69154 L .48216 .69008 L F
.48176 .69006 m .47681 .69154 L .48182 .69006 L F
.47475 .6921 m .46798 .69407 L .47462 .6922 L F
.48176 .69006 m .48148 .69005 L .46798 .69407 L F
.081 0 0 r
.48148 .69005 m .47656 .69156 L .46801 .69406 L F
.517 .89 0 r
.47475 .6921 m .47462 .6922 L .48216 .69008 L F
.153 0 0 r
.47047 .69336 m .47928 .69075 L .47465 .69217 L F
.46817 .69408 m .47465 .69217 L .46866 .69401 L F
.243 0 0 r
.47465 .69217 m .47419 .69252 L .46937 .69413 L F
.276 0 0 r
.48364 .69005 m .47851 .69168 L .47689 .69215 L F
.302 0 0 r
.47851 .69168 m .48375 .69008 L .48382 .69011 L F
.517 .89 0 r
.48337 .69026 m .46802 .69406 L .46898 .6942 L F
.48162 .69023 m .46798 .69407 L .48337 .69026 L F
.955 .688 0 r
.47458 .70145 m .46798 .69407 L .46606 .7034 L F
.47458 .70145 m .47142 .69581 L .46798 .69407 L F
.46798 .69407 m .46586 .69705 L .46606 .7034 L F
.153 0 0 r
.46772 .69415 m .47465 .69217 L .46817 .69408 L F
.517 .89 0 r
.46802 .69406 m .46798 .69407 L .46976 .69431 L F
.955 .688 0 r
.47142 .69581 m .46963 .69435 L .46798 .69407 L F
.46798 .69407 m .46667 .695 L .46586 .69705 L F
.081 0 0 r
.47656 .69156 m .46767 .69429 L .46793 .69412 L F
.47656 .69156 m .46793 .69412 L .46801 .69406 L F
.517 .89 0 r
.4827 .69045 m .46898 .6942 L .48122 .69088 L F
.48337 .69026 m .46953 .69426 L .48076 .69104 L F
.46983 .69429 m .46898 .6942 L .46976 .69431 L F
.442 0 0 r
.46969 .69427 m .46983 .69434 L .46982 .69429 L F
.648 .787 0 r
.4765 .69243 m .46983 .69429 L .46983 .69429 L F
.47656 .69241 m .46983 .69429 L .4765 .69243 L F
.281 0 0 r
.46969 .69427 m .48184 .68995 L .46983 .69434 L F
.424 0 0 r
.48771 .69344 m .48698 .69251 L .48663 .69187 L F
.517 .89 0 r
.48359 .69019 m .48162 .69023 L .48337 .69026 L F
.424 0 0 r
.48592 .69026 m .48575 .69025 L .48464 .68822 L F
.48475 .68816 m .48464 .68822 L .47967 .6791 L F
.48592 .69026 m .48464 .68822 L .48475 .68816 L F
.517 .89 0 r
.48374 .69015 m .48191 .69015 L .48359 .69019 L F
.43 0 0 r
.48575 .69025 m .48551 .69024 L .47967 .6791 L F
.48523 .69023 m .48617 .6916 L .48593 .69142 L F
.48567 .69111 m .48593 .69142 L .48577 .6913 L F
.48523 .69023 m .48593 .69142 L .48567 .69111 L F
.48551 .69024 m .48625 .69164 L .48523 .69023 L F
.48625 .69164 m .4864 .69193 L .48617 .6916 L F
.48625 .69164 m .48617 .6916 L .48523 .69023 L F
.648 .787 0 r
.48598 .69149 m .48552 .69159 L .48558 .6916 L F
.43 0 0 r
.48698 .69251 m .4864 .69193 L .48625 .69164 L F
.48652 .69181 m .48625 .69164 L .48551 .69024 L F
.48698 .69251 m .48625 .69164 L .48652 .69181 L F
.648 .787 0 r
.48592 .69145 m .48424 .69156 L .48487 .69182 L F
.43 0 0 r
.48698 .69251 m .48551 .69024 L .48575 .69025 L F
.424 0 0 r
.48691 .69203 m .48663 .69187 L .48575 .69025 L F
.48691 .69203 m .48575 .69025 L .48592 .69026 L F
.434 0 0 r
.48473 .69019 m .48577 .6913 L .48495 .6907 L F
.47967 .6791 m .48523 .69023 L .48473 .69019 L F
.48523 .69023 m .48577 .6913 L .48473 .69019 L F
.517 .89 0 r
.48381 .69013 m .48219 .69007 L .48374 .69015 L F
.43 0 0 r
.47967 .6791 m .48551 .69024 L .48523 .69023 L F
.648 .787 0 r
.48546 .69117 m .48432 .6906 L .4854 .69119 L F
.438 0 0 r
.48495 .6907 m .48387 .69013 L .48473 .69019 L F
.48387 .69013 m .48385 .69012 L .48473 .69019 L F
.48473 .69019 m .48385 .69012 L .47967 .6791 L F
.648 .787 0 r
.51632 .6813 m .51559 .68068 L .48385 .69012 L F
.48387 .69013 m .48385 .69012 L .48337 .69026 L F
.51632 .6813 m .48385 .69012 L .48387 .69013 L F
.438 0 0 r
.48385 .69012 m .48385 .69012 L .48385 .69011 L F
.48385 .69012 m .48385 .69011 L .47967 .6791 L F
.48387 .69013 m .48385 .69012 L .48385 .69012 L F
.648 .787 0 r
.51632 .6813 m .48413 .6903 L .51734 .68217 L F
.48413 .6903 m .48403 .69032 L .48413 .6903 L F
.48413 .6903 m .48413 .6903 L .51734 .68217 L F
.49898 .68686 m .48451 .69055 L .48546 .69117 L F
.48451 .69055 m .48432 .6906 L .48546 .69117 L F
.438 0 0 r
.48387 .69013 m .48385 .69013 L .48385 .69012 L F
.48495 .6907 m .48396 .69019 L .48387 .69013 L F
.648 .787 0 r
.48413 .6903 m .48337 .69026 L .48368 .69042 L F
.51632 .6813 m .48387 .69013 L .48413 .6903 L F
.48387 .69013 m .48337 .69026 L .48413 .6903 L F
.438 0 0 r
.48374 .69004 m .48383 .69012 L .48375 .69008 L F
.48383 .69012 m .48382 .69011 L .48375 .69008 L F
.47967 .6791 m .48385 .69011 L .48374 .69004 L F
.48385 .69011 m .48385 .69013 L .48374 .69004 L F
.442 0 0 r
.47967 .6791 m .48375 .69008 L .48364 .69005 L F
.47967 .6791 m .48364 .69005 L .48296 .68987 L F
.453 0 0 r
.4828 .68935 m .48296 .68987 L .48264 .68948 L F
.517 .89 0 r
.51465 .6805 m .51399 .68037 L .48878 .68795 L F
.243 0 0 r
.47465 .69217 m .47928 .69075 L .47419 .69252 L F
0 0 0 r
.47419 .69252 m .48067 .69036 L .48076 .69031 L F
.243 0 0 r
.47928 .69075 m .48067 .69036 L .47419 .69252 L F
.517 .89 0 r
.46898 .6942 m .46898 .6942 L .46982 .69429 L F
.081 0 0 r
.48015 .69054 m .46798 .69457 L .46767 .69429 L F
.46798 .69457 m .46679 .69492 L .46767 .69429 L F
.281 0 0 r
.48184 .68995 m .48185 .68994 L .46983 .69434 L F
.517 .89 0 r
.47014 .69388 m .46916 .69422 L .46953 .69426 L F
.281 0 0 r
.48076 .69031 m .48179 .68996 L .46969 .69427 L F
.48179 .68996 m .48184 .68995 L .46969 .69427 L F
0 0 0 r
.48067 .69036 m .4812 .69017 L .48076 .69031 L F
.213 0 0 r
.48042 .69047 m .48185 .68994 L .48064 .69041 L F
.081 0 0 r
.48115 .69024 m .47365 .69249 L .48144 .69007 L F
.153 0 0 r
.47842 .69101 m .48169 .69002 L .47928 .69075 L F
.46772 .69415 m .47747 .69126 L .47842 .69101 L F
.081 0 0 r
.47365 .69249 m .46767 .69429 L .48144 .69007 L F
.153 0 0 r
.47747 .69126 m .48169 .69002 L .47842 .69101 L F
.213 0 0 r
.48064 .69041 m .48185 .68994 L .48203 .6899 L F
.46983 .69434 m .48042 .69047 L .48064 .69041 L F
.517 .89 0 r
.482 .6899 m .48199 .6899 L .48148 .69005 L F
.448 0 0 r
.48195 .68989 m .48199 .6899 L .48196 .6899 L F
.48202 .68988 m .48296 .68987 L .48203 .6899 L F
.48264 .68948 m .48296 .68987 L .48202 .68988 L F
.47617 .68157 m .48202 .68988 L .48195 .68989 L F
.48202 .68988 m .48203 .6899 L .48199 .6899 L F
.48202 .68988 m .48199 .6899 L .48195 .68989 L F
.517 .89 0 r
.482 .6899 m .48148 .69005 L .4822 .68993 L F
.081 0 0 r
.48197 .68991 m .48148 .69005 L .48197 .68991 L F
.48187 .68993 m .48179 .68996 L .48148 .69005 L F
.4821 .68987 m .48179 .68996 L .48187 .68993 L F
.281 0 0 r
.48179 .68996 m .48196 .6899 L .48184 .68995 L F
.517 .89 0 r
.4822 .68993 m .48148 .69005 L .48176 .69006 L F
.213 0 0 r
.48185 .68994 m .48198 .6899 L .48203 .6899 L F
.081 0 0 r
.48197 .68991 m .48132 .69017 L .48148 .69005 L F
.281 0 0 r
.48184 .68995 m .48196 .6899 L .48185 .68994 L F
0 0 0 r
.48179 .68996 m .48169 .69002 L .48196 .6899 L F
.452 0 0 r
.48157 .68983 m .48196 .6899 L .48169 .69002 L F
.47617 .68157 m .48195 .68989 L .48157 .68983 L F
.48195 .68989 m .48196 .6899 L .48157 .68983 L F
.517 .89 0 r
.51465 .6805 m .482 .6899 L .4822 .68993 L F
.081 0 0 r
.48197 .68991 m .48148 .69005 L .48148 .69005 L F
.4868 .68854 m .48197 .68991 L .48197 .68991 L F
.448 0 0 r
.48199 .6899 m .48203 .6899 L .48198 .6899 L F
.48199 .6899 m .48198 .6899 L .48196 .6899 L F
.517 .89 0 r
.48235 .6898 m .48199 .6899 L .482 .6899 L F
.081 0 0 r
.4821 .68987 m .48208 .68988 L .48197 .68991 L F
.48199 .6899 m .48197 .68991 L .48179 .68996 L F
.4821 .68987 m .48197 .68991 L .48199 .6899 L F
0 0 0 r
.48076 .69031 m .4812 .69017 L .48179 .68996 L F
.4812 .69017 m .48169 .69002 L .48179 .68996 L F
.213 0 0 r
.48185 .68994 m .48196 .6899 L .48198 .6899 L F
.081 0 0 r
.48144 .69007 m .46767 .69429 L .48148 .69005 L F
.213 0 0 r
.46983 .69434 m .48203 .6899 L .47298 .69327 L F
.123 0 0 r
.46666 .6951 m .47981 .69109 L .46681 .69491 L F
.302 0 0 r
.46983 .69434 m .47851 .69168 L .48385 .69013 L F
.517 .89 0 r
.4702 .69409 m .46953 .69426 L .46969 .69427 L F
.276 0 0 r
.46983 .69434 m .47298 .69327 L .47689 .69215 L F
.295 0 0 r
.46983 .69434 m .48385 .69013 L .48247 .6906 L F
.46983 .69434 m .48247 .6906 L .47001 .69442 L F
.648 .787 0 r
.46983 .69429 m .46983 .69429 L .46963 .69435 L F
.434 .091 0 r
.4682 .69463 m .4669 .69598 L .46663 .69511 L F
.4669 .69598 m .46622 .69614 L .46663 .69511 L F
.651 .674 0 r
.48608 .69185 m .47142 .69581 L .48648 .69229 L F
.304 0 0 r
.48771 .69344 m .48789 .69375 L .48529 .69451 L F
.651 .674 0 r
.48667 .69239 m .47752 .69457 L .48799 .69387 L F
.47752 .69457 m .47204 .69588 L .48279 .69453 L F
.47752 .69457 m .48279 .69453 L .48799 .69387 L F
.648 .787 0 r
.48368 .69042 m .48237 .69079 L .48237 .69079 L F
.651 .674 0 r
.48517 .6921 m .47187 .69568 L .47188 .69569 L F
.648 .787 0 r
.48415 .69197 m .4758 .69371 L .47186 .69567 L F
.4758 .69371 m .4717 .69557 L .47186 .69567 L F
.48415 .69197 m .47186 .69567 L .47187 .69568 L F
.302 0 0 r
.47197 .69544 m .48385 .69013 L .47286 .69579 L F
.648 .787 0 r
.48237 .69079 m .47656 .69241 L .4765 .69243 L F
.302 0 0 r
.48241 .69071 m .48385 .69013 L .47197 .69544 L F
.651 .674 0 r
.48662 .6924 m .47563 .69483 L .4735 .69553 L F
.48651 .69228 m .47563 .69483 L .48662 .6924 L F
.308 0 0 r
.47395 .69538 m .47894 .69325 L .47405 .69535 L F
.47894 .69325 m .47902 .69323 L .47405 .69535 L F
.651 .674 0 r
.48517 .6921 m .48504 .69198 L .47564 .69466 L F
.31 0 0 r
.47395 .69538 m .48385 .69013 L .48396 .69019 L F
.47395 .69538 m .48396 .69019 L .47894 .69325 L F
.47286 .69579 m .48385 .69013 L .47395 .69538 L F
.47405 .69535 m .47902 .69323 L .47916 .69365 L F
.651 .674 0 r
.47189 .6957 m .47184 .69571 L .47199 .69589 L F
.47204 .69588 m .47199 .69589 L .47316 .69729 L F
.47189 .6957 m .47199 .69589 L .47204 .69588 L F
.437 0 0 r
.4717 .69557 m .47204 .69588 L .47204 .69588 L F
.47171 .69557 m .47204 .69588 L .47187 .69568 L F
.302 0 0 r
.4717 .69557 m .4717 .69556 L .47204 .69588 L F
.47204 .69588 m .47204 .69588 L .47226 .69609 L F
.4717 .69557 m .47204 .69588 L .47204 .69588 L F
.4713 .69518 m .47286 .69579 L .47204 .69588 L F
.304 0 0 r
.47125 .69515 m .4713 .69518 L .4713 .69518 L F
.47051 .69464 m .4713 .69518 L .47125 .69515 L F
.302 0 0 r
.4713 .69518 m .4713 .69518 L .4717 .69556 L F
.4713 .69518 m .4717 .69556 L .4717 .69557 L F
.648 .787 0 r
.4758 .69371 m .47054 .69481 L .4717 .69557 L F
.252 0 0 r
.47666 .6942 m .47151 .69508 L .47732 .69465 L F
.238 0 0 r
.48013 .69278 m .47095 .695 L .47764 .69398 L F
.648 .787 0 r
.49898 .68686 m .48546 .69117 L .48592 .69145 L F
.48546 .69117 m .48424 .69156 L .48592 .69145 L F
.51734 .68217 m .48594 .69146 L .48598 .69149 L F
.48594 .69146 m .48552 .69159 L .48598 .69149 L F
.651 .674 0 r
.50271 .68717 m .51734 .68217 L .48598 .69149 L F
.51805 .68321 m .51771 .68271 L .50271 .68717 L F
.51771 .68271 m .51734 .68217 L .50271 .68717 L F
.48 .344 .476 r
.5207 .68556 m .52067 .68531 L .51545 .66546 L F
.51495 .66822 m .52026 .68731 L .51544 .66719 L F
.51544 .66719 m .51998 .68617 L .52137 .69068 L F
.52098 .68773 m .52137 .69068 L .52474 .70162 L F
.51544 .66719 m .52137 .69068 L .52098 .68773 L F
.421 0 0 r
.4904 .69939 m .49136 .70059 L .49116 .7013 L F
.48996 .6983 m .4904 .69902 L .4904 .69939 L F
.4904 .69902 m .49136 .70059 L .4904 .69939 L F
.287 0 0 r
.47625 .70496 m .48137 .70338 L .47633 .70543 L F
.59 .426 0 r
.48024 .70369 m .49039 .70057 L .47624 .70475 L F
.285 0 0 r
.48137 .70338 m .49043 .70087 L .49054 .70179 L F
.59 .426 0 r
.49039 .70103 m .49039 .70088 L .48024 .70369 L F
.49039 .70088 m .49039 .70057 L .48024 .70369 L F
.433 0 0 r
.47663 .70629 m .47628 .70493 L .47633 .70543 L F
.285 0 0 r
.47633 .70543 m .48137 .70338 L .49054 .70179 L F
.423 0 0 r
.47561 .70202 m .47618 .70335 L .47531 .70109 L F
.47618 .70335 m .47618 .70311 L .47531 .70109 L F
.287 0 0 r
.47598 .70339 m .49029 .69975 L .48424 .70221 L F
.617 .511 0 r
.49042 .70056 m .48531 .70192 L .47624 .70475 L F
.426 0 0 r
.49199 .70369 m .49041 .70004 L .4904 .69976 L F
.49193 .70379 m .49041 .70004 L .49199 .70369 L F
.425 0 0 r
.4904 .69976 m .4904 .69939 L .49207 .70357 L F
.4904 .69976 m .49207 .70357 L .49199 .70369 L F
.617 .511 0 r
.49228 .70001 m .49041 .70052 L .49042 .70056 L F
.49041 .70052 m .48531 .70192 L .49042 .70056 L F
.427 0 0 r
.49041 .70004 m .49042 .70056 L .49029 .69975 L F
.49042 .70056 m .49036 .70031 L .49029 .69975 L F
.48 .344 .476 r
.51544 .66719 m .52474 .70162 L .52491 .70165 L F
.51998 .68617 m .52081 .68909 L .52472 .70162 L F
.52474 .70162 m .52472 .70162 L .52624 .70651 L F
.51998 .68617 m .52472 .70162 L .52474 .70162 L F
.52491 .70165 m .52259 .69263 L .52249 .6924 L F
.52217 .69167 m .52491 .70165 L .52249 .6924 L F
.52259 .69263 m .52497 .70166 L .52646 .70129 L F
.52259 .69263 m .52646 .70129 L .52695 .70117 L F
.289 .197 .595 r
.52695 .70117 m .54551 .69573 L .54498 .68913 L F
.481 .344 .47 r
.53947 .69482 m .54083 .69341 L .54551 .69573 L F
.54083 .69341 m .54506 .69014 L .54551 .69573 L F
.53959 .69448 m .54006 .694 L .53947 .69482 L F
.48 .344 .476 r
.52593 .69484 m .5261 .69591 L .52647 .69563 L F
.52593 .69484 m .52654 .69574 L .52645 .69459 L F
.52463 .7016 m .52081 .68909 L .52257 .6953 L F
.52624 .70651 m .52472 .70162 L .52463 .7016 L F
.52472 .70162 m .52081 .68909 L .52463 .7016 L F
.481 .344 .47 r
.54006 .694 m .54083 .69341 L .53947 .69482 L F
.53927 .69479 m .53959 .69448 L .53947 .69482 L F
.48 .344 .476 r
.52624 .70651 m .52168 .69258 L .52364 .70508 L F
.52596 .70703 m .52364 .70508 L .5244 .70995 L F
.52624 .70651 m .52364 .70508 L .52596 .70703 L F
.405 0 0 r
.50122 .70714 m .49237 .69693 L .49308 .69511 L F
.50122 .70714 m .49308 .69511 L .4984 .69724 L F
.50887 .73403 m .49384 .70022 L .50122 .70714 L F
.49384 .70022 m .49237 .69693 L .50122 .70714 L F
.49958 .71683 m .49237 .69693 L .50887 .73403 L F
.432 0 0 r
.5151 .77683 m .49157 .70752 L .49188 .70733 L F
.5151 .77683 m .49043 .70508 L .49049 .70433 L F
.544 .311 0 r
.49001 .70708 m .48994 .70571 L .48952 .70722 L F
.432 0 0 r
.49188 .70733 m .49056 .70455 L .49064 .7036 L F
.49157 .70752 m .49056 .70455 L .49188 .70733 L F
.436 0 0 r
.5151 .77683 m .49023 .70621 L .49043 .70508 L F
.439 0 0 r
.49001 .70711 m .49002 .70707 L .5151 .77683 L F
.49002 .70707 m .49033 .70647 L .5151 .77683 L F
.429 0 0 r
.5151 .77683 m .49058 .70317 L .49054 .70179 L F
.432 0 0 r
.49056 .70338 m .49058 .70317 L .5151 .77683 L F
.44 .1 0 r
.52144 .6986 m .52175 .69774 L .49001 .70708 L F
.49001 .70709 m .49001 .70708 L .48972 .70716 L F
.52144 .6986 m .49001 .70708 L .49001 .70709 L F
.439 0 0 r
.49002 .70707 m .49023 .70621 L .49033 .70647 L F
.544 .311 0 r
.49023 .70563 m .48994 .70571 L .49001 .70708 L F
.439 0 0 r
.48998 .70704 m .49005 .70682 L .49001 .70711 L F
.239 0 0 r
.47589 .71148 m .48346 .70909 L .4899 .70731 L F
.44 .1 0 r
.48981 .70728 m .48972 .70716 L .48961 .70734 L F
.49 .7071 m .48972 .70716 L .48986 .70736 L F
.439 0 0 r
.49001 .70711 m .4899 .70731 L .48992 .70725 L F
.49 .7071 m .48992 .70725 L .48998 .70704 L F
.49001 .70711 m .48992 .70725 L .49 .7071 L F
.544 .311 0 r
.48994 .70571 m .47626 .70913 L .48952 .70722 L F
.239 0 0 r
.48346 .70909 m .48992 .70725 L .4899 .70731 L F
.44 0 0 r
.47596 .71122 m .47593 .71129 L .47589 .71148 L F
.246 0 0 r
.47593 .71129 m .48346 .70909 L .47589 .71148 L F
.241 0 0 r
.47554 .7124 m .4899 .70731 L .48978 .70773 L F
.44 .1 0 r
.48953 .70745 m .48972 .70716 L .47578 .71126 L F
.239 0 0 r
.48346 .70909 m .48998 .70704 L .48992 .70725 L F
.44 .1 0 r
.48986 .70736 m .48981 .70728 L .48953 .70745 L F
.48981 .70728 m .48961 .70734 L .48953 .70745 L F
.439 0 0 r
.49128 .71064 m .48995 .70743 L .49001 .70711 L F
.48995 .70743 m .4899 .70731 L .49001 .70711 L F
.4911 .71062 m .4899 .70731 L .49128 .71064 L F
.48978 .70773 m .4899 .70731 L .4911 .71062 L F
.49083 .7106 m .4911 .71062 L .5151 .77683 L F
.48978 .70773 m .4911 .71062 L .49083 .7106 L F
.443 0 0 r
.49083 .7106 m .48941 .70855 L .48978 .70773 L F
.5151 .77683 m .49015 .71053 L .49083 .7106 L F
.49015 .71053 m .48941 .70855 L .49083 .7106 L F
.447 0 0 r
.47568 .71285 m .47498 .71339 L .49837 .78301 L F
.47498 .71339 m .47492 .71343 L .47493 .71348 L F
.47498 .71339 m .47493 .71348 L .49837 .78301 L F
.178 0 0 r
.47554 .7124 m .48978 .70773 L .4792 .71179 L F
.44 .1 0 r
.47568 .71298 m .47565 .71299 L .47563 .71314 L F
.1 0 0 r
.47501 .71332 m .47498 .71333 L .475 .71332 L F
.447 0 0 r
.47554 .7124 m .47506 .71319 L .47568 .71285 L F
.44 .1 0 r
.47501 .71332 m .47578 .71126 L .47498 .71333 L F
.447 0 0 r
.47506 .71319 m .47497 .71334 L .47501 .71332 L F
.47506 .71319 m .47501 .71332 L .47568 .71285 L F
.178 0 0 r
.47554 .7124 m .4792 .71179 L .47506 .71319 L F
.44 .1 0 r
.47563 .71314 m .47564 .71299 L .47501 .71332 L F
.47564 .71299 m .47575 .71162 L .47506 .71319 L F
.447 0 0 r
.47497 .71334 m .47492 .71343 L .47568 .71285 L F
.44 .1 0 r
.47564 .71299 m .47506 .71319 L .47501 .71332 L F
.47575 .71162 m .47578 .71126 L .47501 .71332 L F
.47591 .71124 m .47575 .71162 L .47563 .71314 L F
.45 0 0 r
.49837 .78301 m .47492 .71343 L .47476 .71359 L F
.49837 .78301 m .47476 .71359 L .47442 .71393 L F
.105 0 0 r
.47476 .71359 m .4874 .7099 L .47442 .71393 L F
.4874 .7099 m .48739 .70992 L .48635 .71024 L F
.48635 .71022 m .48635 .71024 L .47442 .71393 L F
.4874 .7099 m .48635 .71024 L .48635 .71022 L F
.1 0 0 r
.48177 .71138 m .47653 .71288 L .47709 .71273 L F
.165 0 0 r
.48766 .70981 m .48891 .70927 L .48875 .7095 L F
.4777 .71258 m .48768 .70964 L .48764 .70981 L F
.1 0 0 r
.48785 .70962 m .48322 .71095 L .48177 .71138 L F
.165 0 0 r
.4877 .70963 m .48891 .70927 L .48766 .70981 L F
.1 0 0 r
.48841 .70945 m .48785 .70962 L .48785 .70962 L F
.48785 .70962 m .48322 .71095 L .48785 .70962 L F
.165 0 0 r
.47476 .71359 m .4777 .71258 L .48764 .70981 L F
.48763 .70983 m .48764 .70981 L .48875 .7095 L F
.47476 .71359 m .48764 .70981 L .48763 .70983 L F
.1 0 0 r
.48322 .71095 m .47653 .71288 L .48177 .71138 L F
.165 0 0 r
.48764 .70981 m .4877 .70963 L .48766 .70981 L F
.48768 .70964 m .4877 .70963 L .48764 .70981 L F
.1 0 0 r
.48797 .70966 m .47709 .71273 L .48794 .70969 L F
.48825 .70952 m .48804 .70958 L .48816 .70961 L F
.48804 .70958 m .47709 .71273 L .48797 .70966 L F
.48804 .70958 m .48797 .70966 L .48816 .70961 L F
.447 0 0 r
.49015 .71053 m .48894 .70935 L .48952 .70885 L F
.48936 .71043 m .48894 .70935 L .49015 .71053 L F
.48894 .70935 m .489 .70921 L .48952 .70885 L F
.1 0 0 r
.47653 .71288 m .47704 .71275 L .47709 .71273 L F
.095 0 0 r
.47854 .71221 m .48941 .70855 L .48265 .71088 L F
.216 0 0 r
.47854 .71221 m .48978 .70773 L .48941 .70855 L F
.4792 .71179 m .48978 .70773 L .47854 .71221 L F
.165 0 0 r
.48265 .71088 m .48831 .70893 L .48819 .70928 L F
.44 .1 0 r
.48706 .7096 m .47631 .71119 L .47572 .71287 L F
.48706 .7096 m .47572 .71287 L .47563 .71314 L F
.1 0 0 r
.47653 .71288 m .47501 .71332 L .47617 .71299 L F
.095 0 0 r
.47663 .71285 m .4777 .71258 L .47476 .71359 L F
.1 0 0 r
.47663 .71285 m .47617 .71299 L .47704 .71275 L F
.47653 .71288 m .47617 .71299 L .47663 .71285 L F
.216 0 0 r
.47663 .71285 m .4792 .71179 L .47854 .71221 L F
.47492 .71343 m .47566 .71314 L .47663 .71285 L F
.47566 .71314 m .4792 .71179 L .47663 .71285 L F
.44 .1 0 r
.48825 .70943 m .48706 .7096 L .47847 .71226 L F
.47834 .71234 m .47847 .71226 L .47563 .71314 L F
.48825 .70943 m .47847 .71226 L .47834 .71234 L F
.1 0 0 r
.48816 .70952 m .4884 .70938 L .47498 .71333 L F
.165 0 0 r
.4777 .71258 m .48265 .71088 L .48811 .70951 L F
.44 .1 0 r
.47631 .71117 m .47624 .7112 L .48825 .70943 L F
.47597 .71122 m .47596 .71123 L .48825 .70943 L F
.48929 .70784 m .47597 .71122 L .48825 .70943 L F
.165 0 0 r
.48265 .71088 m .48819 .70928 L .48811 .70951 L F
.095 0 0 r
.47663 .71285 m .47854 .71221 L .4777 .71258 L F
.47854 .71221 m .48265 .71088 L .4777 .71258 L F
.44 .1 0 r
.52101 .69981 m .50151 .70474 L .489 .70921 L F
.50151 .70474 m .48964 .70775 L .4892 .70874 L F
.48 .344 .476 r
.52336 .70484 m .52225 .69624 L .52182 .69732 L F
.52364 .70508 m .52225 .69624 L .52336 .70484 L F
.1 0 0 r
.50542 .70451 m .52101 .69981 L .489 .70921 L F
.52074 .70001 m .52101 .69981 L .50542 .70451 L F
.44 .1 0 r
.52144 .6986 m .49001 .70709 L .48986 .70736 L F
.544 .311 0 r
.52175 .69774 m .51505 .69942 L .49001 .70708 L F
.427 0 0 r
.49086 .70256 m .49054 .70179 L .49107 .70167 L F
.59 .426 0 r
.49233 .70185 m .49045 .70169 L .49046 .7023 L F
.52191 .69482 m .49977 .69966 L .49233 .70185 L F
.427 0 0 r
.49107 .70167 m .49054 .70179 L .49043 .70087 L F
.49107 .70167 m .49053 .701 L .49041 .70004 L F
.49053 .701 m .49043 .70087 L .49042 .70056 L F
.49053 .701 m .49042 .70056 L .49041 .70004 L F
.617 .511 0 r
.52145 .69135 m .52127 .69071 L .49037 .70034 L F
.49039 .70043 m .49037 .70034 L .48531 .70192 L F
.52145 .69135 m .49037 .70034 L .49039 .70043 L F
.59 .426 0 r
.49977 .69966 m .49045 .70169 L .49233 .70185 L F
.52165 .69282 m .47608 .70481 L .52191 .69482 L F
.47608 .70481 m .47608 .70483 L .52191 .69482 L F
.48 .344 .476 r
.52225 .69624 m .52178 .69319 L .52206 .69671 L F
.432 0 0 r
.49056 .70455 m .49054 .70406 L .49064 .7036 L F
.544 .311 0 r
.49054 .70406 m .49054 .70406 L .49052 .70407 L F
.432 0 0 r
.49064 .7036 m .49049 .70433 L .49056 .70338 L F
.428 0 0 r
.49083 .70268 m .49054 .70179 L .49086 .70256 L F
.273 0 0 r
.47643 .70677 m .49058 .70317 L .47642 .70753 L F
.278 0 0 r
.47643 .70677 m .49054 .70179 L .49058 .70317 L F
.273 0 0 r
.47642 .70753 m .49056 .70338 L .47642 .70754 L F
.269 0 0 r
.47642 .70753 m .49058 .70317 L .49056 .70338 L F
.273 0 0 r
.47642 .70754 m .49056 .70338 L .48441 .70569 L F
.544 .311 0 r
.47643 .70823 m .47642 .70825 L .47674 .70818 L F
.269 0 0 r
.4764 .7087 m .48087 .70702 L .49043 .70508 L F
.48087 .70702 m .48631 .7055 L .49043 .70508 L F
.48631 .7055 m .49049 .70433 L .49043 .70508 L F
.544 .311 0 r
.48029 .7072 m .49052 .70407 L .47598 .70835 L F
.49042 .70448 m .49051 .70411 L .48029 .7072 L F
.49051 .70411 m .49052 .70407 L .48029 .7072 L F
.269 0 0 r
.48441 .70569 m .49056 .70338 L .49053 .70379 L F
.273 0 0 r
.47642 .70754 m .48441 .70569 L .47641 .70791 L F
.433 0 0 r
.47647 .70797 m .47641 .70791 L .47643 .70822 L F
.281 0 0 r
.47633 .70543 m .49054 .70179 L .47643 .70677 L F
.59 .426 0 r
.49051 .70407 m .47621 .7048 L .47643 .70822 L F
.273 0 0 r
.47641 .70791 m .48441 .70569 L .48087 .70702 L F
.4764 .70837 m .48087 .70702 L .4764 .7087 L F
.544 .311 0 r
.47643 .70823 m .47707 .70809 L .47708 .70808 L F
.47707 .70809 m .47674 .70818 L .49012 .70508 L F
.47643 .70823 m .47674 .70818 L .47707 .70809 L F
.4888 .70599 m .47642 .70825 L .47626 .70913 L F
.48906 .70532 m .47642 .70825 L .4888 .70599 L F
.433 0 0 r
.47643 .70822 m .47641 .70791 L .4764 .70837 L F
.544 .311 0 r
.49041 .70448 m .47643 .70823 L .49029 .70503 L F
.273 0 0 r
.47641 .70791 m .48087 .70702 L .4764 .70837 L F
.59 .426 0 r
.49045 .70169 m .47621 .7048 L .49051 .70407 L F
.269 0 0 r
.48441 .70569 m .49053 .70379 L .49049 .70433 L F
.48441 .70569 m .49049 .70433 L .48631 .7055 L F
.544 .311 0 r
.47708 .70808 m .49012 .70508 L .49012 .70506 L F
.47707 .70809 m .49012 .70508 L .47708 .70808 L F
.269 0 0 r
.48087 .70702 m .48441 .70569 L .48631 .7055 L F
.59 .426 0 r
.52191 .69482 m .51111 .69739 L .49054 .70399 L F
.51111 .69739 m .49046 .7023 L .49053 .70379 L F
.51111 .69739 m .49053 .70379 L .49054 .70399 L F
.49522 .70269 m .49054 .70399 L .49054 .70406 L F
.52191 .69482 m .49054 .70399 L .49522 .70269 L F
.544 .311 0 r
.52185 .69604 m .52191 .69482 L .49054 .70406 L F
.48 .344 .476 r
.52178 .69319 m .52168 .69258 L .52206 .69671 L F
.544 .311 0 r
.52185 .69604 m .49054 .70406 L .49054 .70406 L F
.432 0 0 r
.49056 .70455 m .49049 .70433 L .49054 .70406 L F
.544 .311 0 r
.52185 .69604 m .49052 .70407 L .49042 .70448 L F
.52185 .69604 m .49041 .70448 L .52175 .69774 L F
.48 .344 .476 r
.52206 .69671 m .52168 .69258 L .52182 .69732 L F
.544 .311 0 r
.52999 .69438 m .52185 .69604 L .52181 .69679 L F
.48 .344 .476 r
.52249 .6924 m .52259 .69263 L .52067 .68531 L F
.52249 .6924 m .52067 .68531 L .5207 .68556 L F
.617 .511 0 r
.54004 .68591 m .48531 .70192 L .49228 .70001 L F
.287 0 0 r
.47598 .70339 m .48424 .70221 L .47996 .70338 L F
.285 0 0 r
.48424 .70221 m .49029 .69975 L .49036 .70031 L F
.59 .426 0 r
.52165 .69281 m .47619 .70476 L .52165 .69282 L F
.47624 .70475 m .47624 .70475 L .47619 .70476 L F
.433 0 0 r
.4762 .70403 m .47598 .70339 L .47625 .70496 L F
.287 0 0 r
.47598 .70339 m .47996 .70338 L .47615 .70443 L F
.421 0 0 r
.49041 .69654 m .492 .69828 L .4904 .69817 L F
.426 0 0 r
.49041 .70004 m .49029 .69975 L .4904 .69976 L F
.425 0 0 r
.49015 .69912 m .4904 .69939 L .4904 .69976 L F
.423 0 0 r
.47561 .70202 m .47531 .70109 L .4754 .70148 L F
.288 0 0 r
.47801 .70115 m .47596 .70332 L .47572 .70244 L F
.47848 .7016 m .47596 .70332 L .47801 .70115 L F
.305 0 0 r
.48257 .69986 m .47596 .70332 L .47854 .70166 L F
.292 0 0 r
.47596 .70332 m .49015 .69912 L .47598 .70339 L F
.291 0 0 r
.47596 .70332 m .48996 .6983 L .49015 .69912 L F
.297 0 0 r
.48257 .69986 m .48996 .6983 L .47596 .70332 L F
.48963 .69733 m .48996 .6983 L .48257 .69986 L F
.617 .511 0 r
.48965 .69742 m .48956 .69701 L .47743 .7006 L F
.288 0 0 r
.47774 .7009 m .47572 .70244 L .47561 .70202 L F
.617 .511 0 r
.48981 .69808 m .47944 .7002 L .47777 .70092 L F
.48981 .69808 m .47777 .70092 L .47808 .70122 L F
.48968 .69756 m .47944 .7002 L .48981 .69808 L F
.637 .588 0 r
.48781 .69753 m .48216 .69868 L .48103 .69954 L F
.42 0 0 r
.48945 .69682 m .48929 .69635 L .48952 .69687 L F
.48956 .69701 m .48952 .69687 L .48975 .6974 L F
.48945 .69682 m .48952 .69687 L .48956 .69701 L F
.617 .511 0 r
.48966 .69748 m .47743 .7006 L .47749 .70066 L F
.42 0 0 r
.48996 .6983 m .48963 .69733 L .48975 .6974 L F
.48963 .69733 m .48956 .69701 L .48975 .6974 L F
0 0 0 r
.5702 .67277 m .57363 .68087 L .57313 .68077 L F
.448 0 0 r
.57405 .68275 m .57293 .6797 L .5739 .68297 L F
.57293 .6797 m .57293 .67998 L .5739 .68297 L F
.57206 .67734 m .57213 .6778 L .5739 .68297 L F
.372 0 0 r
.57567 .68718 m .57405 .68275 L .57405 .68275 L F
.57567 .68718 m .57405 .68275 L .57567 .68718 L F
.48 .344 .476 r
.52257 .6953 m .52148 .69155 L .52168 .69258 L F
.448 0 0 r
.57206 .67734 m .57132 .67532 L .57213 .6778 L F
.57132 .67532 m .57075 .67375 L .57142 .67572 L F
.57132 .67532 m .57142 .67572 L .57213 .6778 L F
.372 0 0 r
.57405 .68275 m .57206 .67731 L .57405 .68275 L F
.57206 .67731 m .57131 .67526 L .57206 .67731 L F
.57206 .67731 m .57206 .67731 L .57405 .68275 L F
.57131 .67526 m .57131 .67526 L .57206 .67731 L F
.57206 .67731 m .57206 .67731 L .57405 .68275 L F
.57131 .67526 m .57206 .67731 L .57206 .67731 L F
.481 .344 .47 r
.5404 .69215 m .54498 .68913 L .54029 .69378 L F
.54043 .69185 m .54053 .69178 L .5404 .69215 L F
.54053 .69178 m .54498 .68913 L .5404 .69215 L F
.372 0 0 r
.57132 .67532 m .5707 .6736 L .57075 .67375 L F
.57131 .67527 m .57054 .67316 L .57132 .67532 L F
.57131 .67526 m .57054 .67316 L .57131 .67526 L F
.57405 .68275 m .57131 .67526 L .57405 .68275 L F
.57131 .67526 m .57054 .67316 L .57131 .67527 L F
.57131 .67526 m .57131 .67527 L .57405 .68275 L F
0 0 0 r
.56639 .66138 m .5605 .65101 L .56305 .65139 L F
.56902 .66925 m .56526 .6612 L .56639 .66138 L F
.56526 .6612 m .5605 .65101 L .56639 .66138 L F
.56843 .67008 m .5605 .65101 L .56902 .66925 L F
.56931 .66884 m .56665 .66143 L .56923 .66849 L F
.56665 .66143 m .56305 .65139 L .56672 .66155 L F
.56665 .66143 m .56672 .66155 L .56923 .66849 L F
.56724 .66246 m .56305 .65139 L .56369 .65251 L F
.5758 .64529 m .61307 .74403 L .57833 .64588 L F
.61353 .74444 m .57833 .64588 L .61307 .74403 L F
.61423 .74507 m .57833 .64588 L .61353 .74444 L F
.6153 .74959 m .61423 .74507 L .61353 .74444 L F
.435 0 0 r
.61438 .7462 m .58619 .67164 L .58549 .66902 L F
0 0 0 r
.61423 .74507 m .57898 .64719 L .57833 .64588 L F
.435 0 0 r
.6032 .71492 m .58504 .66781 L .59048 .67935 L F
.61438 .7462 m .58982 .68059 L .6032 .71492 L F
.58982 .68059 m .58504 .66781 L .6032 .71492 L F
0 0 0 r
.56894 .66723 m .56681 .6617 L .56724 .66246 L F
.56907 .66778 m .56681 .6617 L .56894 .66723 L F
.57122 .67377 m .56914 .66808 L .57074 .67229 L F
.56914 .66808 m .56681 .6617 L .56907 .66778 L F
.56914 .66808 m .56907 .66778 L .57074 .67229 L F
.57378 .68083 m .57126 .67392 L .57363 .68037 L F
.57126 .67392 m .56681 .6617 L .57122 .67377 L F
.57126 .67392 m .57122 .67377 L .57363 .68037 L F
.441 0 0 r
.57898 .64719 m .58409 .66501 L .5777 .64919 L F
0 0 0 r
.57074 .67229 m .56907 .66778 L .56894 .66723 L F
.56931 .66884 m .56923 .66849 L .57142 .67454 L F
.57175 .67545 m .56672 .66155 L .57126 .67392 L F
.56672 .66155 m .56305 .65139 L .56681 .6617 L F
.56672 .66155 m .56681 .6617 L .57126 .67392 L F
.57411 .68173 m .57363 .68037 L .57432 .6821 L F
.441 0 0 r
.58409 .66501 m .58341 .66399 L .5777 .64919 L F
0 0 0 r
.57074 .67229 m .56724 .66246 L .57044 .67132 L F
.56724 .66246 m .56729 .66254 L .57232 .67655 L F
.56521 .65678 m .56529 .65696 L .57232 .67655 L F
.57105 .68037 m .5605 .65101 L .57286 .68072 L F
.5702 .67277 m .56305 .65139 L .57097 .67346 L F
.481 .344 .47 r
.53885 .68102 m .53832 .67872 L .53894 .68115 L F
.424 0 0 r
.48771 .69344 m .48663 .69187 L .48691 .69203 L F
.384 0 0 r
.48699 .69205 m .48801 .69386 L .48801 .69386 L F
.48699 .69205 m .48801 .69386 L .48699 .69205 L F
.388 0 0 r
.48699 .69205 m .48801 .69386 L .48691 .69203 L F
.48801 .69386 m .48799 .69384 L .48771 .69344 L F
.429 0 0 r
.48721 .69218 m .48802 .69386 L .48699 .69205 L F
.48802 .69386 m .48802 .69388 L .48801 .69386 L F
.48802 .69386 m .48801 .69386 L .48699 .69205 L F
.651 .674 0 r
.51903 .68467 m .49452 .69052 L .48801 .69386 L F
.51903 .68467 m .48801 .69386 L .48802 .69386 L F
.637 .588 0 r
.51963 .686 m .48802 .69386 L .48803 .69389 L F
.651 .674 0 r
.51805 .68321 m .48625 .6918 L .51903 .68467 L F
.309 0 0 r
.48414 .69223 m .48613 .69167 L .4864 .69193 L F
.651 .674 0 r
.48625 .6918 m .48608 .69185 L .48625 .69181 L F
.48625 .6918 m .48625 .69181 L .51903 .68467 L F
.43 0 0 r
.48617 .6916 m .4864 .69193 L .48613 .69167 L F
.48617 .6916 m .48613 .69167 L .48598 .69149 L F
.651 .674 0 r
.48625 .6918 m .48487 .69182 L .48517 .6921 L F
.51805 .68321 m .48601 .69152 L .48625 .6918 L F
.48601 .69152 m .48487 .69182 L .48625 .6918 L F
.43 0 0 r
.48593 .69142 m .4859 .69144 L .48577 .6913 L F
.48617 .6916 m .48598 .69149 L .48593 .69142 L F
.48598 .69149 m .4859 .69144 L .48593 .69142 L F
.48598 .69149 m .48613 .69167 L .4859 .69144 L F
.651 .674 0 r
.48608 .69185 m .48648 .69229 L .51903 .68467 L F
.51903 .68467 m .48651 .69228 L .48662 .6924 L F
.388 0 0 r
.48803 .69389 m .48869 .69506 L .48813 .69415 L F
.384 0 0 r
.48803 .69389 m .48872 .6951 L .48869 .69506 L F
.48802 .69388 m .48872 .6951 L .48803 .69389 L F
.637 .588 0 r
.51963 .686 m .48728 .69408 L .4875 .69448 L F
.51963 .686 m .49704 .69197 L .51996 .68673 L F
.51996 .68673 m .49704 .69197 L .51071 .68957 L F
.52032 .68754 m .51741 .6884 L .52047 .68787 L F
0 0 0 r
.57286 .68072 m .56843 .67008 L .56902 .66925 L F
.481 .344 .47 r
.54086 .68189 m .54498 .68913 L .5406 .68725 L F
.54411 .68373 m .54498 .68913 L .54086 .68189 L F
.5409 .68095 m .54086 .68189 L .53977 .67997 L F
.54411 .68373 m .54086 .68189 L .5409 .68095 L F
.617 .511 0 r
.52088 .68932 m .48965 .69742 L .48966 .69748 L F
.481 .344 .47 r
.53977 .67997 m .54086 .68189 L .5403 .6868 L F
.54022 .68655 m .5403 .6868 L .54026 .6871 L F
.53977 .67997 m .5403 .6868 L .54022 .68655 L F
.617 .511 0 r
.53962 .68443 m .52087 .68929 L .52088 .68932 L F
.481 .344 .47 r
.54086 .68189 m .5406 .68725 L .5404 .68716 L F
.5403 .6868 m .5404 .68716 L .54026 .6871 L F
.54086 .68189 m .5404 .68716 L .5403 .6868 L F
.53692 .63888 m .54411 .68373 L .53977 .67997 L F
.53974 .68486 m .53931 .68299 L .54013 .68624 L F
.53931 .68299 m .53937 .68313 L .54013 .68624 L F
.53885 .68102 m .53894 .68115 L .54013 .68624 L F
.54002 .68575 m .53894 .68115 L .53959 .68256 L F
.53894 .68115 m .53421 .66094 L .53942 .68186 L F
.53894 .68115 m .53942 .68186 L .53959 .68256 L F
.637 .588 0 r
.51996 .68673 m .51071 .68957 L .52 .68682 L F
.48 .344 .476 r
.51495 .66822 m .51793 .68291 L .52026 .68731 L F
.322 .311 .812 r
.52062 .68277 m .51823 .68348 L .51793 .68291 L F
.48 .344 .476 r
.51411 .6683 m .51793 .68291 L .51495 .66822 L F
.517 .89 0 r
.51559 .68068 m .48245 .69 L .48385 .69012 L F
.648 .787 0 r
.51734 .68217 m .49898 .68686 L .48592 .69145 L F
.51734 .68217 m .48592 .69145 L .48594 .69146 L F
.517 .89 0 r
.51465 .6805 m .48176 .69006 L .50297 .68418 L F
.51507 .68058 m .50297 .68418 L .51559 .68068 L F
.51465 .6805 m .50297 .68418 L .51507 .68058 L F
.48176 .69006 m .48216 .69008 L .51559 .68068 L F
.648 .787 0 r
.48403 .69032 m .48445 .69057 L .51734 .68217 L F
.48 .344 .476 r
.51531 .68054 m .51793 .68291 L .51724 .68027 L F
.51531 .68054 m .51724 .68027 L .51411 .6683 L F
.51987 .67917 m .51829 .66632 L .51821 .66652 L F
.51577 .66644 m .51987 .67917 L .51799 .66483 L F
.517 .89 0 r
.48235 .6898 m .51399 .68037 L .48199 .6899 L F
.081 0 0 r
.51399 .68037 m .4868 .68854 L .48208 .68988 L F
.51399 .68037 m .48208 .68988 L .4821 .68987 L F
.517 .89 0 r
.48245 .69 m .48245 .69 L .48385 .69012 L F
.48245 .69 m .48385 .69012 L .48385 .69012 L F
.48385 .69012 m .48234 .69003 L .48381 .69013 L F
.48245 .69 m .48234 .69003 L .48385 .69012 L F
.48234 .69003 m .48219 .69007 L .48381 .69013 L F
.48374 .69015 m .48219 .69007 L .48374 .69015 L F
.48219 .69007 m .48219 .69007 L .48374 .69015 L F
.48219 .69007 m .48191 .69015 L .48374 .69015 L F
.48191 .69015 m .48162 .69023 L .48359 .69019 L F
.081 0 0 r
.51325 .68091 m .48084 .69072 L .51399 .68037 L F
.48084 .69072 m .47932 .69118 L .48087 .69069 L F
.48084 .69072 m .48087 .69069 L .51399 .68037 L F
.47898 .69095 m .46805 .69455 L .48015 .69054 L F
.46805 .69455 m .46667 .695 L .46798 .69457 L F
.46805 .69455 m .46798 .69457 L .48015 .69054 L F
.47932 .69118 m .46667 .695 L .47967 .69098 L F
.517 .89 0 r
.47014 .69388 m .46898 .6942 L .46916 .69422 L F
.651 .674 0 r
.49452 .69052 m .48706 .69273 L .48801 .69386 L F
.48676 .69237 m .48667 .69239 L .48802 .69386 L F
.637 .588 0 r
.48833 .69452 m .47654 .69738 L .47699 .69784 L F
.48822 .69429 m .47654 .69738 L .48833 .69452 L F
.429 0 0 r
.47425 .6986 m .47395 .69824 L .47426 .69884 L F
.302 0 0 r
.47565 .69805 m .47426 .69884 L .47393 .69832 L F
.315 0 0 r
.47675 .6976 m .47426 .69884 L .47565 .69805 L F
.296 0 0 r
.48869 .69506 m .48281 .69819 L .47488 .70009 L F
.423 0 0 r
.4752 .70094 m .47531 .70109 L .47488 .70009 L F
.4754 .70148 m .47534 .70122 L .4752 .70094 L F
.47534 .70122 m .47531 .70109 L .4752 .70094 L F
.412 0 0 r
.47488 .70009 m .47531 .70109 L .4753 .70102 L F
.296 0 0 r
.48281 .69819 m .4752 .70094 L .47488 .70009 L F
.637 .588 0 r
.47743 .7006 m .47698 .7003 L .47535 .70122 L F
.302 0 0 r
.48869 .69506 m .47488 .70009 L .47448 .69927 L F
.637 .588 0 r
.47698 .7003 m .47379 .69811 L .47521 .70094 L F
.47698 .7003 m .47521 .70094 L .47535 .70122 L F
.47379 .69811 m .47378 .69811 L .47474 .70001 L F
.47379 .69811 m .47474 .70001 L .47535 .70122 L F
.47654 .69738 m .47378 .69811 L .47852 .69974 L F
.47875 .69966 m .47852 .69974 L .479 .69991 L F
.47654 .69738 m .47852 .69974 L .47875 .69966 L F
.617 .511 0 r
.48965 .69742 m .47743 .7006 L .48966 .69748 L F
.305 0 0 r
.48739 .69734 m .4864 .6969 L .48872 .6951 L F
.637 .588 0 r
.48739 .69734 m .48216 .69868 L .48781 .69753 L F
.305 0 0 r
.48929 .69635 m .48739 .69734 L .48872 .6951 L F
.297 0 0 r
.48929 .69635 m .48945 .69682 L .48739 .69734 L F
.637 .588 0 r
.4872 .69726 m .48267 .6983 L .48216 .69868 L F
.52047 .68787 m .48691 .69713 L .4872 .69726 L F
.48691 .69713 m .48267 .6983 L .4872 .69726 L F
.52047 .68787 m .48216 .69868 L .49507 .69538 L F
.305 0 0 r
.4864 .6969 m .48612 .69677 L .48872 .6951 L F
.637 .588 0 r
.48928 .69647 m .48883 .69558 L .48612 .69677 L F
.48691 .69713 m .48612 .69677 L .48267 .6983 L F
.48928 .69647 m .48612 .69677 L .48691 .69713 L F
.617 .511 0 r
.48107 .70053 m .47812 .70126 L .47854 .70166 L F
.296 0 0 r
.47766 .70093 m .47561 .70202 L .4754 .70148 L F
.288 0 0 r
.47801 .70115 m .47572 .70244 L .47774 .7009 L F
.617 .511 0 r
.54002 .68584 m .47551 .70191 L .54004 .68591 L F
.5397 .68471 m .49318 .69717 L .54002 .68584 L F
.49318 .69717 m .47551 .70191 L .54002 .68584 L F
.47944 .7002 m .47535 .70124 L .47549 .70182 L F
.53962 .68444 m .47535 .70124 L .5397 .68471 L F
0 0 0 r
.57363 .68037 m .57074 .67229 L .57232 .67655 L F
.57074 .67229 m .57044 .67132 L .57232 .67655 L F
.57386 .68127 m .57175 .67545 L .57378 .68083 L F
.57175 .67545 m .57126 .67392 L .57378 .68083 L F
.57363 .68037 m .57122 .67377 L .57074 .67229 L F
.435 0 0 r
.59048 .67935 m .58504 .66781 L .57898 .64719 L F
.372 0 0 r
.57405 .68275 m .57131 .67527 L .57132 .67532 L F
0 0 0 r
.57646 .68989 m .57674 .68952 L .59842 .7499 L F
.372 0 0 r
.57847 .6948 m .57568 .68718 L .57846 .69478 L F
.48 .344 .476 r
.5244 .70995 m .52336 .70484 L .52163 .71106 L F
.52336 .70484 m .52182 .69732 L .52174 .70348 L F
.52336 .70484 m .52174 .70348 L .52163 .71106 L F
.439 0 0 r
.49005 .70682 m .49023 .70621 L .49002 .70707 L F
.544 .311 0 r
.51505 .69942 m .49023 .70563 L .49006 .70677 L F
.439 0 0 r
.49005 .70682 m .49002 .70707 L .49001 .70708 L F
.544 .311 0 r
.51505 .69942 m .49006 .70677 L .49001 .70708 L F
.44 .1 0 r
.489 .70921 m .48904 .70903 L .48825 .70943 L F
.165 0 0 r
.48857 .70917 m .48941 .70855 L .48909 .70902 L F
.48831 .70893 m .48941 .70855 L .48811 .70951 L F
.44 .1 0 r
.48904 .70903 m .48929 .70784 L .48839 .70922 L F
.48904 .70903 m .48839 .70922 L .48825 .70943 L F
.1 0 0 r
.48899 .70921 m .489 .70921 L .4884 .70938 L F
.165 0 0 r
.48811 .70951 m .48857 .70917 L .48891 .70927 L F
.48857 .70917 m .48909 .70902 L .48891 .70927 L F
.44 .1 0 r
.48964 .70775 m .48929 .70784 L .489 .70921 L F
.47631 .71119 m .47591 .71124 L .47565 .71299 L F
.47631 .71119 m .47565 .71299 L .47568 .71298 L F
.47591 .71124 m .47578 .71126 L .47575 .71162 L F
.239 0 0 r
.47595 .71119 m .47859 .71027 L .48998 .70704 L F
.544 .311 0 r
.48952 .70722 m .48796 .70745 L .47907 .71012 L F
.239 0 0 r
.47859 .71027 m .49005 .70682 L .48998 .70704 L F
.544 .311 0 r
.47907 .71012 m .47626 .70913 L .476 .71098 L F
.48796 .70745 m .47626 .70913 L .47907 .71012 L F
.47597 .71121 m .47626 .70913 L .47588 .71123 L F
.44 0 0 r
.476 .71098 m .47595 .71119 L .47597 .71123 L F
.247 0 0 r
.476 .71098 m .47859 .71027 L .47595 .71119 L F
.246 0 0 r
.47595 .71119 m .48998 .70704 L .48346 .70909 L F
.44 .1 0 r
.47596 .71123 m .47596 .71124 L .47624 .7112 L F
.47596 .71123 m .47624 .7112 L .47631 .71117 L F
.47588 .71124 m .47596 .71124 L .47596 .71123 L F
.44 0 0 r
.47596 .71122 m .47595 .71119 L .47593 .71129 L F
.44 .1 0 r
.48961 .70743 m .47597 .71121 L .48936 .70782 L F
.47597 .71121 m .47597 .71121 L .48936 .70782 L F
.47594 .71122 m .47594 .71122 L .48936 .70782 L F
.246 0 0 r
.47595 .71119 m .48346 .70909 L .47593 .71129 L F
.44 .1 0 r
.47597 .71122 m .47588 .71124 L .47596 .71123 L F
.47594 .71122 m .47578 .71126 L .47594 .71122 L F
.544 .311 0 r
.47642 .70825 m .47598 .70835 L .47588 .71123 L F
.44 .1 0 r
.47588 .71124 m .47578 .71126 L .47587 .71125 L F
.955 .688 0 r
.47458 .70145 m .46606 .7034 L .47578 .71126 L F
.47578 .71126 m .47556 .70495 L .47458 .70145 L F
.47578 .71126 m .47598 .70835 L .47556 .70495 L F
.46606 .7034 m .47023 .71259 L .47578 .71126 L F
.47023 .71259 m .47368 .71429 L .47578 .71126 L F
.47368 .71429 m .47498 .71333 L .47578 .71126 L F
.47023 .71259 m .47203 .71403 L .47368 .71429 L F
.646 .789 0 r
.47065 .71246 m .47203 .71403 L .47023 .71259 L F
.4722 .71396 m .47203 .71403 L .47164 .71359 L F
.1 0 0 r
.48841 .70945 m .47709 .71273 L .48834 .7095 L F
.47501 .71332 m .475 .71332 L .4881 .70965 L F
.273 0 0 r
.48628 .70992 m .47832 .71164 L .48424 .71061 L F
.47832 .71164 m .47455 .71253 L .48389 .71073 L F
.098 0 0 r
.48818 .70996 m .48807 .70999 L .48856 .70957 L F
.48807 .70999 m .48372 .71124 L .48839 .70963 L F
.48372 .71124 m .48459 .71087 L .48875 .7095 L F
.1 0 0 r
.48734 .71001 m .4846 .71087 L .48475 .71095 L F
.48734 .71001 m .48475 .71095 L .48666 .71041 L F
.48666 .71041 m .48475 .71095 L .48644 .71054 L F
.506 .888 0 r
.48712 .7103 m .48724 .71031 L .48399 .71119 L F
.453 0 0 r
.47442 .71393 m .47376 .71424 L .49837 .78301 L F
.1 0 0 r
.4737 .71428 m .4737 .71428 L .47368 .71429 L F
.453 0 0 r
.47378 .71429 m .47365 .71432 L .49837 .78301 L F
.47376 .71424 m .4737 .71428 L .47378 .71429 L F
.4737 .71428 m .47365 .71432 L .47378 .71429 L F
.1 0 0 r
.48644 .71054 m .48475 .71095 L .4737 .71428 L F
.48644 .71054 m .4737 .71428 L .4737 .71428 L F
.506 .888 0 r
.48399 .71119 m .48724 .71031 L .4737 .71428 L F
.4737 .71428 m .4737 .71428 L .47368 .71429 L F
.48399 .71119 m .4737 .71428 L .4737 .71428 L F
0 0 0 r
.47766 .71293 m .47681 .71329 L .47442 .71393 L F
.47969 .71238 m .47681 .71329 L .47766 .71293 L F
.48871 .70951 m .47681 .71329 L .48873 .70951 L F
.47681 .71329 m .47376 .71424 L .47442 .71393 L F
.1 0 0 r
.47404 .71418 m .47414 .71395 L .47368 .71429 L F
.47898 .7126 m .47414 .71395 L .47404 .71418 L F
0 0 0 r
.47681 .71329 m .47405 .71417 L .47376 .71424 L F
.47405 .71417 m .47368 .71428 L .47376 .71424 L F
.453 0 0 r
.4737 .71428 m .47364 .7143 L .47365 .71432 L F
.47376 .71424 m .47368 .71428 L .4737 .71428 L F
.506 .888 0 r
.4737 .71428 m .47368 .71429 L .47348 .71425 L F
.453 0 0 r
.47368 .71428 m .47364 .7143 L .4737 .71428 L F
.506 .888 0 r
.47348 .71425 m .47368 .71429 L .47346 .71426 L F
.47541 .71359 m .4737 .71428 L .47348 .71425 L F
0 0 0 r
.48873 .70951 m .47969 .71238 L .47766 .71293 L F
.208 0 0 r
.48871 .70951 m .4843 .71088 L .47681 .71329 L F
0 0 0 r
.48875 .7095 m .48871 .70951 L .48873 .70951 L F
.208 0 0 r
.48875 .7095 m .48862 .70954 L .48871 .70951 L F
.48862 .70954 m .4843 .71088 L .48871 .70951 L F
.193 0 0 r
.48875 .7095 m .48426 .7109 L .48875 .7095 L F
.1 0 0 r
.4814 .7119 m .47929 .7125 L .48116 .71199 L F
.47929 .7125 m .47414 .71395 L .47899 .71259 L F
.47929 .7125 m .47899 .71259 L .48116 .71199 L F
.105 0 0 r
.47476 .71359 m .47442 .71393 L .47442 .71393 L F
.095 0 0 r
.47492 .71343 m .47663 .71285 L .47476 .71359 L F
.178 0 0 r
.47497 .71334 m .47566 .71314 L .47492 .71343 L F
.1 0 0 r
.48372 .71124 m .47498 .71333 L .47414 .71395 L F
.48475 .71095 m .48393 .71115 L .48372 .71124 L F
.48393 .71115 m .47498 .71333 L .48372 .71124 L F
.098 0 0 r
.48459 .71087 m .48862 .70955 L .48875 .7095 L F
.1 0 0 r
.4846 .71087 m .48278 .71143 L .48393 .71115 L F
.098 0 0 r
.48141 .71191 m .4846 .71087 L .48459 .71087 L F
.4846 .71087 m .48862 .70955 L .48459 .71087 L F
.1 0 0 r
.48784 .70972 m .47498 .71333 L .48278 .71143 L F
.208 0 0 r
.48414 .71093 m .47494 .71379 L .47681 .71329 L F
.47493 .7138 m .47465 .71391 L .47681 .71329 L F
.47681 .71329 m .47465 .71391 L .47405 .71417 L F
.506 .888 0 r
.47496 .71389 m .47405 .71417 L .47555 .71363 L F
.193 0 0 r
.48426 .7109 m .47494 .71379 L .4843 .71088 L F
.208 0 0 r
.47493 .7138 m .47329 .7143 L .47465 .71391 L F
.193 0 0 r
.47494 .71379 m .47329 .7143 L .47493 .7138 L F
.47494 .71379 m .47493 .7138 L .4843 .71088 L F
.506 .888 0 r
.48031 .71194 m .47346 .71426 L .47316 .71421 L F
.47224 .71398 m .47316 .71421 L .47203 .71403 L F
.178 0 0 r
.47506 .71319 m .47566 .71314 L .47497 .71334 L F
.506 .888 0 r
.48031 .71194 m .47316 .71421 L .47224 .71398 L F
.178 0 0 r
.47506 .71319 m .4792 .71179 L .47566 .71314 L F
.191 0 0 r
.48199 .71124 m .47586 .7126 L .48268 .71113 L F
.273 0 0 r
.47832 .71164 m .48389 .71073 L .48424 .71061 L F
.191 0 0 r
.47586 .7126 m .47463 .71289 L .48281 .71111 L F
.47586 .7126 m .48281 .71111 L .48268 .71113 L F
.506 .888 0 r
.47222 .71398 m .47224 .71398 L .47203 .71403 L F
.459 0 0 r
.47222 .71398 m .47222 .71398 L .47222 .71398 L F
.506 .888 0 r
.48063 .7117 m .48031 .71194 L .47256 .71389 L F
.646 .789 0 r
.4722 .71396 m .47164 .71359 L .47178 .71356 L F
.305 0 0 r
.48281 .71111 m .47463 .71289 L .47222 .71398 L F
.31 0 0 r
.48072 .70985 m .47436 .71096 L .4707 .71247 L F
.291 0 0 r
.47598 .70339 m .49015 .69912 L .49029 .69975 L F
.617 .511 0 r
.5236 .68999 m .48107 .70053 L .48018 .7032 L F
.48424 .70221 m .47615 .70443 L .47622 .7047 L F
.5236 .68999 m .47615 .70443 L .48424 .70221 L F
.5236 .68999 m .47622 .7047 L .47624 .70475 L F
.287 0 0 r
.47996 .70338 m .48424 .70221 L .48137 .70338 L F
.285 0 0 r
.48137 .70338 m .48424 .70221 L .49043 .70087 L F
.59 .426 0 r
.49039 .70104 m .48086 .70354 L .48057 .70363 L F
.49039 .70103 m .47619 .70476 L .49039 .70104 L F
.49043 .70102 m .47624 .70475 L .49043 .70102 L F
.49043 .70102 m .47624 .70475 L .47624 .70475 L F
.49043 .70102 m .47624 .70475 L .49043 .70102 L F
.288 0 0 r
.47854 .70166 m .47596 .70332 L .47848 .7016 L F
.617 .511 0 r
.48018 .7032 m .47627 .70212 L .47615 .70443 L F
.47627 .70212 m .47562 .70235 L .47615 .70443 L F
.48107 .70053 m .47854 .70166 L .48018 .7032 L F
.47812 .70126 m .47551 .70191 L .48018 .7032 L F
.59 .426 0 r
.48057 .70363 m .47619 .70476 L .47619 .70478 L F
.48086 .70354 m .47619 .70476 L .48057 .70363 L F
.287 0 0 r
.47615 .70443 m .48137 .70338 L .47625 .70496 L F
.47996 .70338 m .48137 .70338 L .47615 .70443 L F
.59 .426 0 r
.47621 .7048 m .4762 .70481 L .47643 .70822 L F
.617 .511 0 r
.47624 .70475 m .47551 .70191 L .4762 .70476 L F
.59 .426 0 r
.47619 .70478 m .47619 .70476 L .47556 .70495 L F
.47608 .70481 m .47556 .70495 L .47608 .70483 L F
.617 .511 0 r
.47535 .70124 m .47458 .70145 L .4762 .70476 L F
.59 .426 0 r
.47623 .70828 m .47556 .70495 L .47598 .70835 L F
.4762 .70481 m .47556 .70495 L .47623 .70828 L F
.955 .688 0 r
.46606 .7034 m .46705 .70692 L .47023 .71259 L F
.46705 .70692 m .4685 .71011 L .47023 .71259 L F
.637 .588 0 r
.46781 .7067 m .4685 .71011 L .46705 .70692 L F
.955 .688 0 r
.46586 .69705 m .46565 .69997 L .46606 .7034 L F
.588 .425 0 r
.46598 .69987 m .46606 .7034 L .46565 .69997 L F
.288 0 0 r
.48872 .6951 m .48446 .69751 L .48267 .6983 L F
.309 0 0 r
.48267 .6983 m .48281 .69819 L .48869 .69506 L F
.288 0 0 r
.48872 .6951 m .48612 .69677 L .48446 .69751 L F
.637 .588 0 r
.48748 .69618 m .47699 .69784 L .47875 .69966 L F
.48748 .69618 m .47875 .69966 L .4834 .69797 L F
.617 .511 0 r
.48533 .69864 m .47534 .70122 L .47534 .70125 L F
.372 0 0 r
.57293 .67968 m .57131 .67526 L .57293 .67969 L F
.57131 .67526 m .57054 .67316 L .57131 .67526 L F
.57131 .67526 m .57131 .67526 L .57293 .67969 L F
.481 .344 .47 r
.5401 .68476 m .53952 .67975 L .53977 .67997 L F
.54002 .68458 m .53952 .67975 L .5401 .68476 L F
.5402 .68645 m .53952 .67975 L .54022 .68655 L F
.617 .511 0 r
.53962 .68444 m .48546 .69858 L .48533 .69864 L F
.481 .344 .47 r
.53913 .67942 m .5395 .67974 L .54019 .68645 L F
.53913 .67942 m .54019 .68645 L .54013 .68624 L F
.53978 .6824 m .53734 .65866 L .53737 .65863 L F
.53978 .68239 m .53734 .65866 L .53978 .6824 L F
.435 0 0 r
.58549 .66902 m .58581 .6703 L .58504 .66781 L F
.58581 .6703 m .58607 .67131 L .58564 .66985 L F
.58581 .6703 m .58564 .66985 L .58504 .66781 L F
.441 0 0 r
.58464 .66692 m .58419 .666 L .58341 .66399 L F
.397 0 0 r
.58558 .66969 m .58607 .67131 L .58592 .67082 L F
.424 0 0 r
.56987 .67116 m .56918 .66907 L .56973 .67086 L F
.481 .344 .47 r
.53765 .67583 m .53421 .66094 L .5377 .67584 L F
.53951 .68199 m .53421 .66094 L .53619 .65949 L F
.53959 .68256 m .53942 .68186 L .53951 .68199 L F
.53942 .68186 m .53421 .66094 L .53951 .68199 L F
.48 .344 .476 r
.52357 .68747 m .52422 .68802 L .5233 .68214 L F
.52357 .68747 m .5233 .68214 L .52296 .68207 L F
.322 .311 .812 r
.53681 .67796 m .51793 .68291 L .53651 .67739 L F
.651 .674 0 r
.53761 .67916 m .52165 .68246 L .51903 .68467 L F
.52165 .68246 m .51823 .68348 L .51903 .68467 L F
.322 .311 .812 r
.52062 .68277 m .51793 .68291 L .53681 .67796 L F
.651 .674 0 r
.53691 .67811 m .51805 .68321 L .53761 .67916 L F
.325 .388 .94 r
.53651 .67739 m .51793 .68291 L .51771 .68271 L F
.53651 .67739 m .51771 .68271 L .53473 .67766 L F
.651 .674 0 r
.53691 .67811 m .52464 .68066 L .51805 .68321 L F
.52464 .68066 m .51734 .68217 L .51771 .68271 L F
.52464 .68066 m .51771 .68271 L .51805 .68321 L F
.53646 .67745 m .51734 .68217 L .53691 .67811 L F
.637 .588 0 r
.53844 .68103 m .53761 .67916 L .51903 .68467 L F
.53844 .68103 m .51903 .68467 L .51963 .686 L F
.53844 .68103 m .51963 .686 L .52817 .6844 L F
.322 .311 .812 r
.53883 .68182 m .5365 .68194 L .53857 .68132 L F
.617 .511 0 r
.52079 .68901 m .52047 .68787 L .48956 .69701 L F
.481 .344 .47 r
.5402 .68645 m .53978 .68239 L .53978 .6824 L F
.54019 .68645 m .53978 .68239 L .5402 .68645 L F
.53765 .67583 m .53399 .66153 L .53397 .6599 L F
.53751 .6758 m .53399 .66153 L .53765 .67583 L F
.53952 .68406 m .53749 .67579 L .53974 .68486 L F
.53749 .67579 m .53399 .66153 L .53751 .6758 L F
.53749 .67579 m .53751 .6758 L .53974 .68486 L F
.48 .344 .476 r
.51411 .6683 m .51315 .68022 L .51531 .68054 L F
.081 0 0 r
.47932 .69118 m .47967 .69098 L .48096 .69058 L F
.48081 .69071 m .48096 .69058 L .51399 .68037 L F
.47932 .69118 m .48096 .69058 L .48081 .69071 L F
.302 0 0 r
.48407 .69325 m .47565 .69805 L .47365 .69787 L F
.637 .588 0 r
.479 .69991 m .47384 .69813 L .47743 .7006 L F
.47384 .69813 m .47386 .69816 L .47743 .7006 L F
.302 0 0 r
.47565 .69805 m .47393 .69832 L .47365 .69787 L F
.315 0 0 r
.47675 .6976 m .47565 .69805 L .48407 .69325 L F
.47675 .6976 m .48407 .69325 L .48383 .69344 L F
.651 .674 0 r
.47772 .69607 m .47204 .69588 L .47365 .69787 L F
.315 0 0 r
.48148 .69524 m .47675 .6976 L .48383 .69344 L F
.651 .674 0 r
.47189 .6957 m .47316 .69729 L .47382 .69808 L F
.47184 .69571 m .47142 .69581 L .47382 .69808 L F
.637 .588 0 r
.47378 .69811 m .47314 .69828 L .47535 .70122 L F
.955 .688 0 r
.47458 .70145 m .47314 .69828 L .47142 .69581 L F
.283 0 0 r
.46965 .70195 m .46671 .70305 L .46676 .70325 L F
.305 0 0 r
.48128 .7067 m .47478 .70787 L .4708 .70954 L F
.637 .588 0 r
.46895 .70987 m .46849 .71002 L .46784 .70675 L F
.617 .51 0 r
.46652 .70331 m .46705 .70692 L .46607 .70343 L F
.46683 .70412 m .46705 .70692 L .46652 .70331 L F
.617 .511 0 r
.53961 .6844 m .48956 .69701 L .48965 .69742 L F
.53957 .68424 m .48956 .69701 L .53961 .6844 L F
.481 .344 .47 r
.53974 .68486 m .53751 .6758 L .53765 .67583 L F
.617 .511 0 r
.53956 .6842 m .48956 .69701 L .53957 .68424 L F
.53962 .68443 m .48546 .69858 L .53962 .68444 L F
.53961 .6844 m .48965 .69742 L .53961 .6844 L F
.52087 .68929 m .48965 .69742 L .52088 .68932 L F
.5397 .68471 m .48968 .69756 L .48981 .69808 L F
.637 .588 0 r
.52047 .68787 m .49704 .69197 L .48883 .69558 L F
.52047 .68787 m .48883 .69558 L .48928 .69647 L F
.59 .426 0 r
.52165 .69281 m .52146 .69139 L .49039 .70057 L F
.48 .344 .476 r
.52081 .68909 m .52026 .68731 L .52148 .69155 L F
.52146 .69139 m .52148 .69155 L .52257 .6953 L F
.52081 .68909 m .52148 .69155 L .52146 .69139 L F
.544 .311 0 r
.54042 .69105 m .52191 .69482 L .52185 .69604 L F
.481 .344 .47 r
.54051 .68916 m .54498 .68913 L .54081 .69162 L F
.544 .311 0 r
.54046 .69027 m .52191 .69482 L .54042 .69105 L F
.283 .182 .567 r
.52409 .69249 m .5217 .69319 L .52168 .69258 L F
.59 .426 0 r
.5405 .68935 m .52513 .69218 L .52191 .69482 L F
.52513 .69218 m .52165 .69282 L .5217 .69319 L F
.52513 .69218 m .5217 .69319 L .52191 .69482 L F
.283 .182 .567 r
.54028 .68771 m .52168 .69258 L .54026 .6871 L F
.52409 .69249 m .52168 .69258 L .54028 .68771 L F
.59 .426 0 r
.54033 .68808 m .52165 .69282 L .5405 .68935 L F
.481 .344 .47 r
.54026 .6871 m .5406 .68725 L .54051 .68916 L F
.5406 .68725 m .54498 .68913 L .54051 .68916 L F
.54026 .6871 m .54081 .69162 L .54028 .68771 L F
.454 0 0 r
.57243 .6798 m .5723 .67928 L .57239 .67968 L F
.59 .426 0 r
.57244 .67992 m .52165 .69282 L .57244 .67993 L F
.44 .1 0 r
.54015 .69286 m .54036 .69227 L .5401 .69287 L F
.544 .311 0 r
.49012 .70506 m .49012 .70508 L .52175 .69774 L F
.52175 .69774 m .48906 .70532 L .4888 .70599 L F
.49041 .70448 m .49029 .70503 L .52175 .69774 L F
.48 .344 .476 r
.52163 .71106 m .52169 .70677 L .51828 .7097 L F
.52169 .70677 m .52182 .69732 L .51988 .70411 L F
.52169 .70677 m .51988 .70411 L .51828 .7097 L F
.454 0 0 r
.5729 .68115 m .5724 .67954 L .57243 .6798 L F
.57366 .68334 m .5729 .68103 L .5729 .68115 L F
0 0 0 r
.59575 .74913 m .57609 .69038 L .59842 .7499 L F
.454 0 0 r
.57682 .69246 m .57368 .6833 L .57366 .68334 L F
.57368 .6833 m .5729 .68103 L .57366 .68334 L F
.57687 .69253 m .57369 .68329 L .57682 .69246 L F
.57369 .68329 m .57369 .6833 L .57682 .69246 L F
.57291 .68102 m .5729 .68103 L .57368 .6833 L F
.57369 .6833 m .57368 .6833 L .57682 .69246 L F
.57291 .68102 m .57368 .6833 L .57369 .6833 L F
.58125 .70512 m .57691 .69258 L .58114 .7049 L F
.481 .344 .47 r
.54036 .69227 m .54029 .69378 L .53959 .69448 L F
.54043 .69185 m .5404 .69215 L .54038 .69197 L F
.5404 .69215 m .54029 .69378 L .54036 .69227 L F
.5404 .69215 m .54036 .69227 L .54038 .69197 L F
.44 .1 0 r
.52144 .6986 m .48961 .70743 L .52101 .69981 L F
.48961 .70743 m .48936 .70782 L .52101 .69981 L F
.48 .344 .476 r
.51828 .7097 m .52182 .69732 L .52064 .70026 L F
.44 .1 0 r
.53994 .69347 m .52175 .69774 L .52144 .6986 L F
.481 .344 .47 r
.54029 .69383 m .54498 .68913 L .54083 .69341 L F
.54029 .69378 m .54498 .68913 L .54029 .69383 L F
.54083 .69341 m .54498 .68913 L .54506 .69014 L F
.454 0 0 r
.57691 .69258 m .57291 .68101 L .57687 .69253 L F
.57291 .68101 m .57291 .68102 L .57687 .69253 L F
.57291 .68101 m .5724 .67954 L .57291 .68102 L F
.443 0 0 r
.5818 .7062 m .57293 .68018 L .57293 .68031 L F
.5819 .70642 m .57149 .67595 L .5818 .7062 L F
.454 0 0 r
.5736 .68341 m .57243 .6798 L .57255 .68039 L F
.58097 .70458 m .57365 .68335 L .5736 .68341 L F
.57365 .68335 m .57243 .6798 L .5736 .68341 L F
.212 .036 .261 r
.53927 .69479 m .52064 .70026 L .52074 .70001 L F
.454 0 0 r
.58114 .7049 m .57243 .6798 L .58097 .70458 L F
.57243 .6798 m .57239 .67968 L .57243 .6798 L F
.57243 .6798 m .57243 .6798 L .58097 .70458 L F
.481 .344 .47 r
.54041 .69132 m .54081 .69162 L .54043 .69185 L F
.443 0 0 r
.57293 .68031 m .57149 .67595 L .57163 .6765 L F
.57293 .68018 m .57149 .67595 L .57293 .68031 L F
.454 0 0 r
.57243 .6798 m .57239 .67968 L .57245 .67994 L F
.57243 .6798 m .57245 .67994 L .57255 .68039 L F
.57291 .68102 m .5724 .67954 L .5729 .68103 L F
.5729 .68103 m .5724 .67954 L .5729 .68115 L F
.5724 .67954 m .5723 .67928 L .57243 .6798 L F
.57212 .67838 m .5723 .67928 L .5724 .67954 L F
.213 0 0 r
.60103 .75273 m .59587 .75354 L .59566 .75804 L F
.295 0 0 r
.57026 .75996 m .57623 .75347 L .56912 .75556 L F
.57026 .75996 m .57721 .75792 L .57623 .75347 L F
.281 0 0 r
.57721 .75792 m .58305 .75165 L .57623 .75347 L F
.57721 .75792 m .58386 .75615 L .58305 .75165 L F
.264 0 0 r
.58945 .75013 m .58305 .75165 L .58386 .75615 L F
.59011 .75468 m .58945 .75013 L .58386 .75615 L F
.237 0 0 r
.59587 .75354 m .59011 .75468 L .59014 .75913 L F
.59566 .75804 m .59587 .75354 L .59014 .75913 L F
.076 0 0 r
.56981 .75349 m .59921 .75141 L .59804 .7536 L F
.57805 .75136 m .59921 .75141 L .56981 .75349 L F
.57805 .75136 m .59842 .7499 L .59921 .75141 L F
.58533 .74989 m .59842 .7499 L .57805 .75136 L F
.58533 .74989 m .59575 .74913 L .59842 .7499 L F
.454 0 0 r
.57232 .67896 m .5724 .67954 L .59804 .7536 L F
.57212 .67838 m .5724 .67954 L .57232 .67896 L F
.449 0 0 r
.57232 .67896 m .57201 .67786 L .57212 .67838 L F
.59804 .7536 m .57224 .6784 L .57232 .67896 L F
.57224 .6784 m .5718 .67712 L .57232 .67896 L F
.443 0 0 r
.58172 .70603 m .57163 .6765 L .57213 .67807 L F
.5818 .7062 m .57163 .6765 L .58172 .70603 L F
0 0 0 r
.59842 .7499 m .58134 .70233 L .58039 .69933 L F
.58039 .69933 m .57951 .69656 L .59921 .75141 L F
.424 0 0 r
.59921 .75141 m .57852 .6938 L .5705 .67306 L F
.59921 .75141 m .5705 .67306 L .57054 .67316 L F
.481 .344 .47 r
.53857 .68073 m .53399 .66153 L .53952 .68406 L F
.53832 .67872 m .53765 .67583 L .53839 .67878 L F
.53765 .67583 m .5377 .67584 L .53839 .67878 L F
.53832 .67872 m .53839 .67878 L .53894 .68115 L F
.53933 .67865 m .53939 .67863 L .5395 .67974 L F
.53619 .65949 m .53939 .67863 L .53933 .67865 L F
.53619 .65949 m .53734 .65866 L .53939 .67863 L F
.53619 .65949 m .5395 .67974 L .53913 .67942 L F
.53883 .68182 m .53362 .66261 L .53399 .66153 L F
.53293 .66295 m .53362 .66261 L .53883 .68182 L F
.517 .89 0 r
.53306 .67492 m .51399 .68037 L .5331 .67493 L F
.081 0 0 r
.51399 .68037 m .48007 .69086 L .48115 .69024 L F
.48 .344 .476 r
.51315 .68022 m .5131 .68085 L .51507 .68058 L F
.51315 .68022 m .51507 .68058 L .51531 .68054 L F
.517 .89 0 r
.53353 .67501 m .51399 .68037 L .51465 .6805 L F
.5331 .67493 m .51399 .68037 L .53353 .67501 L F
.159 .403 .806 r
.53391 .67501 m .51531 .68054 L .51507 .68058 L F
.53391 .67501 m .51507 .68058 L .53159 .67566 L F
.325 .388 .94 r
.51623 .68041 m .51543 .68065 L .51531 .68054 L F
.648 .787 0 r
.5352 .67602 m .51632 .6813 L .53528 .67609 L F
.517 .89 0 r
.53419 .67514 m .53076 .67608 L .51559 .68068 L F
.325 .388 .94 r
.53403 .67511 m .51531 .68054 L .53391 .67501 L F
.517 .89 0 r
.53076 .67608 m .51543 .68065 L .51559 .68068 L F
.325 .388 .94 r
.5163 .68039 m .51531 .68054 L .53403 .67511 L F
.517 .89 0 r
.53359 .67503 m .51465 .6805 L .52326 .67814 L F
.159 .403 .806 r
.53391 .67501 m .53159 .67566 L .53367 .67504 L F
.517 .89 0 r
.53367 .67504 m .52326 .67814 L .53419 .67514 L F
.53359 .67503 m .52326 .67814 L .53367 .67504 L F
.481 .344 .47 r
.53574 .6725 m .53588 .67239 L .53691 .67568 L F
.22 .052 .297 r
.53362 .66261 m .53028 .66264 L .53399 .66153 L F
.53362 .66261 m .5299 .66373 L .53028 .66264 L F
0 0 0 r
.53293 .66295 m .5299 .66373 L .53362 .66261 L F
.53293 .66295 m .52921 .66406 L .5299 .66373 L F
.481 .344 .471 r
.5299 .66373 m .5052 .55423 L .53028 .66264 L F
.5299 .66373 m .52521 .65876 L .5052 .55423 L F
.52921 .66406 m .52521 .65876 L .5299 .66373 L F
.31 .427 .987 r
.53204 .66246 m .52921 .66406 L .53293 .66295 L F
.481 .344 .47 r
.53204 .66246 m .53691 .67568 L .53666 .67563 L F
.424 0 0 r
.56887 .66694 m .56731 .66258 L .56831 .66648 L F
0 0 0 r
.56724 .66246 m .56521 .65678 L .56729 .66254 L F
.56521 .65678 m .56369 .65251 L .56529 .65696 L F
.56681 .6617 m .56305 .65139 L .56724 .66246 L F
.424 0 0 r
.56731 .66258 m .56369 .65251 L .56714 .66294 L F
.56731 .66258 m .56714 .66294 L .56831 .66648 L F
.56831 .66648 m .56714 .66294 L .56828 .66644 L F
.56714 .66294 m .56369 .65251 L .56713 .66297 L F
.56714 .66294 m .56713 .66297 L .56828 .66644 L F
.481 .344 .47 r
.53666 .67563 m .53691 .67568 L .53883 .68182 L F
.53666 .67563 m .53547 .6727 L .5356 .6726 L F
.5364 .67558 m .53532 .67281 L .53666 .67563 L F
.28 .175 .553 r
.53399 .66153 m .53028 .66264 L .53026 .66102 L F
.481 .344 .471 r
.52921 .66406 m .52574 .66062 L .52521 .65876 L F
.52832 .66358 m .52574 .66062 L .52921 .66406 L F
.31 .427 .987 r
.53204 .66246 m .52832 .66358 L .52921 .66406 L F
.481 .344 .471 r
.53028 .66264 m .50484 .55042 L .53026 .66102 L F
.53028 .66264 m .5052 .55423 L .50484 .55042 L F
.286 .443 .991 r
.53118 .66217 m .52832 .66358 L .53204 .66246 L F
.481 .344 .47 r
.53532 .67281 m .53118 .66217 L .53547 .6727 L F
.53532 .67281 m .53547 .6727 L .53666 .67563 L F
.435 0 0 r
.56822 .66641 m .56828 .66644 L .56713 .66297 L F
.56711 .663 m .56713 .66297 L .56369 .65251 L F
.56822 .66641 m .56713 .66297 L .56711 .663 L F
.291 0 0 r
.58034 .66085 m .56836 .66475 L .56833 .66462 L F
.435 0 0 r
.56711 .663 m .5682 .66639 L .56822 .66641 L F
.5671 .66303 m .56818 .66637 L .56711 .663 L F
.481 .344 .47 r
.53883 .68182 m .5364 .67558 L .53666 .67563 L F
.481 .344 .471 r
.52832 .66358 m .52654 .66223 L .52574 .66062 L F
.52746 .66329 m .52654 .66223 L .52832 .66358 L F
.286 .443 .991 r
.53118 .66217 m .52746 .66329 L .52832 .66358 L F
.327 .365 .905 r
.53027 .66111 m .52746 .66329 L .53118 .66217 L F
.481 .344 .47 r
.53532 .67281 m .53027 .66111 L .53118 .66217 L F
.53883 .68182 m .53515 .67293 L .53532 .67281 L F
.53515 .67293 m .53027 .66111 L .53532 .67281 L F
.637 .588 0 r
.53844 .68103 m .52817 .6844 L .53857 .68132 L F
.481 .344 .47 r
.53651 .67739 m .53488 .67314 L .53883 .68182 L F
.53488 .67314 m .53027 .66111 L .53515 .67293 L F
.53488 .67314 m .53515 .67293 L .53883 .68182 L F
.459 0 0 r
.5664 .66402 m .56683 .66565 L .56712 .66577 L F
.56237 .65431 m .56625 .66418 L .5664 .66402 L F
.56625 .66418 m .56683 .66565 L .5664 .66402 L F
.435 0 0 r
.56818 .66637 m .5682 .66639 L .56711 .663 L F
.651 .674 0 r
.56921 .66979 m .53691 .67811 L .53761 .67916 L F
.441 0 0 r
.56892 .66867 m .56907 .66945 L .56943 .67023 L F
.56907 .66945 m .56909 .66955 L .56921 .66979 L F
.56907 .66945 m .56921 .66979 L .56943 .67023 L F
.435 0 0 r
.56818 .66637 m .56892 .66867 L .5682 .66639 L F
.56892 .66867 m .56943 .67023 L .56893 .66869 L F
.56892 .66867 m .56893 .66869 L .5682 .66639 L F
.441 0 0 r
.5671 .66303 m .56801 .66627 L .56818 .66637 L F
.567 .66318 m .56795 .66623 L .5671 .66303 L F
.56795 .66623 m .56853 .66808 L .56801 .66627 L F
.56795 .66623 m .56801 .66627 L .5671 .66303 L F
.327 .365 .905 r
.53027 .66111 m .52654 .66223 L .52746 .66329 L F
.321 .305 .802 r
.52946 .6595 m .52654 .66223 L .53027 .66111 L F
.481 .344 .47 r
.53488 .67314 m .52946 .6595 L .53027 .66111 L F
.53651 .67739 m .53484 .67316 L .53488 .67314 L F
.53484 .67316 m .52946 .6595 L .53488 .67314 L F
.291 0 0 r
.58034 .66085 m .56838 .66481 L .56836 .66475 L F
.447 0 0 r
.56656 .66381 m .56788 .66682 L .56687 .66337 L F
.56788 .66682 m .56826 .66722 L .567 .66318 L F
.56687 .66337 m .567 .66318 L .56369 .65251 L F
.56788 .66682 m .567 .66318 L .56687 .66337 L F
.517 .89 0 r
.53958 .67307 m .53879 .67331 L .56637 .66546 L F
.53958 .67307 m .56637 .66546 L .56637 .66546 L F
.648 .787 0 r
.53592 .67665 m .51632 .6813 L .51734 .68217 L F
.53528 .67609 m .51632 .6813 L .53592 .67665 L F
.325 .388 .94 r
.53651 .67739 m .53473 .67766 L .53629 .67719 L F
.651 .674 0 r
.53641 .67736 m .53592 .67665 L .51734 .68217 L F
.648 .787 0 r
.5352 .67602 m .51559 .68068 L .51632 .6813 L F
.53468 .67557 m .51559 .68068 L .5352 .67602 L F
.53468 .67557 m .53419 .67514 L .51559 .68068 L F
.481 .344 .47 r
.53651 .67739 m .53391 .67501 L .53364 .67406 L F
.53484 .67316 m .53364 .67406 L .52946 .6595 L F
.53651 .67739 m .53364 .67406 L .53484 .67316 L F
.081 0 0 r
.53211 .6752 m .52434 .67755 L .53213 .67518 L F
.517 .89 0 r
.53353 .67501 m .51465 .6805 L .53359 .67503 L F
.159 .403 .806 r
.53367 .67504 m .51608 .68001 L .53202 .67527 L F
.53159 .67566 m .51578 .6801 L .53367 .67504 L F
.081 0 0 r
.51682 .67979 m .51339 .68081 L .51399 .68037 L F
.159 .403 .806 r
.51578 .6801 m .5131 .68085 L .51608 .68001 L F
.51578 .6801 m .51608 .68001 L .53367 .67504 L F
.517 .89 0 r
.51963 .67913 m .51465 .6805 L .51504 .68057 L F
.325 .388 .94 r
.53473 .67766 m .51531 .68054 L .53629 .67719 L F
.517 .89 0 r
.51963 .67913 m .51504 .68057 L .51543 .68065 L F
.53076 .67608 m .51963 .67913 L .51543 .68065 L F
.159 .403 .806 r
.53159 .67566 m .51507 .68058 L .51339 .68081 L F
.53159 .67566 m .51339 .68081 L .51578 .6801 L F
.588 .425 0 r
.46818 .70235 m .46745 .70277 L .46735 .70281 L F
.391 0 0 r
.51448 .77782 m .50954 .78064 L .51213 .78446 L F
.405 0 0 r
.51448 .77782 m .50861 .77588 L .50954 .78064 L F
.50761 .77645 m .50954 .78064 L .50861 .77588 L F
.402 0 0 r
.51213 .78446 m .50954 .78064 L .50803 .78709 L F
.333 0 0 r
.51066 .7836 m .48479 .71195 L .51024 .78196 L F
.588 .425 0 r
.47924 .6962 m .46823 .70234 L .46818 .70235 L F
.47925 .6962 m .46823 .70234 L .47924 .6962 L F
.4798 .69589 m .46674 .70317 L .4798 .6959 L F
.46617 .69992 m .46674 .70315 L .46601 .69997 L F
.648 .787 0 r
.47054 .69481 m .4705 .69482 L .47187 .69568 L F
.4705 .69482 m .47027 .69487 L .47187 .69568 L F
.47178 .69571 m .47027 .69487 L .47142 .69581 L F
.252 0 0 r
.47151 .69508 m .46895 .69568 L .47745 .69474 L F
.47151 .69508 m .47745 .69474 L .47732 .69465 L F
.651 .674 0 r
.47188 .69569 m .47187 .69568 L .47142 .69581 L F
.233 0 0 r
.47745 .69474 m .46895 .69568 L .46654 .69701 L F
.46895 .69568 m .4661 .69683 L .46605 .69711 L F
.46895 .69568 m .46605 .69711 L .46654 .69701 L F
.203 0 0 r
.47666 .6942 m .47095 .695 L .47151 .69508 L F
.47764 .69398 m .47095 .695 L .47666 .6942 L F
.651 .674 0 r
.49452 .69052 m .48676 .69237 L .48706 .69273 L F
.31 0 0 r
.47916 .69365 m .47902 .69323 L .48253 .69245 L F
.238 0 0 r
.48013 .69278 m .47764 .69398 L .48013 .69288 L F
.309 0 0 r
.47916 .69365 m .48253 .69245 L .48414 .69223 L F
.541 .307 0 r
.48015 .69344 m .47745 .69474 L .47631 .69395 L F
.4898 .69218 m .48017 .69418 L .48015 .69344 L F
.617 .511 0 r
.48546 .69858 m .47534 .70122 L .48533 .69864 L F
.288 0 0 r
.48267 .6983 m .47801 .70115 L .47774 .7009 L F
.48446 .69751 m .47801 .70115 L .48267 .6983 L F
.637 .588 0 r
.4834 .69797 m .47875 .69966 L .479 .69991 L F
.617 .511 0 r
.47749 .70066 m .47743 .7006 L .47534 .70122 L F
.296 0 0 r
.48281 .69819 m .47766 .70093 L .4752 .70094 L F
.47766 .70093 m .4754 .70148 L .4752 .70094 L F
.617 .511 0 r
.47808 .70122 m .47777 .70092 L .47551 .70191 L F
.288 0 0 r
.47561 .70202 m .47572 .70244 L .47561 .70202 L F
.617 .511 0 r
.47627 .70212 m .47551 .70191 L .47562 .70235 L F
.288 0 0 r
.47854 .70166 m .47848 .7016 L .48446 .69751 L F
.617 .511 0 r
.47944 .7002 m .47549 .70182 L .47551 .70191 L F
.309 0 0 r
.48267 .6983 m .47774 .7009 L .48281 .69819 L F
.47774 .7009 m .47766 .70093 L .48281 .69819 L F
.288 0 0 r
.48446 .69751 m .47848 .7016 L .47801 .70115 L F
.617 .51 0 r
.48124 .69976 m .46782 .70667 L .46691 .70372 L F
.48 .344 .476 r
.51998 .68617 m .52026 .68731 L .52081 .68909 L F
.305 0 0 r
.48257 .69986 m .47854 .70166 L .48612 .69677 L F
.48257 .69986 m .48612 .69677 L .4864 .6969 L F
.48739 .69734 m .48257 .69986 L .4864 .6969 L F
.637 .588 0 r
.49507 .69538 m .48739 .69734 L .48781 .69753 L F
.297 0 0 r
.48739 .69734 m .48963 .69733 L .48257 .69986 L F
.288 0 0 r
.48612 .69677 m .47854 .70166 L .48446 .69751 L F
.617 .51 0 r
.51263 .69109 m .48198 .70199 L .48124 .69976 L F
.617 .511 0 r
.53932 .68338 m .53904 .68237 L .52047 .68787 L F
.53961 .6844 m .52087 .68929 L .53962 .68443 L F
.48 .344 .476 r
.52148 .69155 m .52026 .68731 L .52156 .69214 L F
.52148 .69155 m .52156 .69214 L .52168 .69258 L F
.617 .511 0 r
.54004 .68591 m .5236 .68999 L .52127 .69071 L F
.54004 .68591 m .52127 .69071 L .52145 .69135 L F
0 0 0 r
.57363 .68037 m .57232 .67655 L .57432 .6821 L F
.57406 .68163 m .57378 .68083 L .57411 .68173 L F
.57386 .68127 m .57378 .68083 L .57406 .68163 L F
.57411 .68173 m .57378 .68083 L .57363 .68037 L F
.424 0 0 r
.57852 .6938 m .57232 .67655 L .57047 .67295 L F
.57852 .6938 m .57047 .67295 L .5705 .67306 L F
0 0 0 r
.57097 .67346 m .56931 .66884 L .57142 .67454 L F
.424 0 0 r
.57232 .67655 m .56887 .66694 L .57014 .67177 L F
.57232 .67655 m .57014 .67177 L .57041 .67278 L F
.57047 .67295 m .57041 .67278 L .57044 .6729 L F
.57232 .67655 m .57041 .67278 L .57047 .67295 L F
.42 0 0 r
.57148 .67592 m .57075 .67375 L .5712 .67511 L F
.59804 .7536 m .57142 .67572 L .57148 .67592 L F
.57142 .67572 m .57075 .67375 L .57148 .67592 L F
.297 0 0 r
.57122 .67517 m .57736 .67191 L .58563 .6699 L F
.44 0 0 r
.57132 .67544 m .57122 .67517 L .59804 .7536 L F
.287 0 0 r
.57838 .67418 m .57122 .67517 L .58592 .67082 L F
.44 0 0 r
.5712 .67511 m .57122 .67517 L .57132 .67544 L F
.443 0 0 r
.57163 .6765 m .57122 .67517 L .57155 .67627 L F
.57149 .67595 m .57122 .67517 L .57163 .6765 L F
.287 0 0 r
.57155 .67627 m .57122 .67517 L .57838 .67418 L F
.289 0 0 r
.57075 .67375 m .5727 .67275 L .57123 .6751 L F
.44 0 0 r
.5712 .67511 m .57122 .67517 L .57122 .67517 L F
.282 0 0 r
.5712 .67511 m .57752 .6718 L .57122 .67517 L F
.57752 .6718 m .57736 .67191 L .57122 .67517 L F
.305 0 0 r
.5712 .67511 m .57388 .67341 L .57752 .6718 L F
.289 0 0 r
.5727 .67275 m .57388 .67341 L .57123 .6751 L F
.297 0 0 r
.57736 .67191 m .58532 .66902 L .58563 .6699 L F
.268 0 0 r
.58333 .6727 m .58607 .67131 L .58449 .67223 L F
.397 0 0 r
.58501 .66773 m .58564 .66985 L .58558 .66969 L F
.58504 .66781 m .58564 .66985 L .58501 .66773 L F
.58564 .66985 m .58607 .67131 L .58558 .66969 L F
.435 0 0 r
.58619 .67164 m .58607 .67131 L .58549 .66902 L F
.56943 .67023 m .56943 .67024 L .56893 .66869 L F
.56893 .66869 m .56893 .66869 L .5682 .66639 L F
.56943 .67023 m .56893 .66869 L .56893 .66869 L F
.454 0 0 r
.56802 .66738 m .56808 .66745 L .56652 .66387 L F
.56651 .66388 m .56652 .66387 L .56237 .65431 L F
.459 0 0 r
.56733 .66626 m .56693 .66592 L .56744 .66653 L F
.307 0 0 r
.56696 .66591 m .56744 .66653 L .56693 .66592 L F
.454 0 0 r
.56794 .66718 m .56652 .66387 L .56651 .66388 L F
.56794 .66718 m .56652 .66387 L .56794 .66718 L F
.441 0 0 r
.56801 .66627 m .56853 .66808 L .56818 .66637 L F
.459 0 0 r
.56712 .66577 m .56693 .66592 L .56733 .66626 L F
.454 0 0 r
.56813 .66763 m .56821 .66776 L .56808 .66745 L F
.309 0 0 r
.56813 .66763 m .56821 .66776 L .56813 .66763 L F
.447 0 0 r
.56788 .66682 m .56829 .66776 L .56826 .66722 L F
.56829 .66776 m .56875 .66879 L .56853 .66808 L F
.56829 .66776 m .56853 .66808 L .56826 .66722 L F
.648 .787 0 r
.56786 .66716 m .53528 .67609 L .53592 .67665 L F
.442 0 0 r
.56656 .66381 m .56799 .66725 L .5682 .66755 L F
.56237 .65431 m .56652 .66387 L .56656 .66381 L F
.56652 .66387 m .56799 .66725 L .56656 .66381 L F
.081 0 0 r
.52434 .67755 m .52334 .67785 L .53213 .67518 L F
.517 .89 0 r
.53306 .67492 m .5326 .67483 L .51399 .68037 L F
.081 0 0 r
.5326 .67483 m .51682 .67979 L .51399 .68037 L F
.53213 .67518 m .51325 .68091 L .5326 .67483 L F
.481 .344 .47 r
.52946 .6595 m .53364 .67406 L .53174 .67531 L F
.53364 .67406 m .53391 .67501 L .53202 .67527 L F
.434 .091 0 r
.51273 .6813 m .50747 .68307 L .48069 .69084 L F
.173 0 0 r
.48003 .69104 m .48065 .69086 L .48066 .69084 L F
.434 .091 0 r
.48069 .69084 m .48069 .69084 L .48026 .69097 L F
.51273 .6813 m .48069 .69084 L .48069 .69084 L F
.517 .89 0 r
.48337 .69026 m .4827 .69045 L .48122 .69088 L F
.302 0 0 r
.47851 .69168 m .48382 .69011 L .48385 .69013 L F
.434 .091 0 r
.48056 .69088 m .47995 .69232 L .48001 .69104 L F
.438 0 0 r
.48383 .69012 m .48385 .69013 L .48382 .69011 L F
.48396 .69019 m .48385 .69013 L .48387 .69013 L F
.648 .787 0 r
.4854 .69119 m .48306 .69092 L .48474 .6914 L F
.48432 .6906 m .48306 .69092 L .4854 .69119 L F
.48306 .69092 m .4828 .69099 L .48474 .6914 L F
.48339 .69027 m .48337 .69026 L .48205 .69088 L F
.304 0 0 r
.48247 .6906 m .48385 .69013 L .48241 .69071 L F
.434 .091 0 r
.50747 .68307 m .48026 .69221 L .48056 .69088 L F
.48026 .69221 m .47995 .69232 L .48056 .69088 L F
.123 0 0 r
.4795 .69119 m .47981 .69109 L .46666 .6951 L F
.434 .091 0 r
.48001 .69104 m .47112 .69528 L .47898 .69134 L F
.47995 .69232 m .47112 .69528 L .48001 .69104 L F
.47898 .69134 m .47156 .69506 L .47422 .69276 L F
.47156 .69506 m .47132 .69512 L .47422 .69276 L F
.47008 .69488 m .46819 .69586 L .4682 .69463 L F
.46819 .69586 m .46725 .69608 L .4682 .69463 L F
.46699 .69647 m .46606 .69685 L .4682 .69463 L F
.47404 .69285 m .47008 .69488 L .4682 .69463 L F
.47112 .69528 m .46606 .69699 L .47422 .69276 L F
.46606 .69699 m .46586 .69705 L .46607 .69694 L F
.46606 .69699 m .46607 .69694 L .47422 .69276 L F
.46609 .69684 m .46586 .69705 L .46606 .69685 L F
.46699 .69647 m .46606 .69695 L .46609 .69684 L F
.46606 .69695 m .46586 .69705 L .46609 .69684 L F
.461 0 0 r
.46633 .70136 m .46613 .70011 L .4661 .69999 L F
.541 .307 0 r
.46596 .69979 m .46577 .69899 L .46601 .69701 L F
.46601 .69701 m .46577 .69899 L .46586 .69705 L F
.46577 .69899 m .46573 .69884 L .46586 .69705 L F
.588 .425 0 r
.4661 .69983 m .46611 .6999 L .46598 .69987 L F
.46617 .69992 m .46601 .69997 L .46598 .69987 L F
.264 0 0 r
.4713 .69822 m .46609 .69963 L .46612 .69994 L F
.541 .307 0 r
.47883 .69571 m .4661 .69982 L .47631 .69395 L F
.4661 .69982 m .46565 .69997 L .4661 .69971 L F
.462 0 0 r
.4661 .69983 m .46612 .69994 L .46609 .69963 L F
.541 .307 0 r
.4661 .69982 m .4661 .69971 L .47631 .69395 L F
.46609 .69972 m .46596 .69979 L .46599 .69827 L F
.441 0 0 r
.56818 .66637 m .56853 .66808 L .56892 .66867 L F
.651 .674 0 r
.56892 .66917 m .53592 .67665 L .53641 .67736 L F
.435 0 0 r
.5682 .66639 m .56893 .66869 L .56822 .66641 L F
.56958 .67054 m .56973 .67086 L .5691 .66895 L F
.56904 .66885 m .5691 .66895 L .56828 .66644 L F
.56958 .67054 m .5691 .66895 L .56904 .66885 L F
.461 0 0 r
.56606 .66436 m .56641 .6655 L .56649 .66553 L F
.56237 .65431 m .56601 .66441 L .56606 .66436 L F
.56601 .66441 m .56641 .6655 L .56606 .66436 L F
.517 .89 0 r
.53306 .67492 m .54497 .67154 L .54498 .67153 L F
.461 0 0 r
.56601 .66441 m .56638 .66547 L .56641 .6655 L F
.566 .66442 m .56638 .66547 L .56601 .66441 L F
.291 0 0 r
.56641 .66538 m .56638 .66547 L .56631 .66542 L F
.56647 .66544 m .56638 .66547 L .56641 .66538 L F
.461 0 0 r
.56649 .66551 m .56683 .66565 L .56625 .66418 L F
.56649 .66551 m .56625 .66418 L .56606 .66436 L F
.459 0 0 r
.56524 .66509 m .56531 .66517 L .56567 .66513 L F
.56491 .66506 m .56518 .66514 L .56524 .66509 L F
.56518 .66514 m .56531 .66517 L .56524 .66509 L F
.56557 .66481 m .56524 .66509 L .56567 .66513 L F
.461 0 0 r
.56589 .66452 m .56567 .66513 L .56609 .66508 L F
.56557 .66481 m .56567 .66513 L .56589 .66452 L F
.56616 .6653 m .566 .66442 L .56589 .66452 L F
.517 .89 0 r
.56614 .66492 m .56607 .66487 L .56551 .66504 L F
.455 0 0 r
.55913 .65673 m .56239 .66461 L .56237 .65431 L F
.517 .89 0 r
.56522 .6652 m .56508 .66517 L .53275 .67479 L F
.56628 .66542 m .56531 .66517 L .5326 .67483 L F
.149 0 0 r
.56534 .66516 m .56531 .66517 L .56531 .66517 L F
.56534 .66516 m .56534 .66516 L .56531 .66517 L F
.517 .89 0 r
.56535 .66516 m .53275 .67479 L .5326 .67483 L F
.56569 .66506 m .56551 .66504 L .56508 .66517 L F
.56569 .66506 m .56508 .66517 L .56522 .6652 L F
.56614 .66492 m .56551 .66504 L .56569 .66506 L F
.081 0 0 r
.56515 .66517 m .56606 .66489 L .56606 .66489 L F
.56515 .66516 m .56606 .66489 L .56515 .66517 L F
.461 0 0 r
.56609 .66508 m .56567 .66513 L .56616 .6653 L F
.56616 .6653 m .56634 .66537 L .566 .66442 L F
.246 0 0 r
.56591 .66505 m .56616 .6653 L .56571 .66512 L F
.454 0 0 r
.56529 .66122 m .56709 .6657 L .56722 .66577 L F
.56237 .65431 m .56529 .66134 L .56529 .66122 L F
.56529 .66134 m .56709 .6657 L .56529 .66122 L F
.56722 .66577 m .56733 .66626 L .56749 .66643 L F
.56709 .6657 m .56733 .66626 L .56722 .66577 L F
.461 0 0 r
.56655 .66559 m .56693 .66592 L .56683 .66565 L F
.648 .787 0 r
.56662 .66567 m .56652 .66555 L .54138 .67331 L F
.461 0 0 r
.56651 .66558 m .56662 .66567 L .56655 .66559 L F
.56662 .66567 m .56693 .66592 L .56655 .66559 L F
.435 0 0 r
.569 .66879 m .56828 .66644 L .56822 .66641 L F
.56904 .66885 m .56828 .66644 L .569 .66879 L F
.56893 .66869 m .56895 .66871 L .56822 .66641 L F
.56822 .66641 m .56895 .66871 L .569 .66879 L F
.424 0 0 r
.56887 .66694 m .56831 .66648 L .57044 .6729 L F
.56918 .66907 m .56831 .66648 L .5691 .66895 L F
.56831 .66648 m .56828 .66644 L .5691 .66895 L F
.309 0 0 r
.58275 .66331 m .56821 .66776 L .56813 .66763 L F
.461 0 0 r
.56651 .66558 m .56683 .66565 L .56649 .66553 L F
.294 0 0 r
.56659 .66555 m .56693 .66592 L .56654 .66557 L F
.454 0 0 r
.5653 .66109 m .5675 .66643 L .56769 .66662 L F
.56347 .65684 m .5653 .66119 L .5653 .66109 L F
.5653 .66119 m .5675 .66643 L .5653 .66109 L F
.517 .89 0 r
.56624 .66544 m .53306 .67492 L .56633 .66547 L F
.54497 .67154 m .56633 .66547 L .54498 .67153 L F
.56633 .66547 m .56633 .66547 L .54498 .67153 L F
.454 0 0 r
.56749 .66643 m .56774 .66702 L .5675 .66643 L F
.56749 .66643 m .56744 .66653 L .56774 .66702 L F
.648 .787 0 r
.5676 .6666 m .53419 .67514 L .56768 .66674 L F
.56769 .66675 m .53419 .67514 L .53468 .67557 L F
.56768 .66674 m .53419 .67514 L .56769 .66675 L F
.617 .51 0 r
.48198 .70199 m .48197 .702 L .48124 .69976 L F
.48197 .702 m .46782 .70667 L .48121 .69978 L F
.48197 .702 m .48121 .69978 L .48124 .69976 L F
.448 0 0 r
.57293 .6797 m .57206 .67734 L .57293 .67998 L F
.273 0 0 r
.58694 .67497 m .57955 .67767 L .5723 .67928 L F
.59 .426 0 r
.57238 .67948 m .57249 .67991 L .57281 .67983 L F
.54031 .68791 m .54033 .68808 L .57281 .67983 L F
.544 .311 0 r
.57249 .68002 m .57281 .67983 L .57245 .67994 L F
.454 0 0 r
.57255 .68039 m .57239 .67968 L .5725 .68025 L F
.372 0 0 r
.57568 .68718 m .57293 .67968 L .57567 .68718 L F
.57293 .67968 m .57293 .67969 L .57567 .68718 L F
.273 0 0 r
.57595 .67899 m .5725 .68025 L .57246 .68003 L F
.454 0 0 r
.57369 .68329 m .57291 .68102 L .57369 .6833 L F
.46 0 0 r
.58705 .67552 m .61327 .74864 L .58732 .67691 L F
.58702 .67521 m .61327 .74864 L .58705 .67552 L F
.58694 .67499 m .58702 .67521 L .58705 .67552 L F
.58694 .67499 m .58732 .67691 L .587 .67534 L F
.261 0 0 r
.58694 .67497 m .58493 .67587 L .57955 .67767 L F
.454 0 0 r
.58661 .67333 m .58639 .67253 L .58691 .67413 L F
.58639 .67253 m .58633 .67224 L .58691 .67413 L F
.58624 .67197 m .58607 .67131 L .58691 .67413 L F
.457 0 0 r
.58661 .67333 m .61438 .7462 L .58689 .67466 L F
.59 .426 0 r
.58723 .67551 m .58635 .67224 L .58633 .67224 L F
.268 0 0 r
.57212 .67838 m .57813 .67534 L .57232 .67927 L F
.27 0 0 r
.58689 .67466 m .58694 .67497 L .5723 .67928 L F
.279 0 0 r
.5723 .67928 m .58661 .67333 L .58689 .67466 L F
.288 0 0 r
.5723 .67928 m .57493 .67776 L .58661 .67333 L F
.59 .426 0 r
.58424 .67352 m .58633 .67224 L .58359 .67305 L F
.58639 .67253 m .58633 .67224 L .58424 .67352 L F
.58043 .67437 m .58359 .67305 L .5796 .67423 L F
.288 0 0 r
.57493 .67776 m .58639 .67253 L .58661 .67333 L F
.271 0 0 r
.58694 .67499 m .58503 .67585 L .58694 .67497 L F
.58503 .67585 m .58493 .67587 L .58694 .67497 L F
.544 .311 0 r
.58169 .67761 m .58706 .67563 L .58079 .67748 L F
.26 0 0 r
.58724 .67759 m .57419 .68222 L .58717 .67649 L F
.57419 .68222 m .57434 .68204 L .58717 .67649 L F
.458 0 0 r
.57343 .68361 m .5726 .68052 L .57265 .68137 L F
.57447 .68655 m .5736 .68341 L .57343 .68361 L F
.57474 .68667 m .5736 .68341 L .57447 .68655 L F
.372 0 0 r
.57405 .68275 m .57405 .68275 L .57567 .68718 L F
.461 0 0 r
.57277 .68429 m .57275 .68322 L .57259 .68378 L F
.57348 .68622 m .57297 .6841 L .57277 .68429 L F
.57297 .6841 m .57275 .68322 L .57277 .68429 L F
.57388 .68634 m .57275 .68322 L .57348 .68622 L F
.308 0 0 r
.5618 .75791 m .56312 .76225 L .56912 .75556 L F
.56912 .75556 m .56312 .76225 L .57026 .75996 L F
.273 0 0 r
.57774 .76223 m .58386 .75615 L .57721 .75792 L F
.57774 .76223 m .58413 .76054 L .58386 .75615 L F
.256 0 0 r
.59011 .75468 m .58386 .75615 L .58413 .76054 L F
.59014 .75913 m .59011 .75468 L .58413 .76054 L F
.076 0 0 r
.56094 .75618 m .59804 .7536 L .59494 .75639 L F
.56981 .75349 m .59804 .7536 L .56094 .75618 L F
.59131 .74913 m .59575 .74913 L .58533 .74989 L F
.456 0 0 r
.59804 .7536 m .57348 .68622 L .59494 .75639 L F
.57348 .68622 m .57259 .68378 L .57333 .68619 L F
.57348 .68622 m .57333 .68619 L .59494 .75639 L F
.461 0 0 r
.57226 .68474 m .57259 .68378 L .57225 .68471 L F
.59494 .75639 m .57275 .6843 L .57226 .68474 L F
.57275 .6843 m .57259 .68378 L .57226 .68474 L F
.59494 .75639 m .57226 .68474 L .57223 .6848 L F
.57552 .69091 m .57269 .68288 L .57268 .68301 L F
.59804 .7536 m .5756 .691 L .57552 .69091 L F
.5756 .691 m .57269 .68288 L .57552 .69091 L F
.46 0 0 r
.57283 .68188 m .57271 .68268 L .59804 .7536 L F
.57269 .68262 m .5727 .68277 L .59804 .7536 L F
.224 0 0 r
.57268 .68301 m .57272 .68297 L .57272 .68299 L F
.57272 .68297 m .57287 .68283 L .57272 .68299 L F
.57272 .68299 m .57287 .68283 L .57287 .68294 L F
.458 0 0 r
.5736 .68341 m .5726 .68052 L .57343 .68361 L F
.46 0 0 r
.59804 .7536 m .57269 .68277 L .57269 .68288 L F
.18 0 0 r
.5725 .68407 m .57251 .68399 L .57259 .68378 L F
.57232 .68469 m .57251 .68399 L .5725 .68407 L F
.57232 .68469 m .57225 .68471 L .57251 .68399 L F
.44 .1 0 r
.57247 .68428 m .5727 .68276 L .54036 .69227 L F
.46 0 0 r
.57269 .68277 m .57269 .68275 L .57269 .6828 L F
.57269 .68277 m .57269 .6828 L .57269 .68288 L F
.18 0 0 r
.58368 .67974 m .57232 .68469 L .57259 .68378 L F
.44 .1 0 r
.57285 .68418 m .57286 .68368 L .5728 .6837 L F
.461 0 0 r
.57275 .68322 m .57268 .68301 L .57259 .68378 L F
.46 0 0 r
.57265 .68137 m .57271 .68268 L .57283 .68188 L F
.242 0 0 r
.5794 .67836 m .57272 .6826 L .57265 .68137 L F
.544 .311 0 r
.57589 .68182 m .57496 .68198 L .57287 .68271 L F
.58743 .67843 m .58338 .67952 L .57589 .68182 L F
.24 0 0 r
.58722 .67823 m .57419 .68222 L .58724 .67759 L F
.275 0 0 r
.58717 .67649 m .57434 .68204 L .58707 .67586 L F
.544 .311 0 r
.58338 .67952 m .57477 .68183 L .57589 .68182 L F
.57477 .68183 m .57282 .68235 L .57417 .68212 L F
.57477 .68183 m .57417 .68212 L .57589 .68182 L F
.57496 .68198 m .57282 .68235 L .57286 .68263 L F
.57444 .68192 m .57343 .68193 L .5735 .68217 L F
.58743 .67843 m .5747 .68162 L .57444 .68192 L F
.5747 .68162 m .57343 .68193 L .57444 .68192 L F
.58728 .67844 m .58275 .67777 L .57784 .67935 L F
.58275 .67777 m .58079 .67748 L .57938 .67837 L F
.58275 .67777 m .57938 .67837 L .57784 .67935 L F
.58722 .67843 m .58707 .67586 L .58169 .67761 L F
.461 0 0 r
.58723 .67849 m .58722 .67839 L .58735 .67788 L F
.544 .311 0 r
.58728 .67844 m .58716 .67692 L .58722 .67843 L F
.58716 .67692 m .58707 .67586 L .58722 .67843 L F
.461 0 0 r
.58722 .6785 m .58721 .67845 L .58722 .67839 L F
.261 0 0 r
.57932 .67838 m .57265 .68137 L .57767 .67868 L F
.271 0 0 r
.5794 .67836 m .57265 .68137 L .57932 .67838 L F
.458 0 0 r
.5726 .68052 m .5725 .68025 L .57265 .68137 L F
.261 0 0 r
.57595 .67899 m .57265 .68137 L .5725 .68025 L F
.544 .311 0 r
.57938 .67837 m .58079 .67748 L .57524 .67911 L F
.59 .426 0 r
.58706 .67563 m .58067 .6773 L .57524 .67911 L F
.261 0 0 r
.57955 .67767 m .57767 .67868 L .57595 .67899 L F
.57767 .67868 m .57265 .68137 L .57595 .67899 L F
.544 .311 0 r
.57784 .67935 m .57938 .67837 L .57281 .67983 L F
.57938 .67837 m .57524 .67911 L .57281 .67983 L F
.58743 .67843 m .57281 .67983 L .57343 .68193 L F
.461 0 0 r
.58722 .6785 m .58722 .67839 L .58723 .67849 L F
.544 .311 0 r
.58707 .67586 m .58706 .67563 L .58169 .67761 L F
.275 0 0 r
.587 .67534 m .58621 .67539 L .58694 .67499 L F
.59 .426 0 r
.58628 .67539 m .58643 .67531 L .58624 .67538 L F
.5866 .67544 m .58651 .67537 L .58628 .67539 L F
.58651 .67537 m .58643 .67531 L .58628 .67539 L F
.242 0 0 r
.58694 .67499 m .58621 .67539 L .58503 .67585 L F
.59 .426 0 r
.58707 .67552 m .5796 .67423 L .57698 .67621 L F
.57705 .67621 m .57698 .67621 L .57697 .67622 L F
.58707 .67552 m .57698 .67621 L .57705 .67621 L F
.449 0 0 r
.57201 .67786 m .5718 .67712 L .57212 .67838 L F
.443 0 0 r
.57213 .67807 m .5717 .67675 L .5718 .67712 L F
.59 .426 0 r
.57222 .67885 m .57164 .67658 L .57219 .67886 L F
.443 0 0 r
.5717 .67675 m .57165 .67658 L .5718 .67712 L F
.57165 .67658 m .57169 .67675 L .5718 .67712 L F
.279 0 0 r
.5718 .67712 m .57436 .67598 L .57213 .67837 L F
.5718 .67712 m .57213 .67837 L .57212 .67838 L F
.57436 .67598 m .57622 .67614 L .57212 .67838 L F
.296 0 0 r
.57212 .67838 m .57622 .67614 L .57813 .67534 L F
.268 0 0 r
.57813 .67534 m .57522 .67754 L .57232 .67927 L F
.454 0 0 r
.58691 .67413 m .58627 .67199 L .61438 .7462 L F
.443 0 0 r
.57163 .6765 m .57165 .67658 L .57213 .67807 L F
.287 0 0 r
.5718 .67712 m .57169 .67675 L .57436 .67598 L F
.59 .426 0 r
.57697 .67622 m .5796 .67423 L .57164 .67658 L F
.296 0 0 r
.58333 .6727 m .58592 .67082 L .58607 .67131 L F
.617 .511 0 r
.58348 .67292 m .57974 .67377 L .57838 .67418 L F
.58346 .67289 m .57974 .67377 L .58348 .67292 L F
.5835 .67294 m .57838 .67418 L .57785 .67439 L F
.454 0 0 r
.58627 .67199 m .58619 .67164 L .61438 .7462 L F
.617 .511 0 r
.58703 .67204 m .58348 .67292 L .5835 .67294 L F
.58348 .67292 m .57838 .67418 L .5835 .67294 L F
.58703 .67204 m .58502 .67216 L .58157 .67321 L F
.296 0 0 r
.58308 .67238 m .58592 .67082 L .58313 .67244 L F
.58313 .67244 m .58592 .67082 L .58333 .6727 L F
.279 0 0 r
.57838 .67418 m .58592 .67082 L .58308 .67238 L F
.617 .511 0 r
.58502 .67216 m .5849 .67217 L .58157 .67321 L F
.288 0 0 r
.58449 .67223 m .58607 .67131 L .58624 .67197 L F
.372 0 0 r
.5707 .6736 m .57054 .67316 L .57075 .67375 L F
.57054 .67316 m .57058 .67328 L .57075 .67375 L F
.297 0 0 r
.57075 .67375 m .57058 .67328 L .5727 .67275 L F
.291 0 0 r
.57122 .67517 m .58563 .6699 L .58592 .67082 L F
.617 .511 0 r
.58628 .67208 m .58558 .66982 L .5705 .67306 L F
.58558 .66982 m .58522 .66871 L .5705 .67306 L F
.424 0 0 r
.57044 .6729 m .57029 .67245 L .57004 .67179 L F
.57029 .67245 m .56987 .67116 L .57004 .67179 L F
.435 0 0 r
.56974 .67105 m .57004 .67179 L .56973 .67086 L F
.302 0 0 r
.56974 .67105 m .57004 .67179 L .56974 .67105 L F
.424 0 0 r
.56987 .67116 m .56973 .67086 L .57004 .67179 L F
.302 0 0 r
.58444 .66668 m .57004 .67179 L .56974 .67105 L F
.297 0 0 r
.57764 .6702 m .57004 .67179 L .58444 .66668 L F
.435 0 0 r
.56956 .67051 m .56904 .66885 L .569 .66879 L F
.56974 .67105 m .56958 .67054 L .56956 .67051 L F
.56958 .67054 m .56904 .66885 L .56956 .67051 L F
.56943 .67024 m .56951 .67048 L .56943 .67025 L F
.56956 .67051 m .56951 .67048 L .56974 .67105 L F
.569 .66879 m .56944 .67027 L .56956 .67051 L F
.56944 .67027 m .56951 .67048 L .56956 .67051 L F
.56895 .66871 m .56951 .67048 L .569 .66879 L F
.617 .511 0 r
.5849 .67217 m .57176 .67298 L .57825 .67317 L F
.57176 .67298 m .57141 .67307 L .57825 .67317 L F
.57401 .67335 m .57407 .67311 L .57378 .67335 L F
.57573 .67313 m .57407 .67311 L .57548 .67332 L F
.58157 .67321 m .57378 .67335 L .57577 .67446 L F
.289 0 0 r
.57075 .67375 m .57123 .6751 L .5712 .67511 L F
.617 .511 0 r
.57407 .67311 m .5709 .67426 L .57129 .67543 L F
.289 0 0 r
.57764 .6702 m .58444 .66668 L .58175 .6684 L F
.297 0 0 r
.57158 .67235 m .57004 .67179 L .57764 .6702 L F
.637 .588 0 r
.57671 .67052 m .56995 .67162 L .57009 .67198 L F
.305 0 0 r
.58268 .66908 m .58444 .66668 L .58492 .66791 L F
.637 .588 0 r
.58203 .66935 m .5781 .67003 L .57671 .67052 L F
.58281 .66918 m .58217 .66929 L .58203 .66935 L F
.58217 .66929 m .5781 .67003 L .58203 .66935 L F
.58274 .66913 m .58133 .6694 L .58281 .66918 L F
.58133 .6694 m .5781 .67003 L .58067 .66957 L F
.58133 .6694 m .58067 .66957 L .58281 .66918 L F
.297 0 0 r
.58277 .66905 m .58492 .66791 L .58512 .66847 L F
.282 0 0 r
.58268 .66908 m .58492 .66791 L .58277 .66905 L F
.305 0 0 r
.58193 .66853 m .58444 .66668 L .58268 .66908 L F
.637 .588 0 r
.58274 .66913 m .58119 .66894 L .5781 .67003 L F
.58517 .66866 m .58237 .66885 L .58274 .66913 L F
.58237 .66885 m .58119 .66894 L .58274 .66913 L F
.424 0 0 r
.56918 .66907 m .5691 .66895 L .56973 .67086 L F
.441 0 0 r
.56943 .67023 m .56921 .66979 L .56951 .67048 L F
.651 .674 0 r
.56907 .66942 m .53691 .67811 L .56923 .66978 L F
.441 0 0 r
.56921 .66979 m .56909 .66955 L .5693 .67001 L F
.56921 .66979 m .5693 .67001 L .56951 .67048 L F
.637 .588 0 r
.57009 .67199 m .56995 .67162 L .53761 .67916 L F
.56995 .67162 m .56923 .66978 L .56921 .66979 L F
.56995 .67162 m .56921 .66979 L .53761 .67916 L F
.435 0 0 r
.56943 .67023 m .56951 .67048 L .56943 .67024 L F
.306 0 0 r
.5756 .66805 m .56951 .67048 L .5693 .67001 L F
.435 0 0 r
.56974 .67105 m .56973 .67086 L .56958 .67054 L F
.302 0 0 r
.58441 .66662 m .56974 .67105 L .56951 .67048 L F
.301 0 0 r
.58444 .66668 m .56974 .67105 L .58441 .66662 L F
.304 0 0 r
.58441 .66662 m .56951 .67048 L .5756 .66805 L F
.435 0 0 r
.56893 .66869 m .56943 .67024 L .56895 .66871 L F
.56943 .67024 m .56943 .67025 L .56895 .66871 L F
.648 .787 0 r
.58249 .66281 m .57815 .66402 L .569 .66682 L F
.454 0 0 r
.56762 .66672 m .56785 .66716 L .56802 .66738 L F
.651 .674 0 r
.56788 .66722 m .56794 .66713 L .56785 .66716 L F
.309 0 0 r
.58275 .66331 m .56813 .66763 L .57424 .66542 L F
.454 0 0 r
.56769 .66662 m .56762 .66672 L .56802 .66738 L F
.648 .787 0 r
.56784 .66714 m .56793 .66711 L .56792 .66711 L F
.5352 .67602 m .56784 .66714 L .56784 .66714 L F
.56784 .66714 m .56793 .66711 L .56784 .66714 L F
.454 0 0 r
.56762 .66672 m .56774 .66702 L .56785 .66716 L F
.5675 .66643 m .56762 .66672 L .56769 .66662 L F
.31 0 0 r
.57778 .66413 m .56774 .66702 L .56744 .66653 L F
.648 .787 0 r
.56789 .66688 m .5352 .67602 L .56801 .66709 L F
.454 0 0 r
.56802 .66738 m .56774 .66702 L .56813 .66763 L F
.31 0 0 r
.56798 .66736 m .56813 .66763 L .56796 .66737 L F
.442 0 0 r
.56799 .66725 m .56821 .66776 L .5682 .66755 L F
.454 0 0 r
.56813 .66763 m .56808 .66745 L .56802 .66738 L F
.31 0 0 r
.57424 .66542 m .56813 .66763 L .56798 .66736 L F
.56813 .66763 m .56813 .66763 L .56798 .66736 L F
.454 0 0 r
.56802 .66738 m .56794 .66718 L .56794 .66718 L F
.309 0 0 r
.58275 .66331 m .56813 .66763 L .58275 .66331 L F
.651 .674 0 r
.5688 .66893 m .56797 .66719 L .56788 .66722 L F
.56797 .66719 m .56794 .66713 L .56788 .66722 L F
.309 0 0 r
.58275 .66331 m .57424 .66542 L .58015 .66374 L F
.46 0 0 r
.58266 .66306 m .58308 .66383 L .58275 .66331 L F
.5777 .64919 m .5829 .66334 L .58266 .66306 L F
.5829 .66334 m .58308 .66383 L .58266 .66306 L F
.648 .787 0 r
.58245 .66281 m .5821 .66289 L .58163 .66303 L F
.456 0 0 r
.58338 .66395 m .58317 .66368 L .5777 .64919 L F
.304 0 0 r
.5838 .66527 m .57851 .6669 L .58362 .66486 L F
.441 0 0 r
.56907 .66943 m .56875 .66879 L .56909 .66955 L F
.56892 .66867 m .56875 .66879 L .56907 .66943 L F
.442 0 0 r
.56853 .6683 m .56821 .66776 L .56875 .66879 L F
.308 0 0 r
.56823 .66776 m .56875 .66879 L .56821 .66776 L F
.442 0 0 r
.5682 .66755 m .56821 .66776 L .56853 .6683 L F
.441 0 0 r
.56853 .66808 m .56875 .66879 L .56892 .66867 L F
.308 0 0 r
.58308 .66383 m .56875 .66879 L .56823 .66776 L F
.306 0 0 r
.58362 .66486 m .57851 .6669 L .56875 .66879 L F
.57851 .6669 m .56909 .66955 L .56875 .66879 L F
.651 .674 0 r
.58124 .66613 m .56974 .66897 L .56982 .66921 L F
.58389 .66541 m .5829 .66566 L .58124 .66613 L F
.5829 .66566 m .56974 .66897 L .58124 .66613 L F
.45 0 0 r
.58341 .66399 m .58419 .666 L .58339 .66396 L F
.58419 .666 m .58492 .66791 L .58416 .66595 L F
.58419 .666 m .58416 .66595 L .58339 .66396 L F
.441 0 0 r
.58409 .66501 m .58464 .66692 L .58341 .66399 L F
.651 .674 0 r
.58408 .66535 m .58388 .6654 L .58408 .66536 L F
.58388 .6654 m .56974 .66897 L .58389 .66541 L F
.58388 .6654 m .58389 .66541 L .58408 .66536 L F
.58408 .66536 m .58389 .66541 L .58389 .66541 L F
.58389 .66541 m .56974 .66897 L .58389 .66541 L F
.45 0 0 r
.58413 .66589 m .58492 .66791 L .58444 .66668 L F
.58339 .66396 m .58416 .66595 L .58413 .66589 L F
.58416 .66595 m .58492 .66791 L .58413 .66589 L F
.5777 .64919 m .58341 .66399 L .58339 .66396 L F
.46 0 0 r
.58254 .66291 m .5777 .64919 L .58266 .66306 L F
.58219 .66232 m .5777 .64919 L .58254 .66291 L F
.58246 .66282 m .58254 .66291 L .58259 .66305 L F
.58219 .66232 m .58254 .66291 L .58246 .66282 L F
.309 0 0 r
.5824 .66274 m .57778 .66413 L .58225 .66251 L F
.454 0 0 r
.56529 .66122 m .56749 .66643 L .5653 .6612 L F
.56749 .66643 m .5675 .66643 L .56733 .66603 L F
.56733 .66603 m .56733 .66603 L .56347 .65684 L F
.56749 .66643 m .56733 .66603 L .56733 .66603 L F
.271 0 0 r
.58089 .66111 m .56648 .66544 L .58034 .66085 L F
.56648 .66544 m .56638 .66547 L .56647 .66544 L F
.56648 .66544 m .56647 .66544 L .58034 .66085 L F
.459 0 0 r
.56683 .66565 m .56693 .66592 L .56712 .66577 L F
.294 0 0 r
.57843 .6621 m .56696 .66591 L .56669 .66565 L F
.454 0 0 r
.56733 .66626 m .56744 .66653 L .56749 .66643 L F
.307 0 0 r
.5817 .66182 m .56748 .66652 L .56704 .66589 L F
.31 0 0 r
.58225 .66251 m .57778 .66413 L .56744 .66653 L F
.308 0 0 r
.58225 .66251 m .56744 .66653 L .5817 .66182 L F
.299 0 0 r
.5817 .66182 m .56693 .66592 L .57843 .6621 L F
.451 0 0 r
.5817 .66182 m .58115 .66133 L .58107 .66122 L F
.58135 .66133 m .58107 .66122 L .57449 .65182 L F
.5817 .66182 m .58107 .66122 L .58135 .66133 L F
.294 0 0 r
.57314 .66352 m .56641 .6655 L .56638 .66547 L F
.517 .89 0 r
.58103 .66121 m .57595 .66269 L .56841 .66496 L F
.648 .787 0 r
.58115 .66133 m .58103 .66121 L .56997 .6645 L F
.299 0 0 r
.5817 .66182 m .57843 .6621 L .58115 .66133 L F
.648 .787 0 r
.58241 .66276 m .58121 .66132 L .56841 .66496 L F
.58241 .66276 m .56841 .66496 L .58237 .66282 L F
.3 0 0 r
.58104 .66124 m .56651 .66558 L .57314 .66352 L F
.58099 .66119 m .57314 .66352 L .58089 .66111 L F
.517 .89 0 r
.58103 .66121 m .5684 .66488 L .58103 .66121 L F
.3 0 0 r
.58104 .66124 m .57314 .66352 L .58099 .66119 L F
.517 .89 0 r
.57595 .66269 m .5684 .66488 L .5684 .66492 L F
.57595 .66269 m .5684 .66492 L .56841 .66496 L F
.58123 .66115 m .58103 .66121 L .58103 .66121 L F
.648 .787 0 r
.58121 .66132 m .5811 .66119 L .58103 .66121 L F
.58121 .66132 m .58103 .66121 L .58115 .66133 L F
.451 0 0 r
.58115 .66133 m .58104 .66124 L .58099 .66116 L F
.294 0 0 r
.58089 .66111 m .57314 .66352 L .56638 .66547 L F
.517 .89 0 r
.58103 .66121 m .56838 .66482 L .5684 .66488 L F
.58123 .66115 m .58103 .66121 L .58103 .66121 L F
.58103 .66121 m .56838 .66482 L .58103 .66121 L F
.451 0 0 r
.58107 .66122 m .58099 .66116 L .57449 .65182 L F
.58115 .66133 m .58103 .66121 L .58107 .66122 L F
.58103 .66121 m .58099 .66116 L .58107 .66122 L F
.299 0 0 r
.58115 .66133 m .57843 .6621 L .58104 .66124 L F
.648 .787 0 r
.58121 .66132 m .56997 .6645 L .56841 .66496 L F
.58244 .66279 m .58237 .66282 L .58245 .6628 L F
.58241 .66276 m .58237 .66282 L .58244 .66279 L F
.294 0 0 r
.58104 .66124 m .57843 .6621 L .56659 .66555 L F
.648 .787 0 r
.56955 .66479 m .56841 .66496 L .56846 .66512 L F
.56846 .66512 m .56841 .66496 L .56652 .66555 L F
.461 0 0 r
.5665 .66553 m .56683 .66565 L .56649 .66551 L F
.648 .787 0 r
.56846 .66512 m .56652 .66555 L .56662 .66567 L F
.294 0 0 r
.57843 .6621 m .56669 .66565 L .56659 .66555 L F
.648 .787 0 r
.58245 .6628 m .56955 .66479 L .56883 .66628 L F
.56955 .66479 m .56846 .66512 L .56883 .66628 L F
.651 .674 0 r
.58388 .6654 m .56966 .66873 L .56974 .66897 L F
.433 0 0 r
.57898 .64719 m .58495 .66758 L .58482 .6673 L F
.57898 .64719 m .58526 .66883 L .58472 .66721 L F
.58526 .66883 m .58532 .66902 L .58522 .66871 L F
.58526 .66883 m .58522 .66871 L .58472 .66721 L F
.637 .588 0 r
.58522 .66871 m .58519 .66869 L .5852 .66871 L F
.397 0 0 r
.58592 .67082 m .58563 .6699 L .58548 .66939 L F
.58558 .66969 m .58548 .66939 L .57898 .64719 L F
.58592 .67082 m .58548 .66939 L .58558 .66969 L F
.637 .588 0 r
.58524 .6687 m .58521 .66868 L .58522 .66871 L F
.58601 .66847 m .58523 .66868 L .58524 .6687 L F
.433 0 0 r
.58526 .66883 m .58563 .6699 L .58532 .66902 L F
.58482 .6673 m .58543 .66926 L .58526 .66883 L F
.58543 .66926 m .58563 .6699 L .58526 .66883 L F
.481 .344 .47 r
.53931 .68299 m .53885 .68102 L .53937 .68313 L F
.617 .511 0 r
.57129 .67543 m .5705 .67306 L .53904 .68237 L F
.372 0 0 r
.57044 .6729 m .57004 .67179 L .57039 .67277 L F
.297 0 0 r
.57039 .67277 m .57004 .67179 L .57158 .67235 L F
.617 .511 0 r
.57149 .67602 m .52047 .68787 L .52079 .68901 L F
.5714 .67575 m .52047 .68787 L .57149 .67602 L F
.322 .311 .812 r
.53883 .68182 m .53879 .68183 L .53879 .68183 L F
.53879 .68183 m .52026 .68731 L .53879 .68183 L F
.53879 .68183 m .52026 .68731 L .52 .68682 L F
.53883 .68182 m .52 .68682 L .53619 .68203 L F
.5365 .68194 m .51823 .68348 L .52062 .68277 L F
.53883 .68182 m .53619 .68203 L .5365 .68194 L F
.53619 .68203 m .51823 .68348 L .5365 .68194 L F
.637 .588 0 r
.56484 .67474 m .54416 .67967 L .53904 .68237 L F
.481 .344 .47 r
.53883 .68182 m .53857 .68073 L .53896 .6822 L F
.308 .252 .703 r
.53889 .68204 m .52026 .68731 L .53883 .68182 L F
.52112 .6873 m .52026 .68731 L .53889 .68204 L F
.637 .588 0 r
.53857 .68132 m .52817 .6844 L .53563 .68301 L F
.53889 .68204 m .53563 .68301 L .53904 .68237 L F
.53857 .68132 m .53563 .68301 L .53889 .68204 L F
.51963 .686 m .51996 .68673 L .53904 .68237 L F
.59 .426 0 r
.52852 .69009 m .54004 .68591 L .52146 .69139 L F
.308 .252 .703 r
.54026 .6871 m .53858 .68712 L .54014 .68666 L F
.54026 .6871 m .52168 .69258 L .52156 .69214 L F
.54026 .6871 m .52156 .69214 L .53851 .68714 L F
.59 .426 0 r
.54014 .68666 m .54004 .68591 L .52852 .69009 L F
.308 .252 .703 r
.52112 .6873 m .52032 .68754 L .52026 .68731 L F
.637 .588 0 r
.53904 .68237 m .51996 .68673 L .52047 .68787 L F
.308 .252 .703 r
.54026 .6871 m .52032 .68754 L .52112 .6873 L F
.59 .426 0 r
.54031 .6879 m .54014 .68666 L .52852 .69009 L F
.308 .252 .703 r
.54014 .68666 m .52112 .6873 L .53889 .68204 L F
.53858 .68712 m .52112 .6873 L .54014 .68666 L F
.481 .344 .47 r
.53889 .68204 m .53896 .6822 L .54026 .6871 L F
.53883 .68182 m .53896 .6822 L .53889 .68204 L F
.53857 .68073 m .53952 .68406 L .54026 .6871 L F
.637 .588 0 r
.54416 .67967 m .53844 .68103 L .53857 .68132 L F
.54416 .67967 m .53857 .68132 L .53904 .68237 L F
.424 0 0 r
.5705 .67306 m .57047 .67295 L .57044 .6729 L F
.637 .588 0 r
.5852 .66871 m .57206 .67217 L .56484 .67474 L F
.57206 .67217 m .53844 .68103 L .56484 .67474 L F
.372 0 0 r
.57054 .67316 m .57044 .6729 L .57058 .67328 L F
.57044 .6729 m .57039 .67277 L .57058 .67328 L F
.637 .588 0 r
.57033 .67261 m .53761 .67916 L .53844 .68103 L F
.58521 .66868 m .57011 .67201 L .57033 .67261 L F
.57011 .67201 m .53761 .67916 L .57033 .67261 L F
.58601 .66847 m .58519 .66865 L .58521 .66868 L F
.58519 .66865 m .53761 .67916 L .58521 .66868 L F
.58523 .66868 m .58521 .66868 L .58524 .6687 L F
.58521 .66868 m .58519 .66869 L .58522 .66871 L F
.397 0 0 r
.57898 .64719 m .58504 .66781 L .58501 .66773 L F
.651 .674 0 r
.58459 .66522 m .58387 .66539 L .58388 .6654 L F
.58387 .66539 m .56966 .66873 L .58388 .6654 L F
.451 0 0 r
.58413 .66588 m .58444 .66668 L .58441 .66662 L F
.58338 .66395 m .58413 .66588 L .58413 .66588 L F
.58413 .66588 m .58444 .66668 L .58413 .66588 L F
.5777 .64919 m .58339 .66396 L .58338 .66395 L F
.58339 .66396 m .58444 .66668 L .58338 .66395 L F
.648 .787 0 r
.58253 .66278 m .58241 .66276 L .58245 .6628 L F
.458 0 0 r
.58362 .66486 m .58308 .66383 L .5829 .66334 L F
.58317 .66368 m .5829 .66334 L .5777 .64919 L F
.58362 .66486 m .5829 .66334 L .58317 .66368 L F
.648 .787 0 r
.58247 .66281 m .56888 .66643 L .56893 .66659 L F
.46 0 0 r
.5777 .64919 m .58275 .66331 L .58275 .66331 L F
.648 .787 0 r
.58293 .66268 m .58247 .6628 L .58247 .66281 L F
.58247 .6628 m .56888 .66643 L .58247 .66281 L F
.58293 .66268 m .58251 .66275 L .58253 .66278 L F
.58251 .66275 m .58241 .66276 L .58253 .66278 L F
.459 0 0 r
.58225 .66251 m .57449 .65182 L .5777 .64919 L F
.395 0 0 r
.5817 .66182 m .58135 .66133 L .58225 .66251 L F
.58135 .66133 m .57449 .65182 L .58144 .66139 L F
.58135 .66133 m .58144 .66139 L .58225 .66251 L F
.246 0 0 r
.57609 .66192 m .56629 .66526 L .56591 .66505 L F
.5757 .66213 m .56629 .66526 L .57609 .66192 L F
.517 .89 0 r
.5746 .66242 m .5797 .66081 L .57833 .66122 L F
.57426 .66249 m .57833 .66122 L .57374 .66259 L F
.5746 .66242 m .57833 .66122 L .57426 .66249 L F
.081 0 0 r
.5797 .66081 m .57928 .66096 L .57812 .6613 L F
.19 0 0 r
.57834 .66148 m .5686 .66454 L .57415 .66266 L F
.5686 .66454 m .56616 .6653 L .56831 .66459 L F
.5686 .66454 m .56831 .66459 L .5757 .66213 L F
0 0 0 r
.57609 .66192 m .56568 .66512 L .572 .66319 L F
.149 0 0 r
.572 .66319 m .56567 .66513 L .56534 .66516 L F
.246 0 0 r
.56629 .66526 m .56616 .6653 L .56591 .66505 L F
.149 0 0 r
.56534 .66516 m .56567 .66513 L .56531 .66517 L F
.246 0 0 r
.56571 .66512 m .56616 .6653 L .56567 .66513 L F
.517 .89 0 r
.56668 .66531 m .56614 .66492 L .56531 .66517 L F
.291 0 0 r
.56811 .66483 m .56641 .66538 L .56779 .66484 L F
.56641 .66538 m .56641 .66538 L .56779 .66484 L F
.56836 .66475 m .56647 .66544 L .56641 .66538 L F
.56838 .66481 m .56655 .66542 L .56836 .66475 L F
.461 0 0 r
.56616 .6653 m .56638 .66547 L .56634 .66537 L F
.291 0 0 r
.56833 .66462 m .56631 .66542 L .56616 .6653 L F
.517 .89 0 r
.56838 .66482 m .56607 .66487 L .56668 .66531 L F
.56838 .66482 m .56826 .66431 L .56646 .66486 L F
.57312 .66347 m .56824 .66423 L .56838 .66482 L F
.164 0 0 r
.56875 .66436 m .5718 .66367 L .57061 .66386 L F
.517 .89 0 r
.57345 .66337 m .57374 .66259 L .57312 .66347 L F
.58103 .66121 m .57548 .66226 L .57345 .66337 L F
.58112 .66118 m .58101 .6612 L .58103 .66121 L F
.58101 .6612 m .57548 .66226 L .58103 .66121 L F
.451 0 0 r
.57449 .65182 m .58101 .6612 L .58089 .66111 L F
.58101 .6612 m .58104 .66124 L .58099 .66119 L F
.58101 .6612 m .58099 .66119 L .58089 .66111 L F
.517 .89 0 r
.57548 .66226 m .57374 .66259 L .57345 .66337 L F
.57323 .6633 m .57374 .66259 L .57309 .66334 L F
.57323 .6633 m .57309 .66334 L .57295 .6635 L F
.57314 .66344 m .57323 .6633 L .57295 .6635 L F
.57295 .6635 m .57374 .66259 L .56824 .66423 L F
.164 0 0 r
.5718 .66367 m .57681 .66255 L .57061 .66386 L F
.57681 .66255 m .57686 .66252 L .57061 .66386 L F
.57061 .66386 m .57686 .66252 L .57561 .66251 L F
.648 .787 0 r
.58163 .66303 m .56883 .66628 L .56888 .66643 L F
.5821 .66289 m .56883 .66628 L .58163 .66303 L F
.434 .091 0 r
.57679 .66261 m .57772 .66365 L .57764 .66382 L F
.57679 .66261 m .57764 .66382 L .57153 .66528 L F
.57764 .66382 m .57765 .66383 L .57764 .66383 L F
.57764 .66382 m .57764 .66383 L .57153 .66528 L F
.651 .674 0 r
.56946 .66677 m .58246 .66282 L .569 .66682 L F
.58246 .66282 m .58246 .66282 L .569 .66682 L F
.46 0 0 r
.58259 .66305 m .58254 .66291 L .58275 .66331 L F
.58254 .66291 m .58266 .66306 L .58275 .66331 L F
.309 0 0 r
.58275 .66331 m .58015 .66374 L .58259 .66305 L F
.307 0 0 r
.58362 .66486 m .56875 .66879 L .58308 .66383 L F
.309 0 0 r
.58308 .66383 m .56821 .66776 L .58275 .66331 L F
.651 .674 0 r
.58386 .6653 m .58277 .663 L .56946 .66677 L F
.58277 .663 m .58266 .66276 L .56946 .66677 L F
.309 0 0 r
.58015 .66374 m .57424 .66542 L .57778 .66413 L F
.648 .787 0 r
.57815 .66402 m .56893 .66659 L .569 .66679 L F
.57815 .66402 m .569 .66679 L .569 .66682 L F
.58249 .6628 m .56893 .66659 L .58249 .66281 L F
.31 0 0 r
.57778 .66413 m .57424 .66542 L .56774 .66702 L F
.648 .787 0 r
.56883 .66628 m .56846 .66512 L .56694 .66558 L F
.56883 .66628 m .56694 .66558 L .5676 .6666 L F
.24 0 0 r
.56745 .66625 m .57476 .66525 L .57764 .66383 L F
.648 .787 0 r
.58245 .6628 m .5821 .66289 L .58245 .66281 L F
.309 0 0 r
.58259 .66305 m .57778 .66413 L .5824 .66274 L F
.58015 .66374 m .57778 .66413 L .58259 .66305 L F
.651 .674 0 r
.58378 .66541 m .569 .66682 L .56966 .66873 L F
.58386 .66539 m .569 .66682 L .58378 .66541 L F
.456 0 0 r
.5838 .66527 m .58362 .66486 L .58413 .66588 L F
.651 .674 0 r
.58384 .6653 m .569 .66682 L .58389 .66539 L F
.541 .307 0 r
.57784 .66377 m .57773 .6667 L .57723 .66683 L F
.651 .674 0 r
.58389 .66543 m .57903 .66674 L .56923 .66978 L F
.57903 .66674 m .56907 .66942 L .56923 .66976 L F
.57903 .66674 m .56923 .66976 L .56923 .66978 L F
.304 0 0 r
.58441 .66662 m .5756 .66805 L .58401 .66573 L F
.305 0 0 r
.58175 .6684 m .58444 .66668 L .58193 .66853 L F
.637 .588 0 r
.58517 .66866 m .58391 .66542 L .56923 .66978 L F
.304 0 0 r
.58401 .66573 m .5756 .66805 L .57851 .6669 L F
.306 0 0 r
.57851 .6669 m .5756 .66805 L .56909 .66955 L F
.637 .588 0 r
.57794 .67006 m .56936 .66978 L .56995 .67162 L F
.56936 .66978 m .56923 .66978 L .56925 .66981 L F
.56936 .66978 m .56925 .66981 L .56995 .67162 L F
.5703 .6697 m .56923 .66978 L .56999 .6698 L F
.57801 .67003 m .56923 .66978 L .57794 .67006 L F
.651 .674 0 r
.56923 .66978 m .56921 .66978 L .56921 .66979 L F
.306 0 0 r
.5756 .66805 m .5693 .67001 L .56909 .66955 L F
.651 .674 0 r
.56966 .66873 m .56907 .66702 L .56813 .66731 L F
.56966 .66873 m .56794 .66713 L .5688 .66893 L F
.56907 .66887 m .5688 .66893 L .56882 .66893 L F
.56907 .66887 m .56882 .66893 L .56974 .66897 L F
.56966 .66873 m .56907 .66887 L .56974 .66897 L F
.5688 .66893 m .56891 .66915 L .56974 .66897 L F
.58393 .6654 m .56907 .66942 L .58394 .66542 L F
.27 0 0 r
.5672 .66933 m .57326 .66855 L .57727 .66682 L F
.57326 .66855 m .57727 .66693 L .57727 .66682 L F
.286 0 0 r
.48095 .69886 m .46965 .70195 L .47585 .70081 L F
.48095 .69886 m .46965 .70195 L .48095 .69886 L F
.651 .674 0 r
.56921 .66978 m .53691 .67811 L .56921 .66979 L F
.588 .425 0 r
.46673 .70318 m .46673 .70318 L .4665 .70325 L F
.4665 .70325 m .4665 .70325 L .46606 .7034 L F
.46673 .70318 m .4665 .70325 L .4665 .70325 L F
.637 .588 0 r
.58119 .66894 m .5703 .6697 L .5781 .67003 L F
.5703 .6697 m .56999 .6698 L .5781 .67003 L F
.322 .311 .812 r
.53857 .68132 m .52062 .68277 L .53681 .67796 L F
.5365 .68194 m .52062 .68277 L .53857 .68132 L F
.637 .588 0 r
.52 .68682 m .51071 .68957 L .51741 .6884 L F
.52 .68682 m .51741 .6884 L .52032 .68754 L F
.322 .311 .812 r
.53619 .68203 m .52 .68682 L .51823 .68348 L F
.637 .588 0 r
.58519 .66869 m .53844 .68103 L .5852 .66871 L F
.286 0 0 r
.48098 .69885 m .47585 .70081 L .48106 .69912 L F
.283 0 0 r
.46965 .70195 m .46676 .70325 L .46723 .70312 L F
.617 .51 0 r
.47585 .70081 m .46691 .70372 L .46676 .70325 L F
.48115 .6994 m .46691 .70372 L .47585 .70081 L F
.308 .252 .703 r
.52591 .68742 m .52066 .68882 L .52032 .68754 L F
.53851 .68714 m .52066 .68882 L .52591 .68742 L F
.59 .426 0 r
.54031 .6879 m .52146 .69139 L .52165 .69281 L F
.308 .252 .703 r
.53851 .68714 m .52156 .69214 L .52066 .68882 L F
.297 0 0 r
.48945 .69682 m .48963 .69733 L .48739 .69734 L F
.42 0 0 r
.48963 .69733 m .48945 .69682 L .48956 .69701 L F
.59 .426 0 r
.54031 .68791 m .52165 .69282 L .54033 .68808 L F
.544 .311 0 r
.54037 .6902 m .54034 .68939 L .52191 .69482 L F
.54046 .69018 m .52191 .69482 L .54046 .69027 L F
.273 0 0 r
.57955 .67767 m .57239 .67968 L .5723 .67928 L F
.59 .426 0 r
.57266 .6794 m .52165 .69281 L .52165 .69281 L F
.57266 .6794 m .52165 .69281 L .57266 .6794 L F
.57267 .6794 m .52165 .69281 L .52165 .69282 L F
.57266 .6794 m .52165 .69281 L .57267 .6794 L F
.544 .311 0 r
.54042 .69105 m .52185 .69604 L .52999 .69438 L F
.54042 .69105 m .52999 .69438 L .54041 .69132 L F
.283 .182 .567 r
.54041 .69132 m .52409 .69249 L .54028 .68771 L F
.54043 .69185 m .53833 .69193 L .54041 .69132 L F
.53833 .69193 m .52409 .69249 L .54041 .69132 L F
.54043 .69185 m .54038 .69186 L .54038 .69186 L F
.54038 .69186 m .52182 .69732 L .54038 .69186 L F
.54038 .69186 m .52182 .69732 L .52181 .69679 L F
.54043 .69185 m .52181 .69679 L .53833 .69193 L F
.212 .036 .261 r
.54038 .69197 m .52182 .69732 L .54043 .69185 L F
.544 .311 0 r
.54038 .69197 m .53711 .69293 L .54036 .69227 L F
.44 .1 0 r
.57235 .68432 m .54015 .69286 L .57232 .68445 L F
.54015 .69286 m .52175 .69774 L .54014 .69291 L F
.54015 .69286 m .54014 .69291 L .57232 .68445 L F
.26 .129 .458 r
.52624 .70651 m .54551 .69573 L .52695 .70117 L F
.52624 .70651 m .54483 .70107 L .54551 .69573 L F
.187 0 .164 r
.5244 .70995 m .54483 .70107 L .52624 .70651 L F
.5244 .70995 m .54303 .70451 L .54483 .70107 L F
0 0 0 r
.52163 .71106 m .54303 .70451 L .5244 .70995 L F
.52163 .71106 m .54031 .70561 L .54303 .70451 L F
.481 .344 .47 r
.5377 .69984 m .54303 .70451 L .54031 .70561 L F
.44 .1 0 r
.54013 .69293 m .52175 .69774 L .53994 .69347 L F
.57269 .68436 m .54014 .69291 L .57269 .68439 L F
.54014 .69291 m .52175 .69774 L .54013 .69293 L F
.54014 .69291 m .54013 .69293 L .57269 .68439 L F
.54001 .6929 m .54024 .69231 L .52175 .69774 L F
.544 .311 0 r
.54036 .69227 m .53711 .69293 L .52175 .69774 L F
.212 .036 .261 r
.52257 .69721 m .52182 .69732 L .54038 .69197 L F
.544 .311 0 r
.53711 .69293 m .52999 .69438 L .52433 .69669 L F
.53711 .69293 m .52433 .69669 L .52175 .69774 L F
.212 .036 .261 r
.52257 .69721 m .52177 .69744 L .52182 .69732 L F
.544 .311 0 r
.52999 .69438 m .52181 .69679 L .52175 .69774 L F
.1 0 0 r
.53929 .6946 m .53964 .69433 L .52101 .69981 L F
.44 .1 0 r
.53964 .69433 m .52144 .6986 L .52101 .69981 L F
.53994 .69347 m .52144 .6986 L .53964 .69433 L F
.212 .036 .261 r
.53937 .69454 m .52257 .69721 L .54038 .69197 L F
.5378 .695 m .52257 .69721 L .53937 .69454 L F
.544 .311 0 r
.54041 .69132 m .52999 .69438 L .53711 .69293 L F
.481 .344 .47 r
.53938 .69453 m .53959 .69448 L .53927 .69479 L F
.54036 .69227 m .53964 .69433 L .53938 .69453 L F
.53964 .69433 m .53959 .69448 L .53938 .69453 L F
.245 0 0 r
.59014 .75913 m .58413 .76054 L .58385 .76459 L F
.58952 .76327 m .59014 .75913 L .58385 .76459 L F
.227 0 0 r
.59566 .75804 m .59014 .75913 L .58952 .76327 L F
.319 0 0 r
.5618 .75791 m .55441 .76046 L .5559 .76473 L F
.5559 .76473 m .56312 .76225 L .5618 .75791 L F
.287 0 0 r
.57107 .76419 m .57721 .75792 L .57026 .75996 L F
.57107 .76419 m .57774 .76223 L .57721 .75792 L F
.076 0 0 r
.55182 .75932 m .59494 .75639 L .59005 .75965 L F
.56094 .75618 m .59494 .75639 L .55182 .75932 L F
.432 0 0 r
.56862 .68736 m .59005 .75965 L .59494 .75639 L F
.458 0 0 r
.59494 .75639 m .57223 .68478 L .57205 .68501 L F
.455 0 0 r
.59494 .75639 m .57194 .68562 L .57107 .68569 L F
.57194 .68562 m .57183 .68529 L .57107 .68569 L F
.458 0 0 r
.57209 .68514 m .57183 .68529 L .59494 .75639 L F
.57205 .68501 m .57183 .68529 L .57209 .68514 L F
.143 0 0 r
.60641 .74311 m .6041 .74317 L .60524 .74765 L F
.141 0 0 r
.60925 .75222 m .60551 .75229 L .60492 .75687 L F
.6085 .75682 m .60925 .75222 L .60492 .75687 L F
.453 0 0 r
.6091 .75265 m .58204 .68324 L .6102 .75171 L F
0 0 0 r
.58569 .68131 m .57115 .68567 L .57183 .68529 L F
.58567 .68132 m .57115 .68567 L .58569 .68131 L F
.57115 .68567 m .57107 .68569 L .57183 .68529 L F
.1 0 0 r
.57139 .68552 m .57138 .68553 L .57139 .68553 L F
.57139 .68552 m .57139 .68553 L .57237 .68529 L F
.57241 .68523 m .57139 .68552 L .57237 .68529 L F
.57138 .68553 m .5713 .6856 L .57237 .68529 L F
.574 .68472 m .57164 .68538 L .574 .68473 L F
.57221 .68525 m .57218 .68528 L .57555 .68432 L F
.57222 .68523 m .57221 .68525 L .57554 .6843 L F
.57276 .68463 m .57401 .68424 L .57268 .68463 L F
.168 0 0 r
.58657 .68076 m .57205 .68501 L .57481 .68406 L F
.22 0 0 r
.58701 .67984 m .58011 .68223 L .58718 .67904 L F
.44 .1 0 r
.57962 .68259 m .57477 .68382 L .57401 .68424 L F
.57987 .6824 m .57477 .68382 L .57962 .68259 L F
.22 0 0 r
.57481 .68406 m .57205 .68501 L .5733 .68452 L F
.079 0 0 r
.58655 .68078 m .57205 .68501 L .58657 .68076 L F
.115 0 0 r
.58655 .68078 m .57183 .68529 L .57205 .68501 L F
.077 0 0 r
.58614 .68118 m .57183 .68529 L .58655 .68078 L F
.1 0 0 r
.574 .68472 m .57401 .68437 L .5733 .68452 L F
.096 0 0 r
.5733 .68452 m .57205 .68501 L .57243 .68471 L F
.1 0 0 r
.57315 .68457 m .5733 .68452 L .57311 .68456 L F
.574 .68472 m .5733 .68452 L .57315 .68457 L F
.22 0 0 r
.58011 .68223 m .58124 .68138 L .58718 .67904 L F
.096 0 0 r
.58718 .67904 m .58124 .68138 L .57365 .68424 L F
.44 .1 0 r
.58692 .68 m .58708 .67919 L .58692 .68 L F
.224 0 0 r
.57976 .68079 m .57259 .68378 L .57268 .68301 L F
.249 0 0 r
.58718 .67904 m .57365 .68424 L .5872 .67863 L F
.44 .1 0 r
.58716 .67881 m .58723 .67849 L .57978 .68078 L F
.224 0 0 r
.58721 .67845 m .58368 .67974 L .57976 .68079 L F
.58368 .67974 m .57259 .68378 L .57976 .68079 L F
.57287 .68294 m .57287 .68283 L .57814 .68122 L F
.57268 .68301 m .57814 .68122 L .57976 .68079 L F
.248 0 0 r
.57814 .68122 m .57269 .68288 L .57269 .6828 L F
.44 .1 0 r
.57836 .68229 m .57916 .68095 L .57287 .68271 L F
.57916 .68095 m .57922 .68084 L .57589 .68182 L F
.57916 .68095 m .57589 .68182 L .57287 .68271 L F
.58676 .68049 m .57987 .6824 L .57962 .68259 L F
.168 0 0 r
.58678 .68032 m .58011 .68223 L .58701 .67984 L F
.44 .1 0 r
.58065 .68211 m .57287 .68271 L .57285 .68418 L F
.168 0 0 r
.58657 .68076 m .57481 .68406 L .58666 .68056 L F
0 0 0 r
.58567 .68135 m .57107 .68569 L .58614 .68118 L F
.1 0 0 r
.58194 .68247 m .58079 .68225 L .57529 .68386 L F
.58194 .68247 m .57529 .68386 L .57553 .68429 L F
.44 .1 0 r
.58676 .68049 m .57517 .68357 L .57522 .68369 L F
0 0 0 r
.57197 .68543 m .57107 .68569 L .58567 .68135 L F
.1 0 0 r
.58556 .68143 m .58676 .68049 L .58079 .68225 L F
.46 0 0 r
.61184 .7503 m .58538 .68158 L .61327 .74864 L F
.58538 .68158 m .58534 .68148 L .58538 .68158 L F
.58538 .68158 m .58538 .68158 L .61327 .74864 L F
.1 0 0 r
.5855 .68145 m .58079 .68225 L .58194 .68247 L F
.58556 .68144 m .58551 .68145 L .5855 .68145 L F
.58551 .68145 m .58079 .68225 L .5855 .68145 L F
.455 0 0 r
.58538 .68158 m .58567 .68135 L .58614 .68118 L F
.1 0 0 r
.58559 .68143 m .58557 .68143 L .58556 .68144 L F
.58557 .68143 m .58079 .68225 L .58556 .68144 L F
.455 0 0 r
.61327 .74864 m .58538 .68158 L .58614 .68118 L F
.58538 .68158 m .58534 .68148 L .58567 .68135 L F
.44 .1 0 r
.58676 .68049 m .57922 .68084 L .58065 .68211 L F
.168 0 0 r
.58666 .68056 m .57481 .68406 L .58011 .68223 L F
.44 .1 0 r
.58065 .68211 m .58061 .68208 L .58044 .68213 L F
.58676 .68049 m .58692 .68 L .57958 .6808 L F
.58676 .68049 m .57958 .6808 L .57949 .68083 L F
.168 0 0 r
.58666 .68056 m .58011 .68223 L .58678 .68032 L F
.44 .1 0 r
.58044 .68213 m .58006 .68159 L .57836 .68229 L F
.58061 .68208 m .58006 .68159 L .58044 .68213 L F
.58006 .68159 m .57922 .68084 L .57836 .68229 L F
.57517 .68357 m .57297 .68415 L .57522 .68369 L F
.57297 .68415 m .57297 .68428 L .57522 .68369 L F
.57446 .6839 m .57365 .6841 L .57351 .68417 L F
.57522 .68369 m .57453 .68387 L .57446 .6839 L F
.57453 .68387 m .57365 .6841 L .57446 .6839 L F
.57396 .68404 m .57269 .68439 L .57401 .68424 L F
.57269 .68439 m .53994 .69347 L .57268 .6846 L F
.57269 .68439 m .57268 .6846 L .57401 .68424 L F
.481 .344 .47 r
.54006 .694 m .54029 .69378 L .54029 .69383 L F
.44 .1 0 r
.57257 .68466 m .53994 .69347 L .53964 .69433 L F
.1 0 0 r
.57167 .68539 m .57154 .68543 L .57164 .68541 L F
.57142 .68546 m .53929 .6946 L .57139 .68548 L F
.53929 .6946 m .53928 .69461 L .57164 .68541 L F
.57164 .68541 m .57164 .68541 L .57221 .68525 L F
.53929 .6946 m .57164 .68541 L .57164 .68541 L F
.44 .1 0 r
.57257 .68466 m .53994 .69347 L .57257 .68466 L F
.1 0 0 r
.57221 .68525 m .57133 .6855 L .57218 .68528 L F
.57133 .6855 m .53928 .69461 L .57127 .68554 L F
.57133 .6855 m .57127 .68554 L .57218 .68528 L F
.57154 .68543 m .57142 .68546 L .57151 .68545 L F
.57142 .68546 m .57139 .68548 L .57151 .68545 L F
.57154 .68543 m .57151 .68545 L .57164 .68541 L F
.53887 .69493 m .52998 .69748 L .53887 .69493 L F
.52998 .69748 m .52049 .7002 L .52987 .69751 L F
.53929 .6946 m .52101 .69981 L .53928 .69461 L F
.212 .036 .261 r
.53927 .69479 m .52074 .70001 L .5378 .695 L F
.1 0 0 r
.53928 .69461 m .52101 .69981 L .53926 .69463 L F
.15 .397 .789 r
.53899 .69483 m .52064 .70026 L .53927 .69479 L F
.52305 .69951 m .52064 .70026 L .53899 .69483 L F
.481 .344 .47 r
.53927 .69479 m .54551 .69573 L .53848 .69523 L F
.1 0 0 r
.53889 .69492 m .53058 .6973 L .53888 .69492 L F
.481 .344 .47 r
.53927 .69479 m .53848 .69523 L .53899 .69483 L F
.1 0 0 r
.53058 .6973 m .52998 .69748 L .53887 .69493 L F
.53888 .69492 m .53887 .69493 L .5721 .68539 L F
.53058 .6973 m .53887 .69493 L .53888 .69492 L F
.481 .344 .47 r
.53636 .69687 m .53833 .69804 L .5377 .69984 L F
.1 0 0 r
.53058 .6973 m .52049 .7002 L .52998 .69748 L F
.57146 .68548 m .55226 .69094 L .57139 .68552 L F
.481 .344 .47 r
.53937 .69454 m .53938 .69453 L .53927 .69479 L F
.212 .036 .261 r
.53927 .69479 m .5378 .695 L .53937 .69454 L F
.481 .344 .47 r
.54551 .69573 m .54483 .70107 L .53786 .69571 L F
.1 0 0 r
.53926 .69463 m .52101 .69981 L .53925 .69464 L F
.53892 .69489 m .52101 .69981 L .52049 .7002 L F
.57139 .68552 m .53925 .69464 L .53892 .69489 L F
.53925 .69464 m .52101 .69981 L .53892 .69489 L F
.481 .344 .47 r
.5376 .69591 m .54483 .70107 L .54303 .70451 L F
.212 .036 .261 r
.5378 .695 m .52074 .70001 L .52177 .69744 L F
.1 0 0 r
.53892 .69489 m .52049 .7002 L .53889 .69492 L F
.481 .344 .47 r
.54551 .69573 m .54082 .69572 L .53848 .69523 L F
.54082 .69572 m .53786 .69571 L .53841 .69528 L F
.54082 .69572 m .53841 .69528 L .53848 .69523 L F
.167 0 0 r
.57197 .68543 m .57106 .68569 L .57107 .68569 L F
.1 0 0 r
.57172 .6855 m .57105 .6857 L .57106 .6857 L F
.481 .344 .47 r
.53506 .69787 m .54031 .70561 L .537 .70424 L F
.1 0 0 r
.53887 .69493 m .52049 .7002 L .53886 .69493 L F
.15 .397 .789 r
.52275 .6996 m .52064 .70026 L .52305 .69951 L F
.52275 .6996 m .52035 .70031 L .52064 .70026 L F
.1 0 0 r
.52049 .7002 m .52074 .70001 L .50542 .70451 L F
.52049 .7002 m .489 .70921 L .48899 .70921 L F
.098 0 0 r
.48807 .70999 m .48807 .70999 L .48839 .70963 L F
.48807 .70999 m .48839 .70963 L .48839 .70963 L F
.48807 .70999 m .48839 .70963 L .48856 .70957 L F
.48825 .70993 m .48818 .70996 L .48875 .7095 L F
.48818 .70996 m .48856 .70957 L .48875 .7095 L F
.447 0 0 r
.48936 .71043 m .48875 .7095 L .48891 .70927 L F
.48911 .7104 m .48875 .7095 L .48936 .71043 L F
.1 0 0 r
.52049 .7002 m .48882 .70933 L .51976 .70076 L F
.48882 .70933 m .48881 .70934 L .51976 .70076 L F
.48841 .70945 m .4881 .70965 L .51976 .70076 L F
0 0 0 r
.48825 .70993 m .48782 .71009 L .48779 .71009 L F
.48817 .70996 m .48779 .71009 L .48604 .71059 L F
.48825 .70993 m .48779 .71009 L .48817 .70996 L F
.1 0 0 r
.48764 .71019 m .48784 .70972 L .48644 .71054 L F
.451 0 0 r
.4891 .7104 m .48825 .70993 L .48875 .7095 L F
.5151 .77683 m .4884 .71029 L .4891 .7104 L F
.4884 .71029 m .48825 .70993 L .4891 .7104 L F
.447 0 0 r
.48875 .7095 m .48875 .7095 L .5151 .77683 L F
.1 0 0 r
.50319 .70541 m .48831 .70959 L .4878 .71005 L F
.455 0 0 r
.4884 .71029 m .48778 .71018 L .48825 .70993 L F
.1 0 0 r
.51976 .70076 m .50319 .70541 L .48764 .71019 L F
.506 .888 0 r
.51909 .70064 m .51976 .70076 L .48772 .71017 L F
.48771 .71017 m .48772 .71017 L .48724 .71031 L F
.51909 .70064 m .48772 .71017 L .48771 .71017 L F
.455 0 0 r
.5151 .77683 m .48753 .71031 L .48778 .71018 L F
.5151 .77683 m .48778 .71018 L .4884 .71029 L F
.1 0 0 r
.48772 .71017 m .4878 .71005 L .48764 .71019 L F
.455 0 0 r
.48753 .71031 m .48748 .71021 L .48782 .71009 L F
0 0 0 r
.48782 .71009 m .48763 .71015 L .48604 .71059 L F
.506 .888 0 r
.48771 .71017 m .48724 .71031 L .48752 .71013 L F
0 0 0 r
.48763 .71015 m .48748 .71021 L .48696 .71035 L F
.48763 .71015 m .48696 .71035 L .48604 .71059 L F
.48825 .70993 m .48604 .71059 L .48372 .71124 L F
.506 .888 0 r
.48752 .71013 m .48736 .71023 L .487 .71029 L F
.48736 .71023 m .48724 .71031 L .48712 .7103 L F
.48736 .71023 m .48712 .7103 L .487 .71029 L F
.455 0 0 r
.48778 .71018 m .48782 .71009 L .48825 .70993 L F
.48772 .71017 m .48782 .71009 L .48778 .71018 L F
.1 0 0 r
.50319 .70541 m .48792 .71001 L .48772 .71017 L F
.48792 .71001 m .4878 .71005 L .48772 .71017 L F
.506 .888 0 r
.51909 .70064 m .48771 .71017 L .48752 .71013 L F
.455 0 0 r
.48753 .71031 m .48772 .71017 L .48778 .71018 L F
.105 0 0 r
.4874 .7099 m .48875 .7095 L .48739 .70992 L F
.1 0 0 r
.48831 .70959 m .48784 .70972 L .48764 .71019 L F
.506 .888 0 r
.51909 .70064 m .48746 .71015 L .51904 .70063 L F
.1 0 0 r
.48475 .71095 m .48372 .71124 L .48357 .71131 L F
0 0 0 r
.48604 .71059 m .48441 .71107 L .48372 .71124 L F
.506 .888 0 r
.487 .71029 m .47368 .71429 L .48699 .71029 L F
0 0 0 r
.48441 .71107 m .48329 .7114 L .48343 .71135 L F
.48441 .71107 m .48343 .71135 L .48372 .71124 L F
.506 .888 0 r
.48746 .71015 m .48394 .71121 L .48744 .71015 L F
.48394 .71121 m .47368 .71429 L .48362 .7113 L F
.48394 .71121 m .48362 .7113 L .48744 .71015 L F
.48746 .71015 m .48744 .71015 L .51904 .70063 L F
.457 0 0 r
.48721 .7103 m .48748 .71021 L .5151 .77683 L F
.208 0 0 r
.48426 .7109 m .4753 .71364 L .47494 .71379 L F
.48528 .71057 m .47532 .71363 L .48426 .7109 L F
.47532 .71363 m .47312 .71431 L .4753 .71364 L F
.47532 .71363 m .4753 .71364 L .48426 .7109 L F
.506 .888 0 r
.48031 .71194 m .47621 .71339 L .47542 .71359 L F
.47621 .71339 m .47418 .71411 L .47532 .71363 L F
.098 0 0 r
.48165 .71183 m .47715 .71314 L .48528 .71057 L F
.506 .888 0 r
.47532 .71363 m .47509 .71373 L .47532 .71363 L F
.47509 .71373 m .47508 .71373 L .47541 .71359 L F
.47405 .71417 m .47418 .71411 L .47621 .71339 L F
.47627 .71338 m .47621 .71339 L .48031 .71194 L F
.47405 .71417 m .47621 .71339 L .47627 .71338 L F
.208 0 0 r
.4753 .71364 m .47312 .71431 L .47494 .71379 L F
.098 0 0 r
.47715 .71314 m .47312 .71431 L .47532 .71363 L F
.47715 .71314 m .47532 .71363 L .48528 .71057 L F
.506 .888 0 r
.47542 .71359 m .47532 .71363 L .47541 .71359 L F
.47532 .71363 m .47532 .71363 L .47541 .71359 L F
.47621 .71339 m .47532 .71363 L .47542 .71359 L F
.1 0 0 r
.48357 .71131 m .47898 .7126 L .47404 .71418 L F
.098 0 0 r
.48124 .71196 m .47751 .71304 L .48165 .71183 L F
.47751 .71304 m .47312 .71431 L .47715 .71314 L F
.47751 .71304 m .47715 .71314 L .48165 .71183 L F
.193 0 0 r
.48426 .7109 m .4843 .71088 L .48875 .7095 L F
.208 0 0 r
.48875 .7095 m .48528 .71057 L .48426 .7109 L F
.098 0 0 r
.4846 .71087 m .48528 .71057 L .48862 .70955 L F
.1 0 0 r
.48784 .70972 m .48278 .71143 L .48734 .71001 L F
.098 0 0 r
.48141 .71191 m .48528 .71057 L .4846 .71087 L F
.506 .888 0 r
.48704 .71014 m .47496 .71389 L .48031 .71194 L F
0 0 0 r
.48141 .71191 m .48245 .71163 L .47751 .71304 L F
.1 0 0 r
.48372 .71124 m .4814 .7119 L .48357 .71131 L F
.4814 .7119 m .48116 .71199 L .48357 .71131 L F
.098 0 0 r
.48141 .71191 m .48124 .71196 L .48165 .71183 L F
.506 .888 0 r
.48732 .71018 m .48344 .71135 L .48704 .71014 L F
.48344 .71135 m .47368 .71429 L .47992 .71235 L F
0 0 0 r
.48372 .71124 m .48343 .71135 L .48141 .71191 L F
.48343 .71135 m .48245 .71163 L .48141 .71191 L F
.098 0 0 r
.48372 .71124 m .48141 .71191 L .48459 .71087 L F
.1 0 0 r
.4846 .71087 m .48393 .71115 L .48475 .71095 L F
.506 .888 0 r
.48344 .71135 m .47992 .71235 L .48704 .71014 L F
0 0 0 r
.48343 .71135 m .48329 .7114 L .48245 .71163 L F
.47751 .71304 m .48329 .7114 L .47312 .71431 L F
.48245 .71163 m .48329 .7114 L .47751 .71304 L F
.506 .888 0 r
.47509 .71373 m .47418 .71411 L .47508 .71373 L F
.47418 .71411 m .47418 .71411 L .47542 .71359 L F
.47599 .71352 m .47555 .71363 L .48031 .71194 L F
0 0 0 r
.48441 .71107 m .48748 .71021 L .48329 .7114 L F
.48604 .71059 m .48696 .71035 L .48441 .71107 L F
.48696 .71035 m .48748 .71021 L .48441 .71107 L F
.506 .888 0 r
.487 .71029 m .48712 .7103 L .48399 .71119 L F
.48717 .71023 m .47368 .71429 L .48716 .71023 L F
.215 0 0 r
.47312 .71431 m .48748 .71021 L .48715 .71017 L F
.48748 .71021 m .48748 .71021 L .48715 .71017 L F
.506 .888 0 r
.51909 .70064 m .487 .71029 L .51909 .70064 L F
.487 .71029 m .48699 .71029 L .51909 .70064 L F
.457 0 0 r
.4874 .71075 m .48692 .71014 L .48715 .71017 L F
.48715 .71017 m .48748 .71021 L .48721 .7103 L F
.273 0 0 r
.48644 .70988 m .48624 .70977 L .47832 .71164 L F
.506 .888 0 r
.4825 .71116 m .48031 .71194 L .48084 .71155 L F
.316 0 0 r
.48199 .71124 m .47455 .71253 L .47586 .7126 L F
.506 .888 0 r
.48199 .71124 m .48084 .71155 L .48107 .71138 L F
.4825 .71116 m .48084 .71155 L .48199 .71124 L F
.48422 .7109 m .4827 .71113 L .486 .71001 L F
.316 0 0 r
.48389 .71073 m .47455 .71253 L .48199 .71124 L F
.506 .888 0 r
.486 .71001 m .48031 .71194 L .4858 .70999 L F
.316 0 0 r
.48692 .71014 m .48389 .71073 L .48199 .71124 L F
.506 .888 0 r
.48422 .7109 m .48031 .71194 L .4827 .71113 L F
.305 0 0 r
.48715 .71017 m .48281 .71111 L .47222 .71398 L F
.191 0 0 r
.48268 .71113 m .48281 .71111 L .48715 .71017 L F
.506 .888 0 r
.48704 .71014 m .48422 .7109 L .486 .71001 L F
.191 0 0 r
.48692 .71014 m .48199 .71124 L .48713 .71017 L F
.48692 .71014 m .48713 .71017 L .48715 .71017 L F
.48199 .71124 m .48268 .71113 L .48715 .71017 L F
.183 0 0 r
.47312 .71431 m .48715 .71017 L .47309 .71431 L F
.506 .888 0 r
.47256 .71389 m .48031 .71194 L .47224 .71398 L F
.268 0 0 r
.48715 .71017 m .47222 .71398 L .47309 .71431 L F
.46 0 0 r
.4872 .71094 m .4866 .7101 L .48692 .71014 L F
.506 .888 0 r
.48631 .70984 m .48704 .71014 L .4858 .70999 L F
.447 0 0 r
.48894 .70935 m .48891 .70927 L .489 .70921 L F
.1 0 0 r
.52049 .7002 m .4884 .70938 L .48816 .70952 L F
.447 0 0 r
.48952 .70885 m .48891 .70927 L .48941 .70855 L F
.44 .1 0 r
.50151 .70474 m .4892 .70874 L .489 .70921 L F
.1 0 0 r
.48816 .70961 m .48797 .70966 L .4881 .70965 L F
.48797 .70966 m .48794 .70969 L .4881 .70965 L F
.48834 .7095 m .48825 .70952 L .48816 .70961 L F
.48882 .70933 m .48841 .70945 L .48881 .70934 L F
.506 .888 0 r
.51816 .70048 m .48723 .71008 L .48631 .70984 L F
.48723 .71008 m .48704 .71014 L .48631 .70984 L F
.273 0 0 r
.48424 .71061 m .48389 .71073 L .48692 .71014 L F
.48628 .70992 m .48424 .71061 L .48692 .71014 L F
.646 .789 0 r
.51763 .70004 m .51816 .70048 L .48631 .70984 L F
.48616 .7097 m .48631 .70984 L .47203 .71403 L F
.51763 .70004 m .48631 .70984 L .48616 .7097 L F
.46 0 0 r
.48617 .7098 m .48631 .70984 L .48682 .71093 L F
.273 0 0 r
.48644 .70988 m .48628 .70992 L .48692 .71014 L F
.48644 .70988 m .48692 .71014 L .48692 .71014 L F
.46 0 0 r
.48631 .70984 m .48644 .70988 L .4865 .71003 L F
.48631 .70984 m .4865 .71003 L .48682 .71093 L F
.646 .789 0 r
.51743 .69987 m .51763 .70004 L .48616 .7097 L F
.48611 .70964 m .48616 .7097 L .47203 .71403 L F
.51743 .69987 m .48616 .7097 L .48611 .70964 L F
.305 0 0 r
.47463 .71289 m .47222 .71398 L .47222 .71398 L F
.646 .789 0 r
.48582 .70936 m .48578 .70938 L .48487 .70828 L F
.65 .675 0 r
.48429 .708 m .47874 .7098 L .48397 .70723 L F
.307 0 0 r
.48389 .70844 m .47436 .71096 L .48072 .70985 L F
.31 0 0 r
.47436 .71096 m .47065 .71239 L .4707 .71247 L F
.65 .675 0 r
.47066 .71242 m .47022 .71256 L .47065 .71239 L F
.646 .789 0 r
.4707 .71247 m .47079 .71257 L .47067 .71248 L F
.47167 .71321 m .47147 .71326 L .47065 .71246 L F
.46 0 0 r
.47077 .7126 m .47075 .71255 L .4707 .71247 L F
.47068 .71245 m .4707 .71247 L .47065 .71239 L F
.47077 .7126 m .4707 .71247 L .47068 .71245 L F
.646 .789 0 r
.47107 .71237 m .47167 .71321 L .47079 .71257 L F
.47107 .71237 m .47079 .71257 L .4707 .71247 L F
.481 .344 .47 r
.54028 .68771 m .5405 .68935 L .54041 .69132 L F
.59 .426 0 r
.57243 .67967 m .56429 .68195 L .57249 .67991 L F
.57238 .67948 m .56429 .68195 L .57243 .67967 L F
.481 .344 .47 r
.5405 .68935 m .54081 .69162 L .54041 .69132 L F
.46 0 0 r
.57265 .68137 m .57269 .68262 L .57271 .68268 L F
.242 0 0 r
.57272 .6826 m .57269 .68262 L .57265 .68137 L F
.544 .311 0 r
.57272 .68211 m .5405 .68935 L .54046 .69018 L F
.57272 .68209 m .5405 .68935 L .57272 .68211 L F
.57272 .68209 m .57245 .67994 L .5405 .68935 L F
.59 .426 0 r
.57249 .67992 m .54033 .68808 L .5405 .68935 L F
.283 .182 .567 r
.53833 .69193 m .52181 .69679 L .5217 .69319 L F
.53833 .69193 m .5217 .69319 L .52409 .69249 L F
.322 .311 .813 r
.53242 .68881 m .51791 .69699 L .5342 .69219 L F
.617 .511 0 r
.57785 .67439 m .57838 .67418 L .57698 .67461 L F
.58133 .67352 m .57149 .67602 L .57151 .67608 L F
.58149 .67346 m .57149 .67602 L .58133 .67352 L F
.58703 .67204 m .53962 .68443 L .53962 .68444 L F
.58703 .67204 m .57156 .67607 L .57156 .67608 L F
.443 0 0 r
.57163 .6765 m .57155 .67627 L .57165 .67658 L F
.481 .344 .47 r
.54022 .68655 m .54002 .68458 L .5401 .68476 L F
.617 .511 0 r
.58703 .67204 m .5397 .68471 L .54004 .68591 L F
.58703 .67204 m .53962 .68444 L .5397 .68471 L F
.287 0 0 r
.57436 .67598 m .57155 .67627 L .57838 .67418 L F
.59 .426 0 r
.57247 .67652 m .57165 .67658 L .57169 .67675 L F
.443 0 0 r
.57165 .67658 m .57155 .67627 L .57169 .67675 L F
.287 0 0 r
.57169 .67675 m .57155 .67627 L .57436 .67598 L F
.268 0 0 r
.57212 .67838 m .57232 .67927 L .5723 .67928 L F
.59 .426 0 r
.57229 .67883 m .54004 .68591 L .57246 .67944 L F
.617 .511 0 r
.57698 .67461 m .5714 .67575 L .57149 .67602 L F
.57974 .67377 m .5714 .67575 L .57698 .67461 L F
.481 .344 .47 r
.54026 .6871 m .53952 .68406 L .53974 .68486 L F
.617 .511 0 r
.58703 .67204 m .53904 .68237 L .53932 .68338 L F
.481 .344 .47 r
.54026 .6871 m .54019 .68645 L .5402 .68645 L F
.54013 .68624 m .54019 .68645 L .54026 .6871 L F
.59 .426 0 r
.54819 .68428 m .54004 .68591 L .54014 .68666 L F
.57219 .67886 m .57164 .67658 L .54004 .68591 L F
.481 .344 .47 r
.54026 .6871 m .53974 .68486 L .54013 .68624 L F
.637 .588 0 r
.56378 .67868 m .54264 .6858 L .53234 .68864 L F
.5638 .67874 m .54264 .6858 L .56378 .67868 L F
.56874 .67723 m .54264 .6858 L .56743 .67753 L F
.57846 .67405 m .54264 .6858 L .57846 .67404 L F
.617 .511 0 r
.57147 .67602 m .53956 .6842 L .57149 .67609 L F
.53956 .6842 m .53957 .68424 L .57151 .67608 L F
.57151 .67608 m .53957 .68424 L .53961 .6844 L F
.57156 .67607 m .53961 .6844 L .57156 .67608 L F
.53961 .6844 m .53961 .6844 L .57156 .67608 L F
.57156 .67608 m .53961 .6844 L .53962 .68443 L F
.307 .252 .703 r
.53084 .68344 m .5142 .69337 L .5321 .68809 L F
.52927 .6839 m .5142 .69337 L .53084 .68344 L F
.637 .588 0 r
.53195 .68776 m .53234 .68864 L .5135 .69383 L F
.588 .425 0 r
.53073 .68264 m .53084 .68344 L .51215 .68897 L F
.5307 .68242 m .51215 .68897 L .5121 .68861 L F
.53073 .68264 m .51215 .68897 L .5307 .68242 L F
.5121 .68861 m .51215 .68897 L .50201 .69198 L F
.5121 .68861 m .50201 .69198 L .50198 .69198 L F
.5307 .68242 m .5121 .68861 L .5121 .68861 L F
.5307 .68242 m .5121 .68861 L .5307 .68242 L F
.651 .674 0 r
.53187 .67851 m .51734 .68217 L .53038 .67895 L F
.53187 .67851 m .53038 .67895 L .53646 .67745 L F
.325 .388 .94 r
.53473 .67766 m .51771 .68271 L .51543 .68065 L F
.282 .181 .565 r
.53058 .67876 m .51441 .6872 L .5307 .68238 L F
.481 .344 .47 r
.5307 .68238 m .53051 .68093 L .53053 .6797 L F
.5307 .68238 m .53053 .6797 L .53058 .67876 L F
.282 .181 .565 r
.5285 .67938 m .51441 .6872 L .53058 .67876 L F
.651 .674 0 r
.51805 .68321 m .48598 .69149 L .48601 .69152 L F
.286 0 0 r
.48098 .69885 m .48095 .69886 L .48095 .69886 L F
.588 .425 0 r
.51206 .6883 m .48098 .69898 L .48087 .69854 L F
.48 .344 .476 r
.51197 .68325 m .51195 .68365 L .513 .6811 L F
.325 .388 .94 r
.53629 .67719 m .5163 .68039 L .53403 .67511 L F
.53473 .67766 m .51543 .68065 L .51623 .68041 L F
.081 0 0 r
.53209 .67522 m .52023 .67895 L .51325 .68091 L F
.53319 .67488 m .53206 .67524 L .53209 .67522 L F
.53206 .67524 m .52023 .67895 L .53209 .67522 L F
.52023 .67895 m .513 .6811 L .51325 .68091 L F
.52434 .67755 m .51325 .68091 L .52334 .67785 L F
.53202 .67527 m .53082 .67563 L .53206 .67524 L F
.53209 .67522 m .51325 .68091 L .53211 .6752 L F
.159 .403 .806 r
.53202 .67527 m .5131 .68085 L .53174 .67531 L F
.51608 .68001 m .5131 .68085 L .53202 .67527 L F
.51578 .6801 m .51339 .68081 L .5131 .68085 L F
.081 0 0 r
.51682 .67979 m .51325 .68091 L .51339 .68081 L F
.209 .031 .253 r
.53174 .67531 m .5131 .68085 L .513 .6811 L F
.53 .67604 m .513 .6811 L .51195 .68365 L F
.081 0 0 r
.53176 .67546 m .52586 .67727 L .53082 .67563 L F
.651 .674 0 r
.48601 .69152 m .48598 .69149 L .48487 .69182 L F
.648 .787 0 r
.48594 .69146 m .48592 .69145 L .48552 .69159 L F
.48558 .6916 m .48552 .69159 L .48487 .69182 L F
.309 0 0 r
.48253 .69245 m .4859 .69144 L .48613 .69167 L F
.48253 .69245 m .48613 .69167 L .48414 .69223 L F
.541 .307 0 r
.51196 .68357 m .4898 .69218 L .47973 .6935 L F
.648 .787 0 r
.48487 .69182 m .48155 .69237 L .48146 .69253 L F
.541 .307 0 r
.51196 .68357 m .47973 .6935 L .47969 .69327 L F
.47969 .69327 m .47973 .6935 L .47831 .69368 L F
.209 .031 .253 r
.53007 .67602 m .51195 .68365 L .51275 .68341 L F
.53 .67604 m .51195 .68365 L .53007 .67602 L F
.541 .307 0 r
.51197 .68335 m .4799 .6932 L .48062 .69266 L F
.4799 .6932 m .47831 .69368 L .47987 .69299 L F
.4799 .6932 m .47987 .69299 L .48062 .69266 L F
.617 .511 0 r
.47534 .70125 m .47534 .70122 L .47458 .70145 L F
.617 .51 0 r
.48126 .69976 m .46691 .70372 L .48115 .6994 L F
.283 0 0 r
.47161 .70159 m .46965 .70195 L .4678 .70285 L F
.47161 .70159 m .4678 .70285 L .46678 .70334 L F
.617 .51 0 r
.46782 .70667 m .46692 .70379 L .46676 .70325 L F
.283 0 0 r
.48126 .69983 m .47161 .70159 L .46678 .70334 L F
.588 .425 0 r
.48087 .69854 m .48098 .69898 L .46673 .7032 L F
0 0 0 r
.46674 .70315 m .46675 .70322 L .46671 .70305 L F
.617 .51 0 r
.46776 .70669 m .46705 .70692 L .46677 .70336 L F
.46707 .70433 m .46677 .70336 L .46676 .70325 L F
.46776 .70669 m .46677 .70336 L .46707 .70433 L F
.48 .344 .476 r
.51191 .68433 m .51187 .68511 L .51199 .68776 L F
.271 0 0 r
.48027 .69555 m .47148 .69827 L .4803 .69575 L F
.541 .307 0 r
.48018 .69529 m .48022 .69557 L .47467 .69725 L F
.651 .674 0 r
.52165 .68246 m .51805 .68321 L .51823 .68348 L F
.282 .181 .565 r
.52819 .67947 m .51191 .6843 L .51201 .68792 L F
.5285 .67938 m .51201 .68792 L .51441 .6872 L F
.541 .307 0 r
.53061 .6781 m .53059 .6785 L .51487 .68278 L F
.53059 .6785 m .51191 .6843 L .51195 .68365 L F
.53059 .6785 m .51195 .68365 L .51487 .68278 L F
.51187 .68506 m .4898 .69218 L .51196 .68357 L F
.209 .031 .253 r
.53061 .6781 m .5119 .68377 L .53056 .67823 L F
.517 .89 0 r
.56668 .66531 m .5326 .67483 L .53306 .67492 L F
.291 0 0 r
.56655 .66542 m .56638 .66547 L .56654 .66541 L F
.517 .89 0 r
.56691 .66531 m .5331 .67493 L .53353 .67501 L F
.56691 .6653 m .5331 .67493 L .56691 .66531 L F
.081 0 0 r
.56493 .66535 m .54101 .67276 L .56495 .66533 L F
.209 .031 .253 r
.53164 .67555 m .51275 .68341 L .53061 .6781 L F
.517 .89 0 r
.53353 .67501 m .53359 .67503 L .56674 .66544 L F
.53353 .67501 m .56674 .66544 L .56674 .66544 L F
.56665 .66539 m .53353 .67501 L .56674 .66544 L F
.567 .66538 m .53359 .67503 L .53419 .67514 L F
.461 0 0 r
.56649 .66553 m .5665 .66553 L .56649 .66551 L F
.517 .89 0 r
.56699 .66537 m .53359 .67503 L .567 .66538 L F
.081 0 0 r
.53176 .67546 m .53082 .67563 L .53202 .67527 L F
.209 .031 .253 r
.53174 .67531 m .53007 .67602 L .53164 .67555 L F
.53007 .67602 m .51275 .68341 L .53164 .67555 L F
.51275 .68341 m .5119 .68377 L .53061 .6781 L F
.541 .307 0 r
.53058 .67876 m .51191 .6843 L .53059 .6785 L F
.282 .181 .565 r
.53056 .67823 m .52819 .67947 L .5285 .67938 L F
.52819 .67947 m .51201 .68792 L .5285 .67938 L F
.48 .344 .476 r
.51191 .6843 m .51199 .68776 L .51201 .68792 L F
.51191 .68433 m .51199 .68776 L .51191 .6843 L F
.637 .588 0 r
.48883 .69558 m .47699 .69784 L .48748 .69618 L F
.48829 .69453 m .47699 .69784 L .48883 .69558 L F
.651 .674 0 r
.48404 .69452 m .48215 .69473 L .48587 .6945 L F
.48344 .69445 m .48297 .69464 L .48692 .69419 L F
.31 0 0 r
.48152 .69617 m .47704 .69789 L .48325 .69452 L F
.48152 .69617 m .48325 .69452 L .48398 .69452 L F
.48529 .69451 m .48152 .69617 L .48398 .69452 L F
.297 0 0 r
.48148 .69524 m .47704 .69789 L .47675 .6976 L F
.48325 .69452 m .47704 .69789 L .48148 .69524 L F
.651 .674 0 r
.48799 .69387 m .48344 .69445 L .48692 .69419 L F
.541 .307 0 r
.51186 .6853 m .5118 .68628 L .48023 .69564 L F
.47905 .69564 m .46615 .69982 L .46615 .69981 L F
.307 .252 .703 r
.5292 .68392 m .51215 .68897 L .5134 .69361 L F
.53072 .68299 m .5134 .69361 L .5142 .69337 L F
.588 .425 0 r
.5121 .68861 m .48098 .69898 L .51206 .6883 L F
.5121 .68861 m .50201 .69198 L .5121 .68861 L F
.637 .588 0 r
.51325 .69328 m .5134 .69361 L .48213 .70247 L F
.5134 .69361 m .5135 .69383 L .50095 .69728 L F
.5134 .69361 m .50095 .69728 L .48213 .70247 L F
.588 .425 0 r
.50201 .69198 m .51217 .68916 L .48101 .69897 L F
.51217 .68916 m .51224 .68973 L .48101 .69897 L F
.48 .344 .476 r
.51224 .68965 m .51338 .69358 L .51215 .68897 L F
.51338 .69358 m .51346 .69384 L .5134 .69361 L F
.51338 .69358 m .5134 .69361 L .51215 .68897 L F
.59 .426 0 r
.52165 .69281 m .49039 .70057 L .49039 .70103 L F
.427 0 0 r
.49042 .70056 m .49043 .70087 L .49036 .70031 L F
.285 0 0 r
.48424 .70221 m .49036 .70031 L .49043 .70087 L F
.59 .426 0 r
.52165 .69282 m .49039 .70103 L .49039 .70104 L F
.52165 .69281 m .49043 .70102 L .52165 .69281 L F
.49043 .70102 m .49043 .70102 L .52165 .69281 L F
.52165 .69281 m .49043 .70102 L .49043 .70102 L F
.637 .588 0 r
.5135 .69383 m .48255 .70353 L .48213 .70247 L F
.53234 .68864 m .51372 .69433 L .5135 .69383 L F
.53242 .68881 m .51372 .69433 L .53234 .68864 L F
.617 .51 0 r
.53136 .68568 m .52687 .68716 L .53099 .68439 L F
.48 .344 .476 r
.51338 .69375 m .51346 .69384 L .51224 .68965 L F
.588 .425 0 r
.51215 .68897 m .51217 .68916 L .50201 .69198 L F
.48 .344 .476 r
.51224 .68973 m .51224 .68965 L .51189 .68847 L F
.51338 .69375 m .51224 .68965 L .51224 .68973 L F
.588 .425 0 r
.53084 .68344 m .53091 .68396 L .51217 .68916 L F
.53084 .68344 m .51217 .68916 L .51215 .68897 L F
.637 .588 0 r
.53195 .68776 m .5135 .69383 L .51325 .69328 L F
.307 .252 .703 r
.5321 .68809 m .51346 .69384 L .53216 .68832 L F
.5142 .69337 m .51346 .69384 L .5321 .68809 L F
.322 .311 .813 r
.53216 .68832 m .53033 .68943 L .53242 .68881 L F
.53033 .68943 m .51791 .69699 L .53242 .68881 L F
.59 .426 0 r
.49054 .70406 m .49046 .7023 L .49051 .70407 L F
.637 .588 0 r
.51372 .69433 m .48325 .70528 L .48255 .70353 L F
.51401 .69498 m .48325 .70528 L .51372 .69433 L F
.48 .344 .476 r
.51385 .69462 m .51549 .69767 L .51372 .69434 L F
.51549 .69767 m .51551 .69769 L .51372 .69433 L F
.51549 .69767 m .51372 .69433 L .51372 .69434 L F
.637 .588 0 r
.51409 .69516 m .48325 .70528 L .51401 .69498 L F
.51372 .69433 m .48255 .70353 L .5135 .69383 L F
.544 .311 0 r
.49023 .70563 m .49023 .70563 L .49001 .70708 L F
.65 .675 0 r
.51568 .69795 m .48453 .70796 L .5156 .69784 L F
.48453 .70796 m .47022 .71256 L .48451 .70793 L F
.48453 .70796 m .48451 .70793 L .5156 .69784 L F
.47874 .7098 m .47436 .71096 L .48397 .70723 L F
.617 .51 0 r
.53099 .68439 m .52687 .68716 L .5126 .69097 L F
.53099 .68439 m .5126 .69097 L .51232 .69 L F
.481 .344 .47 r
.53216 .68832 m .53193 .68769 L .53084 .68344 L F
.617 .51 0 r
.53099 .68439 m .48114 .69937 L .53094 .6842 L F
.481 .344 .47 r
.53193 .68769 m .53094 .68419 L .53084 .68344 L F
.451 0 0 r
.48101 .69897 m .48098 .69885 L .48106 .69912 L F
.617 .51 0 r
.48029 .69918 m .46675 .70321 L .46675 .70319 L F
.4803 .6992 m .46675 .70321 L .48029 .69918 L F
.53094 .6842 m .47695 .70019 L .53094 .68419 L F
.47695 .70019 m .46675 .70321 L .47695 .70019 L F
.47695 .70019 m .47695 .70019 L .53094 .68419 L F
.307 0 0 r
.48482 .70819 m .48072 .70985 L .48498 .7084 L F
.48389 .70844 m .48072 .70985 L .48482 .70819 L F
.65 .675 0 r
.47964 .70956 m .48466 .70823 L .47023 .71259 L F
.541 .307 0 r
.47905 .69565 m .46615 .69982 L .47905 .69564 L F
.51187 .68506 m .47905 .69565 L .51187 .68506 L F
.47905 .69565 m .46615 .69982 L .47905 .69565 L F
.47905 .69565 m .47905 .69565 L .51187 .68506 L F
.617 .51 0 r
.48102 .69899 m .48114 .69937 L .46675 .70321 L F
.506 .888 0 r
.4858 .70999 m .4825 .71116 L .48107 .71138 L F
.333 0 0 r
.50712 .77384 m .48411 .71041 L .50372 .76437 L F
.541 .307 0 r
.47905 .69565 m .47523 .69689 L .47905 .69565 L F
.47523 .69689 m .47523 .69689 L .51187 .68506 L F
.651 .674 0 r
.53641 .67736 m .53187 .67851 L .53646 .67745 L F
.541 .307 0 r
.51187 .68506 m .51187 .68506 L .54078 .67573 L F
.47523 .69689 m .51187 .68506 L .51187 .68506 L F
.617 .51 0 r
.53094 .68419 m .4803 .6992 L .48029 .69918 L F
.53094 .6842 m .48114 .69937 L .48102 .69899 L F
.51232 .69 m .5126 .69097 L .48114 .69937 L F
.5126 .69098 m .48126 .69976 L .48115 .6994 L F
.51263 .69109 m .48126 .69976 L .5126 .69098 L F
.261 0 0 r
.57781 .76619 m .58413 .76054 L .57774 .76223 L F
.57781 .76619 m .58385 .76459 L .58413 .76054 L F
.33 0 0 r
.55441 .76046 m .54704 .76318 L .54871 .76739 L F
.5559 .76473 m .55441 .76046 L .54871 .76739 L F
.299 0 0 r
.57026 .75996 m .56312 .76225 L .56421 .76638 L F
.57026 .75996 m .56421 .76638 L .57107 .76419 L F
.076 0 0 r
.55182 .75932 m .59005 .75965 L .54282 .76277 L F
.31 0 0 r
.5559 .76473 m .55728 .76877 L .56312 .76225 L F
.56312 .76225 m .55728 .76877 L .56421 .76638 L F
.275 0 0 r
.57151 .76803 m .57774 .76223 L .57107 .76419 L F
.57151 .76803 m .57781 .76619 L .57774 .76223 L F
.076 0 0 r
.54282 .76277 m .59005 .75965 L .58355 .76325 L F
.408 0 0 r
.59005 .75965 m .56201 .69601 L .58355 .76325 L F
.588 .425 0 r
.5637 .67133 m .5637 .67135 L .56259 .67172 L F
.56259 .67169 m .56259 .67172 L .51206 .6883 L F
.5637 .67133 m .56259 .67172 L .56259 .67169 L F
.56264 .67167 m .51206 .6883 L .51206 .68829 L F
.56264 .67167 m .51206 .6883 L .56264 .67167 L F
.5637 .67133 m .51206 .6883 L .5637 .67132 L F
.617 .51 0 r
.56274 .67478 m .53094 .6842 L .53094 .68419 L F
.56274 .67478 m .56274 .67478 L .56274 .67478 L F
.56274 .67478 m .53094 .6842 L .56274 .67478 L F
.56274 .67478 m .56274 .67478 L .56274 .67478 L F
.56274 .67478 m .53099 .68439 L .53094 .6842 L F
.289 0 0 r
.5727 .67275 m .57764 .6702 L .57388 .67341 L F
.637 .588 0 r
.5781 .67003 m .57801 .67003 L .57794 .67006 L F
.617 .511 0 r
.57443 .67316 m .57407 .67311 L .57401 .67335 L F
.289 0 0 r
.57764 .6702 m .58175 .6684 L .57388 .67341 L F
.297 0 0 r
.5727 .67275 m .57158 .67235 L .57764 .6702 L F
.637 .588 0 r
.5781 .67003 m .56995 .67162 L .57671 .67052 L F
.57009 .67198 m .56995 .67162 L .57009 .67199 L F
.56368 .67839 m .56147 .67941 L .53195 .68776 L F
.57846 .67404 m .57846 .67404 L .57845 .67402 L F
.57846 .67404 m .56382 .67867 L .57845 .67402 L F
.57846 .67404 m .57845 .67402 L .57845 .67402 L F
.617 .511 0 r
.57176 .67298 m .5705 .67306 L .57141 .67307 L F
.424 0 0 r
.57054 .67316 m .5705 .67306 L .57044 .6729 L F
.297 0 0 r
.57058 .67328 m .57039 .67277 L .5727 .67275 L F
.57039 .67277 m .57158 .67235 L .5727 .67275 L F
.617 .511 0 r
.57577 .67446 m .57378 .67335 L .57129 .67543 L F
.57407 .67311 m .5705 .67306 L .5709 .67426 L F
.289 0 0 r
.56514 .67364 m .57421 .67362 L .57165 .67256 L F
.56341 .67403 m .57445 .67372 L .56514 .67364 L F
.57445 .67372 m .57421 .67362 L .56514 .67364 L F
.305 0 0 r
.57388 .67341 m .58175 .6684 L .57752 .6718 L F
.58175 .6684 m .58193 .66853 L .57752 .6718 L F
.297 0 0 r
.57736 .67191 m .58277 .66905 L .58532 .66902 L F
.282 0 0 r
.57752 .6718 m .58268 .66908 L .57736 .67191 L F
.58268 .66908 m .58277 .66905 L .57736 .67191 L F
.305 0 0 r
.57752 .6718 m .58193 .66853 L .58268 .66908 L F
.617 .511 0 r
.5849 .67217 m .57825 .67317 L .58157 .67321 L F
.58157 .67321 m .57573 .67313 L .57548 .67332 L F
.617 .51 0 r
.57822 .67019 m .57925 .67379 L .57845 .67402 L F
.637 .588 0 r
.48328 .70527 m .48343 .70572 L .48325 .70528 L F
.51409 .69516 m .48346 .70571 L .48328 .70527 L F
.48346 .70571 m .48343 .70572 L .48328 .70527 L F
.48325 .70528 m .4834 .70566 L .4834 .70566 L F
.48277 .70544 m .4834 .70566 L .48147 .70586 L F
.407 0 0 r
.48614 .71291 m .48602 .7126 L .48614 .7129 L F
.637 .588 0 r
.46911 .70977 m .46895 .70987 L .46784 .70675 L F
.46911 .70977 m .46784 .70675 L .46853 .70838 L F
.46783 .70669 m .46784 .70673 L .46782 .7067 L F
.3 0 0 r
.48344 .70566 m .4834 .70566 L .48351 .70585 L F
.48343 .70565 m .48343 .70565 L .48344 .70566 L F
.48343 .70565 m .4834 .70566 L .48344 .70566 L F
.48343 .70565 m .48351 .70585 L .48352 .70583 L F
.65 .675 0 r
.48352 .70583 m .48352 .70583 L .48346 .70571 L F
.48422 .70713 m .48409 .70718 L .48352 .70583 L F
.617 .51 0 r
.46783 .70669 m .51325 .69328 L .46783 .70669 L F
.51325 .69328 m .51325 .69328 L .46781 .7067 L F
.53136 .68569 m .53195 .68776 L .51325 .69328 L F
.51284 .69181 m .51325 .69328 L .46781 .7067 L F
.53136 .68569 m .51325 .69328 L .51284 .69181 L F
.646 .789 0 r
.48578 .70938 m .47203 .71403 L .48343 .70893 L F
.48578 .70938 m .48343 .70893 L .48497 .7084 L F
.48475 .70832 m .47529 .71257 L .47105 .71234 L F
.48486 .70828 m .47977 .71057 L .48475 .70832 L F
.47977 .71057 m .4722 .71396 L .48475 .70832 L F
.48487 .70828 m .47203 .71403 L .48486 .70828 L F
.307 0 0 r
.48498 .7084 m .48072 .70985 L .48544 .70902 L F
.46 0 0 r
.48498 .7084 m .48544 .70902 L .4849 .70833 L F
.65 .675 0 r
.48482 .70819 m .48487 .70828 L .48471 .70833 L F
.646 .789 0 r
.48487 .70828 m .48487 .70828 L .48486 .70828 L F
.46 0 0 r
.48487 .70828 m .4849 .70833 L .48478 .70817 L F
.646 .789 0 r
.48578 .70938 m .48487 .70828 L .48487 .70828 L F
.46 0 0 r
.48498 .7084 m .4849 .70833 L .48487 .70828 L F
.65 .675 0 r
.51569 .69796 m .48832 .70727 L .48482 .70819 L F
.48481 .70818 m .48482 .70819 L .48458 .70825 L F
.51569 .69796 m .48482 .70819 L .48481 .70818 L F
.48455 .70821 m .48458 .70825 L .4837 .70849 L F
.51569 .69796 m .48458 .70825 L .48455 .70821 L F
.303 0 0 r
.48128 .7067 m .4721 .70697 L .47478 .70787 L F
.483 .7063 m .47185 .70689 L .48128 .7067 L F
.47185 .70689 m .4721 .70697 L .48128 .7067 L F
.65 .675 0 r
.48362 .70615 m .483 .7063 L .48349 .70586 L F
.3 0 0 r
.4834 .70566 m .47185 .70689 L .48366 .70626 L F
.637 .588 0 r
.48325 .70528 m .48147 .70586 L .48213 .70247 L F
.48147 .70586 m .47981 .70604 L .48213 .70247 L F
.47981 .70604 m .47717 .70632 L .47736 .70617 L F
.47981 .70604 m .47736 .70617 L .48213 .70247 L F
.47506 .70797 m .47335 .70739 L .48213 .70247 L F
.46965 .70615 m .46911 .70977 L .46783 .70669 L F
.299 0 0 r
.48213 .70247 m .46782 .7067 L .48213 .70247 L F
.637 .588 0 r
.48213 .70247 m .47335 .70739 L .46965 .70615 L F
.47335 .70739 m .46911 .70977 L .46965 .70615 L F
.48325 .70528 m .48329 .70539 L .48277 .70544 L F
.48329 .70539 m .4834 .70566 L .48277 .70544 L F
.48325 .70528 m .4834 .70566 L .48325 .70528 L F
.3 0 0 r
.48287 .70437 m .46782 .7067 L .48339 .70557 L F
.299 0 0 r
.48213 .70247 m .46782 .7067 L .48287 .70437 L F
.65 .675 0 r
.48352 .70583 m .47022 .71256 L .48346 .70571 L F
.4804 .70861 m .47022 .71256 L .48352 .70583 L F
.48352 .70584 m .48352 .70583 L .48352 .70583 L F
.4804 .70861 m .48352 .70583 L .48352 .70584 L F
.48343 .70572 m .47022 .71256 L .48342 .70572 L F
.303 0 0 r
.48373 .70626 m .483 .7063 L .48128 .7067 L F
.48374 .70626 m .48373 .70626 L .48373 .70626 L F
.65 .675 0 r
.48409 .70718 m .483 .7063 L .48362 .70615 L F
.303 0 0 r
.48373 .70626 m .483 .7063 L .48373 .70626 L F
.65 .675 0 r
.48409 .70718 m .4804 .70861 L .483 .7063 L F
.301 0 0 r
.48336 .70557 m .46782 .7067 L .46797 .7071 L F
.451 0 0 r
.48614 .7129 m .48554 .71133 L .48617 .71283 L F
.301 0 0 r
.48336 .70557 m .46782 .7067 L .48336 .70557 L F
.3 0 0 r
.48339 .70557 m .46797 .7071 L .47185 .70689 L F
.48339 .70557 m .47185 .70689 L .48343 .70565 L F
.544 .311 0 r
.47643 .70823 m .47598 .70835 L .47642 .70825 L F
.65 .675 0 r
.4818 .70656 m .4706 .71237 L .46922 .70997 L F
.305 0 0 r
.47163 .70919 m .46919 .70991 L .46931 .71017 L F
.47478 .70787 m .46919 .70991 L .47163 .70919 L F
.47478 .70787 m .46914 .7098 L .46919 .70991 L F
.65 .675 0 r
.46922 .70997 m .46925 .71005 L .4692 .70997 L F
.4706 .71237 m .47022 .71256 L .46922 .70997 L F
.46 0 0 r
.46931 .71017 m .46922 .70997 L .46939 .71041 L F
.46922 .70997 m .46914 .7098 L .46918 .70991 L F
.65 .675 0 r
.46925 .71005 m .47022 .71256 L .4692 .70997 L F
.46918 .70993 m .46853 .71016 L .4685 .71011 L F
.4818 .70656 m .4692 .70997 L .46918 .70993 L F
.4692 .70997 m .46853 .71016 L .46918 .70993 L F
.46918 .70991 m .46919 .70993 L .4685 .71011 L F
.637 .588 0 r
.48147 .70586 m .48343 .70572 L .4685 .71011 L F
.47506 .70797 m .4685 .71011 L .47335 .70739 L F
.65 .675 0 r
.4692 .70997 m .47022 .71256 L .46853 .71016 L F
.637 .588 0 r
.46895 .70987 m .4685 .71011 L .46849 .71002 L F
.46785 .70679 m .4685 .71011 L .46781 .7067 L F
.458 0 0 r
.47089 .71641 m .4675 .70689 L .47395 .72613 L F
.617 .51 0 r
.51325 .69328 m .51325 .69328 L .48213 .70247 L F
.65 .675 0 r
.48342 .70572 m .4818 .70656 L .46919 .70993 L F
.48342 .70572 m .46919 .70993 L .46918 .70991 L F
.299 0 0 r
.48213 .70247 m .46782 .7067 L .46782 .7067 L F
.48213 .70247 m .46782 .7067 L .47815 .70365 L F
.637 .588 0 r
.4834 .70566 m .48343 .70572 L .48147 .70586 L F
.65 .675 0 r
.48454 .70798 m .4837 .70849 L .48362 .70828 L F
.51569 .69796 m .48463 .70818 L .48454 .70798 L F
.48463 .70818 m .4837 .70849 L .48454 .70798 L F
.617 .51 0 r
.53136 .68568 m .46781 .7067 L .4678 .70667 L F
.56337 .6751 m .53136 .68569 L .53136 .68568 L F
.53136 .68569 m .46781 .7067 L .53136 .68568 L F
.481 .344 .47 r
.53193 .68769 m .53121 .68609 L .5311 .68541 L F
.617 .51 0 r
.53195 .68776 m .51325 .69328 L .51325 .69328 L F
.637 .588 0 r
.51409 .69516 m .5147 .6965 L .48346 .70571 L F
.51409 .69516 m .48346 .70571 L .48346 .70571 L F
.48 .344 .476 r
.51379 .69517 m .5147 .6965 L .51338 .69375 L F
.5147 .6965 m .51549 .69767 L .51385 .69462 L F
.5147 .6965 m .51385 .69462 L .51338 .69375 L F
.588 .425 0 r
.51217 .68916 m .53091 .68396 L .51224 .68973 L F
.53091 .68396 m .54394 .68034 L .53094 .68419 L F
.53091 .68396 m .53094 .68419 L .51224 .68973 L F
.51206 .68829 m .51206 .6883 L .4809 .69853 L F
.4809 .69852 m .4809 .69853 L .46673 .70318 L F
.51206 .68829 m .4809 .69853 L .4809 .69852 L F
.48087 .69854 m .48074 .69858 L .48074 .69858 L F
.48074 .69858 m .46673 .7032 L .48074 .69858 L F
.48074 .69858 m .46673 .7032 L .46673 .70318 L F
0 0 0 r
.46675 .70322 m .46676 .70325 L .46671 .70305 L F
.588 .425 0 r
.51206 .68829 m .46673 .70318 L .46673 .70318 L F
.51206 .68829 m .46673 .70318 L .51206 .68829 L F
.48 .344 .476 r
.51196 .68753 m .51184 .68564 L .5118 .68628 L F
.651 .674 0 r
.5688 .66893 m .53592 .67665 L .56891 .66915 L F
.56974 .66897 m .56891 .66915 L .56892 .66917 L F
.56891 .66915 m .53592 .67665 L .56892 .66917 L F
.56904 .66943 m .53646 .67745 L .53691 .67811 L F
.56982 .66921 m .56903 .66941 L .56904 .66943 L F
.56903 .66941 m .53646 .67745 L .56904 .66943 L F
.53641 .67736 m .53646 .67745 L .56903 .66941 L F
.56903 .66941 m .56903 .66941 L .56982 .66921 L F
.53641 .67736 m .56903 .66941 L .56903 .66941 L F
.56974 .66897 m .56895 .66916 L .56982 .66921 L F
.56895 .66916 m .53641 .67736 L .56906 .6694 L F
.56895 .66916 m .56906 .6694 L .56982 .66921 L F
.266 0 0 r
.56259 .67133 m .57326 .66855 L .5672 .66933 L F
.481 .344 .47 r
.53051 .68093 m .53048 .68073 L .53053 .6797 L F
.651 .674 0 r
.54479 .67457 m .56785 .66716 L .53592 .67665 L F
.5688 .66893 m .56796 .66737 L .54479 .67457 L F
.56796 .66737 m .56785 .66716 L .54479 .67457 L F
.31 0 0 r
.56774 .66702 m .56796 .66737 L .56774 .66702 L F
.56796 .66737 m .56813 .66763 L .56796 .66737 L F
.56796 .66737 m .56796 .66737 L .56774 .66702 L F
.541 .307 0 r
.54437 .67466 m .56262 .67095 L .53048 .68073 L F
.56262 .67095 m .56276 .67093 L .56262 .67097 L F
.56262 .67095 m .56262 .67097 L .53048 .68073 L F
.617 .51 0 r
.56337 .6751 m .56368 .67839 L .56362 .6784 L F
.56288 .6753 m .56362 .6784 L .53195 .68776 L F
.56337 .6751 m .56362 .6784 L .56288 .6753 L F
.481 .344 .47 r
.53288 .68986 m .53349 .69114 L .53339 .69099 L F
.617 .511 0 r
.58703 .67204 m .58346 .67289 L .58348 .67292 L F
.268 0 0 r
.57522 .67754 m .57493 .67776 L .57232 .67927 L F
.59 .426 0 r
.574 .67846 m .57247 .67652 L .57222 .67885 L F
.356 0 0 r
.58689 .67466 m .61438 .7462 L .61442 .74648 L F
0 0 0 r
.61353 .74444 m .61307 .74403 L .61414 .74854 L F
.61414 .74854 m .6153 .74959 L .61353 .74444 L F
.441 0 0 r
.58694 .67497 m .61442 .74648 L .61362 .74823 L F
.46 0 0 r
.58689 .67466 m .61442 .74648 L .58694 .67497 L F
.461 0 0 r
.58694 .67499 m .61362 .74823 L .61327 .74864 L F
.46 0 0 r
.58694 .67497 m .61362 .74823 L .58694 .67499 L F
.59 .426 0 r
.58752 .67549 m .57697 .67622 L .574 .67846 L F
.57697 .67622 m .57247 .67652 L .574 .67846 L F
.58624 .67538 m .58359 .67305 L .58043 .67437 L F
.617 .511 0 r
.58703 .67204 m .58149 .67346 L .58133 .67352 L F
.268 0 0 r
.58333 .6727 m .58449 .67223 L .57493 .67776 L F
.58333 .6727 m .57493 .67776 L .57522 .67754 L F
.59 .426 0 r
.58643 .67531 m .58359 .67305 L .58624 .67538 L F
.58686 .67538 m .58359 .67305 L .5866 .67544 L F
.288 0 0 r
.57493 .67776 m .58449 .67223 L .58639 .67253 L F
.296 0 0 r
.57622 .67614 m .58308 .67238 L .57813 .67534 L F
.58308 .67238 m .58313 .67244 L .57813 .67534 L F
.57813 .67534 m .58313 .67244 L .58333 .6727 L F
.279 0 0 r
.57436 .67598 m .57838 .67418 L .57622 .67614 L F
.57838 .67418 m .58308 .67238 L .57622 .67614 L F
.59 .426 0 r
.57247 .67652 m .57169 .67675 L .57222 .67885 L F
.57165 .67658 m .57164 .67658 L .57222 .67885 L F
.268 0 0 r
.57813 .67534 m .58333 .6727 L .57522 .67754 L F
.59 .426 0 r
.57524 .67911 m .57267 .6794 L .57281 .67983 L F
.58067 .6773 m .57267 .6794 L .57524 .67911 L F
.57238 .67948 m .54031 .68791 L .56429 .68195 L F
.57247 .6788 m .57229 .67883 L .57266 .6794 L F
.57229 .67883 m .57246 .67944 L .57266 .6794 L F
.57267 .6794 m .57238 .67948 L .57281 .67983 L F
.57266 .6794 m .54819 .68428 L .54031 .6879 L F
.58752 .67549 m .57247 .6788 L .57266 .6794 L F
.58752 .67549 m .57266 .6794 L .57266 .6794 L F
.58752 .67549 m .57266 .6794 L .57267 .6794 L F
.65 .675 0 r
.52758 .69414 m .52914 .6946 L .51569 .69796 L F
.5341 .69204 m .5333 .69246 L .52758 .69414 L F
.5333 .69246 m .52914 .6946 L .52758 .69414 L F
.322 .311 .813 r
.53216 .68832 m .51346 .69384 L .51551 .69769 L F
.65 .675 0 r
.52914 .6946 m .51603 .69846 L .51569 .69796 L F
.52709 .69429 m .51568 .69795 L .52129 .69599 L F
.51568 .69795 m .5156 .69784 L .52129 .69599 L F
.481 .344 .47 r
.5341 .69205 m .53349 .69114 L .53288 .68986 L F
.65 .675 0 r
.53456 .69273 m .52914 .6946 L .5341 .69204 L F
.481 .344 .47 r
.5342 .69219 m .53288 .68986 L .53242 .68881 L F
.65 .675 0 r
.51569 .69796 m .51603 .69846 L .5026 .70241 L F
.51603 .69846 m .5164 .69901 L .5026 .70241 L F
.5156 .69784 m .48463 .70789 L .51556 .69778 L F
.48463 .70789 m .48429 .708 L .48463 .70789 L F
.48463 .70789 m .48463 .70789 L .51556 .69778 L F
.48466 .70823 m .48471 .70833 L .47023 .71259 L F
.307 0 0 r
.48472 .70806 m .48459 .70812 L .48482 .70819 L F
.48459 .70812 m .48389 .70844 L .48466 .70823 L F
.48459 .70812 m .48466 .70823 L .48482 .70819 L F
.65 .675 0 r
.48362 .70828 m .4837 .70849 L .47964 .70956 L F
.48467 .70792 m .47023 .71259 L .47022 .71256 L F
.51568 .69795 m .48467 .70793 L .48467 .70792 L F
.48467 .70793 m .47023 .71259 L .48467 .70792 L F
.51569 .69796 m .48454 .70798 L .51568 .69795 L F
.48454 .70798 m .47023 .71259 L .48454 .70798 L F
.48454 .70798 m .48454 .70798 L .51568 .69795 L F
.481 .344 .47 r
.5341 .69205 m .53288 .68986 L .5342 .69219 L F
.65 .675 0 r
.56866 .68092 m .5655 .68194 L .56866 .68092 L F
.481 .344 .47 r
.53038 .68654 m .53025 .68395 L .53043 .68435 L F
.65 .675 0 r
.5341 .69204 m .51569 .69796 L .5341 .69204 L F
.294 0 0 r
.48213 .70247 m .48209 .70248 L .4821 .70248 L F
.617 .51 0 r
.46782 .70667 m .46776 .70669 L .46692 .70379 L F
.294 0 0 r
.48209 .70248 m .46716 .7047 L .4821 .70248 L F
.4821 .70248 m .46716 .7047 L .46782 .7067 L F
.29 0 0 r
.4819 .70182 m .46678 .70334 L .46716 .7047 L F
.291 0 0 r
.48126 .69983 m .46678 .70334 L .4819 .70182 L F
.295 0 0 r
.4819 .70182 m .46716 .7047 L .48213 .70247 L F
.441 0 0 r
.48248 .70378 m .48165 .70121 L .4819 .70182 L F
.65 .675 0 r
.48454 .70798 m .47023 .71259 L .48454 .70798 L F
.307 0 0 r
.48435 .70817 m .47016 .71169 L .47436 .71096 L F
.48435 .70816 m .47016 .71169 L .48435 .70817 L F
.48459 .70812 m .47436 .71096 L .48389 .70844 L F
.48472 .70806 m .48458 .7081 L .48459 .70812 L F
.48458 .7081 m .47436 .71096 L .48459 .70812 L F
.441 0 0 r
.48345 .7062 m .48275 .70433 L .4829 .70464 L F
.646 .789 0 r
.48497 .7084 m .48343 .70893 L .48487 .70828 L F
.273 0 0 r
.48623 .70977 m .4861 .7097 L .48567 .7098 L F
.646 .789 0 r
.47529 .71257 m .4722 .71396 L .47105 .71234 L F
.51743 .69987 m .48568 .70978 L .5164 .69901 L F
.48568 .70978 m .47203 .71403 L .48548 .70948 L F
.48568 .70978 m .48548 .70948 L .5164 .69901 L F
.441 0 0 r
.48311 .70595 m .48234 .70351 L .48248 .70378 L F
.273 0 0 r
.47832 .71164 m .48567 .7098 L .4713 .71316 L F
.48567 .7098 m .4861 .7097 L .48566 .7098 L F
.48567 .7098 m .48566 .7098 L .4713 .71316 L F
.65 .675 0 r
.48409 .70718 m .48349 .70586 L .48352 .70583 L F
.305 0 0 r
.48374 .70626 m .48128 .7067 L .46931 .71017 L F
.307 0 0 r
.46931 .71017 m .46948 .71047 L .48373 .70626 L F
.48373 .70626 m .48373 .70626 L .48374 .70626 L F
.46931 .71017 m .48373 .70626 L .48373 .70626 L F
.273 0 0 r
.48575 .70988 m .48567 .7098 L .47832 .71164 L F
.322 .311 .813 r
.53216 .68832 m .51551 .69769 L .51791 .69699 L F
.65 .675 0 r
.5147 .6965 m .48429 .708 L .50184 .70029 L F
.51523 .69728 m .48429 .708 L .5147 .6965 L F
.53392 .69178 m .48429 .708 L .53339 .69099 L F
.51569 .69796 m .48454 .70798 L .51569 .69796 L F
.48454 .70798 m .48454 .70798 L .51569 .69796 L F
.5026 .70241 m .5164 .69901 L .48832 .70727 L F
.439 0 0 r
.49001 .70708 m .49002 .70707 L .49001 .70711 L F
.646 .789 0 r
.5164 .69901 m .48582 .70936 L .48487 .70828 L F
.48 .344 .476 r
.51145 .70043 m .51748 .70059 L .50881 .69364 L F
.51748 .70059 m .51844 .70061 L .51658 .69927 L F
.51748 .70059 m .51658 .69927 L .50881 .69364 L F
.65 .675 0 r
.53339 .69099 m .51523 .69728 L .5147 .6965 L F
.56302 .68226 m .53392 .69178 L .53339 .69099 L F
.617 .51 0 r
.53195 .68776 m .53195 .68776 L .51325 .69328 L F
.481 .344 .47 r
.53198 .68782 m .53195 .68776 L .53193 .68769 L F
.617 .51 0 r
.51325 .69328 m .53195 .68776 L .51325 .69328 L F
.53195 .68776 m .56362 .6784 L .53195 .68776 L F
.56362 .6784 m .56362 .6784 L .53195 .68776 L F
.56362 .6784 m .53195 .68776 L .53195 .68776 L F
.65 .675 0 r
.5655 .68194 m .56548 .68195 L .5655 .68194 L F
.56548 .68195 m .5341 .69204 L .56547 .68195 L F
.56548 .68195 m .56547 .68195 L .5655 .68194 L F
.5341 .69204 m .5341 .69204 L .5655 .68194 L F
.637 .588 0 r
.53255 .68911 m .5147 .6965 L .51409 .69516 L F
.53298 .69007 m .5147 .6965 L .53255 .68911 L F
.53255 .68911 m .51409 .69516 L .53242 .68881 L F
.51409 .69516 m .51401 .69498 L .53242 .68881 L F
.53242 .68881 m .51401 .69498 L .51372 .69433 L F
.481 .344 .47 r
.53219 .68861 m .53227 .68933 L .53201 .68797 L F
.65 .675 0 r
.53409 .69203 m .51569 .69796 L .51568 .69795 L F
.5341 .69204 m .51569 .69796 L .53409 .69203 L F
.5655 .68194 m .5341 .69204 L .5655 .68194 L F
.5341 .69204 m .51569 .69796 L .5341 .69204 L F
.5341 .69204 m .5341 .69204 L .5655 .68194 L F
.51569 .69796 m .51569 .69796 L .5341 .69204 L F
.48 .344 .476 r
.51658 .69927 m .51844 .70061 L .51633 .6989 L F
.51633 .6989 m .51844 .70061 L .51603 .69846 L F
.212 .036 .261 r
.5378 .695 m .52177 .69744 L .52257 .69721 L F
.324 .389 .942 r
.53315 .69342 m .51603 .69846 L .51832 .70051 L F
.506 .888 0 r
.53699 .69503 m .5276 .69795 L .51832 .70051 L F
.5276 .69795 m .51868 .70057 L .51832 .70051 L F
.48 .344 .476 r
.51474 .70601 m .52064 .70026 L .52035 .70031 L F
.506 .888 0 r
.51901 .70063 m .48732 .71018 L .51816 .70048 L F
.50536 .70475 m .50505 .70484 L .51901 .70063 L F
.51904 .70063 m .50536 .70475 L .51901 .70063 L F
.48717 .71023 m .48716 .71023 L .51901 .70063 L F
.48 .344 .476 r
.51678 .70304 m .51976 .70076 L .51844 .70061 L F
.51976 .70076 m .52035 .70031 L .51868 .70057 L F
.51976 .70076 m .51868 .70057 L .51844 .70061 L F
.51474 .70601 m .52035 .70031 L .51678 .70304 L F
.51828 .7097 m .52064 .70026 L .51474 .70601 L F
.1 0 0 r
.53841 .69528 m .52975 .69754 L .51976 .70076 L F
.53886 .69493 m .52975 .69754 L .53841 .69528 L F
.15 .397 .789 r
.53496 .69579 m .51868 .70057 L .52035 .70031 L F
.506 .888 0 r
.53301 .69641 m .51901 .70063 L .53299 .69627 L F
.53301 .69641 m .53299 .69627 L .53699 .69503 L F
.15 .397 .789 r
.5328 .69647 m .53447 .69598 L .53735 .69509 L F
.53526 .6957 m .5328 .69647 L .53735 .69509 L F
.506 .888 0 r
.53738 .6951 m .53301 .69641 L .53699 .69503 L F
.15 .397 .789 r
.5371 .69513 m .51844 .70061 L .51868 .70057 L F
.5371 .69513 m .51868 .70057 L .53496 .69579 L F
.324 .389 .942 r
.53315 .69342 m .51832 .70051 L .51913 .70027 L F
.44 .1 0 r
.57285 .68418 m .54036 .69227 L .54015 .69286 L F
.57269 .68439 m .54013 .69293 L .53994 .69347 L F
.461 0 0 r
.57226 .68474 m .57225 .68471 L .57224 .68476 L F
.44 .1 0 r
.57268 .6846 m .53994 .69347 L .57268 .68463 L F
.57978 .68078 m .58723 .67849 L .57922 .68084 L F
.58692 .68 m .58716 .67881 L .57978 .68078 L F
.249 0 0 r
.5872 .67863 m .57223 .68478 L .58721 .67845 L F
.44 .1 0 r
.57477 .68382 m .57396 .68404 L .57398 .68411 L F
.249 0 0 r
.57365 .68424 m .57223 .68478 L .5872 .67863 L F
.22 0 0 r
.58011 .68223 m .57481 .68406 L .58124 .68138 L F
.1 0 0 r
.57401 .68437 m .57401 .68424 L .57276 .68463 L F
.22 0 0 r
.57481 .68406 m .5733 .68452 L .58124 .68138 L F
.44 .1 0 r
.57477 .68382 m .57398 .68411 L .57401 .68424 L F
.096 0 0 r
.58124 .68138 m .5733 .68452 L .57365 .68424 L F
.44 .1 0 r
.57297 .68415 m .57235 .68432 L .57297 .68428 L F
.57235 .68432 m .57232 .68445 L .57297 .68428 L F
.461 0 0 r
.57226 .68474 m .57224 .68476 L .57223 .6848 L F
.57223 .6848 m .57225 .68471 L .57223 .68478 L F
.18 0 0 r
.58721 .67845 m .57223 .68478 L .57225 .68471 L F
.58721 .67845 m .57225 .68471 L .58368 .67974 L F
.44 .1 0 r
.57351 .68417 m .57269 .68436 L .57269 .68439 L F
.57365 .6841 m .57269 .68436 L .57351 .68417 L F
.302 0 0 r
.56974 .68535 m .57948 .68269 L .57156 .68449 L F
.506 .888 0 r
.57147 .68482 m .56948 .68542 L .56931 .68546 L F
.56948 .68542 m .56935 .68546 L .56933 .68546 L F
.302 0 0 r
.56931 .68547 m .57156 .68449 L .56923 .68543 L F
.56974 .68535 m .57156 .68449 L .56931 .68547 L F
.506 .888 0 r
.56942 .68547 m .56939 .68548 L .56935 .68546 L F
.481 .344 .47 r
.54038 .69197 m .54036 .69227 L .53938 .69453 L F
.54038 .69197 m .53938 .69453 L .53937 .69454 L F
.1 0 0 r
.5485 .69186 m .53964 .69433 L .53937 .69454 L F
.5715 .68542 m .57224 .68476 L .53964 .69433 L F
.57164 .68538 m .53964 .69433 L .57163 .68539 L F
.57202 .68528 m .53964 .69433 L .57201 .68529 L F
.506 .888 0 r
.56939 .68548 m .53741 .6951 L .56932 .68547 L F
.56939 .68548 m .56932 .68547 L .56935 .68546 L F
.53741 .6951 m .53739 .6951 L .57147 .68482 L F
.1 0 0 r
.57106 .6857 m .53886 .69493 L .53841 .69528 L F
.57105 .6857 m .53887 .69493 L .57106 .6857 L F
.53887 .69493 m .53886 .69493 L .57106 .6857 L F
.55226 .69094 m .55111 .69127 L .57139 .68552 L F
.57212 .68536 m .53889 .69492 L .5721 .68539 L F
.53889 .69492 m .53888 .69492 L .5721 .68539 L F
.5721 .68539 m .53887 .69493 L .57151 .68556 L F
.53887 .69493 m .53887 .69493 L .57151 .68556 L F
.506 .888 0 r
.5427 .69394 m .57106 .6857 L .53841 .69528 L F
.1 0 0 r
.53928 .69461 m .53926 .69463 L .57218 .68528 L F
.57201 .68529 m .5485 .69186 L .53929 .6946 L F
.57138 .68553 m .53892 .69489 L .5713 .6856 L F
.53892 .69489 m .53889 .69492 L .57237 .68529 L F
.506 .888 0 r
.56964 .68549 m .57104 .6857 L .5427 .69394 L F
.57104 .6857 m .57106 .6857 L .5427 .69394 L F
.167 0 0 r
.5705 .68574 m .57046 .68575 L .57104 .6857 L F
.57105 .68569 m .57104 .6857 L .57107 .68569 L F
.5705 .68574 m .57104 .6857 L .57105 .68569 L F
.1 0 0 r
.55226 .69094 m .53926 .69463 L .55111 .69127 L F
.53926 .69463 m .53925 .69464 L .55111 .69127 L F
.15 .397 .789 r
.5372 .69514 m .52305 .69951 L .53781 .69518 L F
.1 0 0 r
.52998 .69748 m .52987 .69751 L .53887 .69493 L F
.481 .344 .47 r
.53899 .69483 m .53848 .69523 L .53786 .69518 L F
.506 .888 0 r
.56967 .68548 m .53793 .6952 L .56965 .68548 L F
.53793 .6952 m .51976 .70076 L .53792 .69519 L F
.53793 .6952 m .53792 .69519 L .56965 .68548 L F
.53791 .69519 m .51976 .70076 L .53749 .69512 L F
.481 .344 .47 r
.53899 .69483 m .53786 .69518 L .53735 .69509 L F
.1 0 0 r
.52975 .69754 m .52049 .7002 L .52035 .70031 L F
.506 .888 0 r
.56005 .68834 m .53749 .69512 L .55914 .6886 L F
.15 .397 .789 r
.53526 .6957 m .52035 .70031 L .52275 .6996 L F
.5371 .69513 m .53496 .69579 L .53526 .6957 L F
.53496 .69579 m .52035 .70031 L .53526 .6957 L F
.65 .675 0 r
.52999 .69437 m .52997 .69432 L .53456 .69273 L F
.5346 .69279 m .53028 .69427 L .53456 .69273 L F
.53028 .69427 m .52999 .69437 L .5302 .69429 L F
.53028 .69427 m .5302 .69429 L .53456 .69273 L F
.324 .389 .942 r
.53472 .69296 m .51844 .70061 L .5371 .69513 L F
.53315 .69342 m .51844 .70061 L .53472 .69296 L F
.544 .311 0 r
.54046 .69018 m .54046 .69027 L .57267 .68237 L F
.54046 .69018 m .57267 .68237 L .57267 .68237 L F
.54046 .69018 m .57282 .68234 L .57282 .68233 L F
.57272 .68211 m .54046 .69018 L .57275 .68235 L F
.57275 .68237 m .54046 .69027 L .54042 .69105 L F
.57275 .68235 m .54046 .69027 L .57275 .68237 L F
.57282 .68235 m .54042 .69105 L .57287 .68271 L F
.65 .675 0 r
.56877 .68113 m .56985 .6832 L .56741 .68389 L F
.59 .426 0 r
.58706 .67563 m .58067 .6773 L .58706 .67563 L F
.58709 .67561 m .58067 .6773 L .58709 .67562 L F
.275 0 0 r
.58707 .67586 m .57269 .68275 L .58621 .67539 L F
.57434 .68204 m .57269 .68275 L .58707 .67586 L F
.46 0 0 r
.57269 .68262 m .57269 .68275 L .5727 .68277 L F
.242 0 0 r
.58503 .67585 m .57269 .68275 L .57269 .68262 L F
.58503 .67585 m .57269 .68262 L .5794 .67836 L F
.58621 .67539 m .57269 .68275 L .58503 .67585 L F
.322 .311 .813 r
.53418 .6922 m .51581 .69826 L .5345 .69276 L F
.65 .675 0 r
.53398 .69187 m .5156 .69784 L .53394 .69181 L F
.637 .588 0 r
.53298 .69007 m .53339 .69099 L .5147 .6965 L F
.65 .675 0 r
.5156 .69784 m .51556 .69778 L .53392 .69178 L F
.53394 .69181 m .53392 .69178 L .56302 .68226 L F
.5156 .69784 m .53392 .69178 L .53394 .69181 L F
.459 0 0 r
.48028 .69563 m .48027 .69555 L .4803 .69575 L F
.384 0 0 r
.48801 .69386 m .48802 .69388 L .48801 .69386 L F
.651 .674 0 r
.48802 .69386 m .48801 .69386 L .48802 .69386 L F
.388 0 0 r
.48801 .69386 m .48803 .69389 L .48799 .69384 L F
.48803 .69389 m .48813 .69415 L .48771 .69344 L F
.637 .588 0 r
.49704 .69197 m .48829 .69453 L .48883 .69558 L F
.49704 .69197 m .48822 .69429 L .48833 .69452 L F
.304 0 0 r
.48529 .69451 m .48813 .69415 L .48152 .69617 L F
.48789 .69375 m .48813 .69415 L .48529 .69451 L F
.651 .674 0 r
.48692 .69419 m .48404 .69452 L .48587 .6945 L F
.637 .588 0 r
.4875 .69448 m .48743 .69436 L .48406 .69539 L F
.588 .425 0 r
.5118 .68628 m .48088 .69853 L .48028 .69563 L F
.51194 .68738 m .48088 .69853 L .5118 .68628 L F
.541 .307 0 r
.54091 .67569 m .51187 .68506 L .54078 .67573 L F
.51187 .68506 m .47905 .69565 L .51187 .68506 L F
.51187 .68506 m .51187 .68506 L .54078 .67573 L F
.588 .425 0 r
.53067 .68217 m .51206 .68829 L .53048 .68073 L F
.51206 .68829 m .48088 .69853 L .51194 .68738 L F
.541 .307 0 r
.47905 .69565 m .47905 .69565 L .51187 .68506 L F
.47905 .69565 m .51187 .68506 L .51187 .68506 L F
.51187 .68506 m .48014 .6953 L .48014 .69529 L F
.48 .344 .476 r
.51203 .68853 m .51187 .68511 L .51184 .68564 L F
.51312 .69649 m .51282 .6942 L .51145 .69233 L F
.541 .307 0 r
.51187 .68506 m .48023 .69564 L .48018 .69529 L F
.51186 .6852 m .48023 .69564 L .51187 .68506 L F
.53056 .67918 m .51186 .6853 L .53057 .67903 L F
.51186 .6853 m .48023 .69564 L .51186 .6852 L F
.51186 .6853 m .51186 .6852 L .53057 .67903 L F
.617 .51 0 r
.51283 .6918 m .48198 .70199 L .51263 .69109 L F
.48 .344 .476 r
.5115 .69155 m .51282 .6942 L .51265 .6929 L F
.617 .51 0 r
.46675 .70321 m .46607 .70343 L .46606 .7034 L F
.52687 .68716 m .46676 .70325 L .46675 .70321 L F
.46676 .70325 m .46607 .70343 L .46675 .70321 L F
.283 0 0 r
.46723 .70312 m .46676 .70325 L .46678 .70334 L F
0 0 0 r
.46675 .70322 m .46678 .70334 L .46676 .70325 L F
.462 0 0 r
.46676 .70331 m .46678 .70334 L .46675 .70322 L F
.46674 .7032 m .46675 .70322 L .46674 .70315 L F
.46676 .70331 m .46675 .70322 L .46674 .7032 L F
.48 .344 .476 r
.50715 .68648 m .51145 .69233 L .5115 .69155 L F
.51145 .69233 m .51282 .6942 L .5115 .69155 L F
.51138 .69357 m .51145 .69233 L .50715 .68648 L F
.51312 .69649 m .51145 .69233 L .51138 .69357 L F
.541 .307 0 r
.53057 .67903 m .51186 .6852 L .51187 .68506 L F
.56311 .66852 m .53056 .67918 L .53057 .67903 L F
.56311 .66853 m .53056 .67918 L .56311 .66852 L F
.266 0 0 r
.56259 .67133 m .5672 .66933 L .56262 .67098 L F
.588 .425 0 r
.56258 .67121 m .53067 .68217 L .53048 .68073 L F
.57726 .66685 m .56261 .67168 L .56258 .67121 L F
.57726 .66687 m .56261 .67168 L .57726 .66685 L F
.541 .307 0 r
.56738 .66929 m .57722 .66687 L .56522 .67043 L F
.651 .674 0 r
.5688 .66893 m .56785 .66716 L .5688 .66893 L F
.648 .787 0 r
.5676 .6666 m .56751 .66646 L .56746 .66647 L F
.56751 .66646 m .56694 .66558 L .56746 .66647 L F
.294 0 0 r
.56696 .66591 m .56693 .66592 L .56659 .66555 L F
.307 0 0 r
.56704 .66589 m .56744 .66653 L .56696 .66591 L F
.56748 .66652 m .56744 .66653 L .56704 .66589 L F
.294 0 0 r
.56665 .66567 m .56693 .66592 L .56662 .66567 L F
.648 .787 0 r
.56746 .66647 m .56694 .66558 L .56662 .66567 L F
.206 0 0 r
.56793 .6664 m .57355 .6655 L .56753 .66628 L F
.648 .787 0 r
.56769 .66675 m .56513 .66744 L .56771 .66678 L F
.56513 .66744 m .53468 .67557 L .56771 .66678 L F
.56771 .66678 m .53468 .67557 L .56778 .66689 L F
.56748 .66663 m .56662 .66567 L .54138 .67331 L F
.307 0 0 r
.56744 .66653 m .56744 .66653 L .56696 .66591 L F
.648 .787 0 r
.5676 .6666 m .56662 .66567 L .56748 .66663 L F
.5676 .6666 m .56768 .66674 L .56888 .66643 L F
.56888 .66643 m .56768 .66674 L .56769 .66675 L F
.651 .674 0 r
.56813 .66731 m .569 .66682 L .56794 .66713 L F
.56907 .66702 m .569 .66682 L .56813 .66731 L F
.648 .787 0 r
.569 .66682 m .56784 .66714 L .56786 .66716 L F
.56784 .66714 m .56784 .66714 L .56793 .66711 L F
.56792 .66711 m .56793 .66711 L .569 .66682 L F
.56789 .66688 m .56801 .66709 L .569 .66682 L F
.31 0 0 r
.57424 .66542 m .56796 .66737 L .56774 .66702 L F
.648 .787 0 r
.56769 .66694 m .53468 .67557 L .5352 .67602 L F
.5678 .66691 m .56768 .66694 L .56769 .66694 L F
.56768 .66694 m .53468 .67557 L .56769 .66694 L F
.56778 .66689 m .53468 .67557 L .5678 .66691 L F
.56784 .66714 m .53528 .67609 L .56786 .66716 L F
.5352 .67602 m .53528 .67609 L .56784 .66714 L F
.5352 .67602 m .56784 .66714 L .56784 .66714 L F
.234 0 0 r
.5633 .66792 m .57076 .66668 L .56571 .66698 L F
.434 .091 0 r
.56594 .66686 m .56604 .66685 L .56585 .66692 L F
.648 .787 0 r
.56888 .66643 m .56769 .66675 L .56893 .66659 L F
.56769 .66675 m .56778 .66689 L .56893 .66659 L F
.234 0 0 r
.57076 .66668 m .57446 .6659 L .56612 .66682 L F
.541 .307 0 r
.57566 .66565 m .57722 .66683 L .5768 .66693 L F
.57578 .66562 m .57722 .66683 L .57566 .66565 L F
.57336 .66613 m .5768 .66693 L .56738 .66929 L F
.57522 .66515 m .5768 .66693 L .5741 .66574 L F
.57752 .66468 m .57722 .66683 L .57522 .66515 L F
.648 .787 0 r
.56883 .66628 m .5676 .6666 L .56888 .66643 L F
.253 0 0 r
.56612 .66682 m .57446 .6659 L .56793 .6664 L F
.57446 .6659 m .57737 .66558 L .57433 .66585 L F
.57446 .6659 m .57433 .66585 L .56793 .6664 L F
.234 0 0 r
.5633 .66792 m .5631 .66829 L .57076 .66668 L F
.56314 .66798 m .56304 .66831 L .5633 .66792 L F
.648 .787 0 r
.56893 .66659 m .56778 .66689 L .5678 .66691 L F
.56893 .66659 m .56789 .66688 L .569 .66682 L F
.234 0 0 r
.57076 .66668 m .56612 .66682 L .56571 .66698 L F
.253 0 0 r
.56793 .6664 m .57433 .66585 L .57355 .6655 L F
.434 .091 0 r
.56496 .66613 m .56488 .6673 L .56333 .66791 L F
.53084 .67722 m .53063 .6778 L .51197 .68335 L F
.48 .344 .476 r
.51273 .6813 m .51294 .68124 L .513 .6811 L F
.588 .425 0 r
.48088 .69853 m .46671 .70318 L .4802 .69567 L F
.4808 .69815 m .4802 .69567 L .48028 .69563 L F
.48088 .69853 m .4802 .69567 L .4808 .69815 L F
.264 0 0 r
.47284 .6978 m .46612 .69994 L .47148 .69827 L F
.4713 .69822 m .46612 .69994 L .47284 .6978 L F
.588 .425 0 r
.48028 .69563 m .46712 .70294 L .46615 .69982 L F
.46712 .70294 m .46674 .70315 L .46672 .70305 L F
.46712 .70294 m .46672 .70305 L .46615 .69982 L F
.282 0 0 r
.48082 .69828 m .46633 .70136 L .46659 .70251 L F
.48083 .69828 m .48082 .69828 L .48082 .69828 L F
.48082 .69828 m .46633 .70136 L .48082 .69828 L F
.286 0 0 r
.48085 .69842 m .46659 .70251 L .46965 .70195 L F
.48086 .69842 m .48085 .69842 L .48085 .69842 L F
.48085 .69842 m .46659 .70251 L .48085 .69842 L F
.48086 .69842 m .46965 .70195 L .48098 .69885 L F
.271 0 0 r
.4803 .69575 m .48022 .69578 L .48043 .69649 L F
.588 .425 0 r
.4798 .6959 m .47925 .6962 L .47924 .6962 L F
.271 0 0 r
.48022 .69578 m .46613 .70011 L .48037 .6965 L F
.48022 .69578 m .48037 .6965 L .48043 .69649 L F
.274 0 0 r
.48043 .69649 m .46613 .70011 L .46633 .70136 L F
.279 0 0 r
.48043 .69649 m .46633 .70136 L .48083 .69828 L F
.48083 .69828 m .48083 .69828 L .48086 .69842 L F
.48083 .69828 m .46659 .70251 L .48086 .69842 L F
.451 0 0 r
.48094 .69876 m .48086 .69842 L .48098 .69885 L F
.271 0 0 r
.47148 .69827 m .46613 .70011 L .4803 .69575 L F
.451 0 0 r
.47972 .69584 m .48086 .69842 L .48094 .69876 L F
.448 0 0 r
.4797 .69635 m .48057 .69815 L .48065 .69872 L F
.434 .091 0 r
.47979 .69269 m .47821 .69318 L .47979 .69264 L F
.47821 .69318 m .47813 .69293 L .47989 .69234 L F
.47987 .69261 m .47989 .69234 L .51273 .6813 L F
.47821 .69318 m .47989 .69234 L .47987 .69261 L F
.451 0 0 r
.47971 .69607 m .48051 .69772 L .48057 .69815 L F
.541 .307 0 r
.48014 .69529 m .47905 .69565 L .47905 .69564 L F
.48014 .6953 m .47905 .69565 L .48014 .69529 L F
.271 0 0 r
.48023 .69527 m .47284 .6978 L .48027 .69555 L F
.47284 .6978 m .47148 .69827 L .48027 .69555 L F
.541 .307 0 r
.47467 .69725 m .48023 .69564 L .47398 .6975 L F
.48022 .69557 m .48023 .69564 L .47467 .69725 L F
.48018 .69529 m .47398 .6975 L .47003 .69857 L F
.264 0 0 r
.48023 .69527 m .4713 .69822 L .47284 .6978 L F
.541 .307 0 r
.51196 .68347 m .47831 .69368 L .51197 .68335 L F
.53062 .67796 m .51196 .68357 L .53063 .6778 L F
.51196 .68357 m .47831 .69368 L .51196 .68347 L F
.51196 .68357 m .51196 .68347 L .53063 .6778 L F
.434 .091 0 r
.51229 .68249 m .48015 .69257 L .51273 .6813 L F
.48015 .69257 m .47979 .69269 L .48015 .69256 L F
.48015 .69257 m .48015 .69256 L .51273 .6813 L F
.541 .307 0 r
.48008 .6942 m .48 .69352 L .48015 .69344 L F
.4898 .69218 m .48096 .69503 L .47745 .69474 L F
.48008 .6942 m .47745 .69474 L .48 .69352 L F
.252 0 0 r
.4801 .69361 m .48006 .69362 L .48016 .69445 L F
.48006 .69362 m .47666 .6942 L .48014 .69444 L F
.541 .307 0 r
.48017 .69418 m .48008 .6942 L .48015 .69344 L F
.252 0 0 r
.48006 .69362 m .48014 .69444 L .48016 .69445 L F
.459 0 0 r
.48031 .69609 m .48027 .69555 L .48032 .69613 L F
.238 0 0 r
.47993 .69297 m .47764 .69398 L .47998 .69363 L F
.434 .091 0 r
.47987 .69266 m .47986 .69289 L .46586 .69705 L F
.173 0 0 r
.48026 .69098 m .4804 .69145 L .48065 .69086 L F
.46655 .69523 m .48013 .69152 L .48026 .69098 L F
.48013 .69152 m .4804 .69145 L .48026 .69098 L F
.541 .307 0 r
.4661 .69971 m .46609 .69972 L .46601 .69701 L F
.46609 .69972 m .46599 .69827 L .46601 .69701 L F
.47341 .69558 m .46637 .69956 L .46603 .69712 L F
.46637 .69956 m .46609 .69963 L .46601 .69701 L F
.48021 .69523 m .47883 .69571 L .47871 .69563 L F
.48021 .69523 m .47883 .69571 L .48021 .69523 L F
.48025 .69526 m .47883 .69571 L .48024 .69522 L F
.264 0 0 r
.48023 .69527 m .46601 .69863 L .46609 .69963 L F
.541 .307 0 r
.47523 .69689 m .46615 .69982 L .47523 .69689 L F
.264 0 0 r
.48023 .69527 m .46609 .69963 L .4713 .69822 L F
.259 0 0 r
.48016 .69445 m .48014 .69445 L .48023 .69527 L F
.541 .307 0 r
.48024 .69522 m .48021 .69523 L .48021 .69523 L F
.48096 .69503 m .47871 .69563 L .47745 .69474 L F
.259 0 0 r
.48014 .69445 m .46601 .69863 L .48023 .69527 L F
.459 0 0 r
.48025 .69546 m .48023 .69527 L .48027 .69555 L F
.233 0 0 r
.48016 .69445 m .47745 .69474 L .46602 .6973 L F
.251 0 0 r
.46602 .6973 m .46599 .69836 L .48016 .69445 L F
.264 0 0 r
.48016 .69445 m .46599 .69836 L .46601 .69863 L F
.459 0 0 r
.47987 .69417 m .48023 .69527 L .48025 .69546 L F
.452 0 0 r
.4801 .69536 m .48013 .69578 L .47987 .69482 L F
.203 0 0 r
.47998 .69363 m .47764 .69398 L .47666 .6942 L F
.47998 .69363 m .47764 .69398 L .47998 .69363 L F
.48003 .69362 m .47764 .69398 L .48003 .69362 L F
.173 0 0 r
.46655 .69523 m .48065 .69086 L .48003 .69104 L F
.252 0 0 r
.47732 .69465 m .47745 .69474 L .48016 .69445 L F
.081 0 0 r
.48072 .69079 m .48067 .69083 L .47497 .69253 L F
.48002 .69103 m .47898 .69134 L .47497 .69253 L F
.51281 .68124 m .48002 .69103 L .48002 .69103 L F
.48002 .69103 m .47898 .69134 L .48002 .69103 L F
.541 .307 0 r
.48062 .69266 m .47831 .69368 L .47631 .69395 L F
.252 0 0 r
.47666 .6942 m .47732 .69465 L .48016 .69445 L F
.434 .091 0 r
.47821 .69318 m .46586 .69705 L .47813 .69293 L F
.238 0 0 r
.48014 .69267 m .46637 .6957 L .47095 .695 L F
.48014 .69267 m .47095 .695 L .48013 .69278 L F
.434 .091 0 r
.47979 .69269 m .47979 .69264 L .51273 .6813 L F
.48018 .69256 m .47986 .69289 L .47987 .69266 L F
.51229 .68249 m .48013 .69281 L .48018 .69256 L F
.48013 .69281 m .47986 .69289 L .48018 .69256 L F
.461 0 0 r
.48012 .69262 m .48014 .69267 L .48013 .69278 L F
.48013 .69281 m .48013 .69278 L .48013 .69288 L F
.48012 .69262 m .48013 .69278 L .48013 .69281 L F
.217 0 0 r
.46637 .6957 m .48016 .69257 L .48038 .69152 L F
.48014 .69267 m .48016 .69257 L .46637 .6957 L F
.452 0 0 r
.47989 .6946 m .47987 .69482 L .47914 .69221 L F
.173 0 0 r
.46655 .69523 m .4807 .69083 L .47981 .69109 L F
.081 0 0 r
.48035 .69087 m .47497 .69253 L .47526 .69241 L F
.51325 .68091 m .48031 .69091 L .48035 .69087 L F
.48031 .69091 m .47497 .69253 L .48035 .69087 L F
.459 0 0 r
.47919 .69215 m .47965 .69343 L .4796 .69361 L F
.081 0 0 r
.48007 .69086 m .46667 .695 L .48115 .69024 L F
.123 0 0 r
.46681 .69491 m .48027 .69094 L .46717 .69446 L F
.48027 .69094 m .48071 .69081 L .48028 .69093 L F
.48027 .69094 m .48028 .69093 L .46717 .69446 L F
.434 .091 0 r
.48027 .69096 m .48026 .69097 L .47898 .69134 L F
.081 0 0 r
.51281 .68124 m .51273 .6813 L .48044 .69091 L F
.48044 .6909 m .48044 .69091 L .47898 .69134 L F
.51281 .68124 m .48044 .69091 L .48044 .6909 L F
.461 0 0 r
.48001 .69334 m .47994 .69373 L .47939 .69194 L F
.123 0 0 r
.46655 .69523 m .4795 .69119 L .46666 .6951 L F
.47981 .69109 m .48071 .69081 L .46681 .69491 L F
.081 0 0 r
.48115 .69024 m .47898 .69095 L .48015 .69054 L F
.153 0 0 r
.46772 .69415 m .47928 .69075 L .47047 .69336 L F
.004 0 0 r
.4677 .69416 m .48169 .69002 L .46772 .69415 L F
0 0 0 r
.48067 .69036 m .48169 .69002 L .4812 .69017 L F
.243 0 0 r
.47928 .69075 m .48169 .69002 L .48067 .69036 L F
.081 0 0 r
.48132 .69017 m .48122 .6902 L .48148 .69005 L F
0 0 0 r
.48166 .69002 m .48137 .69015 L .48169 .69002 L F
.4677 .69416 m .48137 .69015 L .48166 .69002 L F
.093 0 0 r
.4813 .69017 m .48071 .69081 L .48137 .69015 L F
.081 0 0 r
.48132 .69017 m .48115 .69024 L .48122 .6902 L F
.093 0 0 r
.46717 .69446 m .48071 .69081 L .4813 .69017 L F
.081 0 0 r
.51325 .68091 m .48067 .69083 L .48072 .69079 L F
.173 0 0 r
.47981 .69109 m .4807 .69083 L .48071 .69081 L F
.457 0 0 r
.4807 .69082 m .48071 .69081 L .4807 .69083 L F
.081 0 0 r
.46801 .69406 m .46767 .69429 L .46798 .69407 L F
.002 0 0 r
.46717 .69446 m .48137 .69015 L .4677 .69416 L F
.457 0 0 r
.47617 .68157 m .48071 .69081 L .4807 .69082 L F
.455 0 0 r
.48055 .6905 m .48137 .69015 L .48071 .69081 L F
.47617 .68157 m .48137 .69015 L .48055 .6905 L F
.191 0 0 r
.46645 .69548 m .4804 .69145 L .46655 .69523 L F
.216 0 0 r
.46645 .69548 m .48038 .69152 L .4804 .69145 L F
.459 0 0 r
.48016 .69257 m .48038 .69152 L .48016 .69257 L F
.191 0 0 r
.46637 .6957 m .48038 .69152 L .46645 .69548 L F
.459 0 0 r
.47979 .69156 m .48038 .69152 L .48016 .69257 L F
.461 0 0 r
.47951 .69181 m .47939 .69194 L .47617 .68157 L F
.48001 .69334 m .47939 .69194 L .47951 .69181 L F
.459 0 0 r
.47617 .68157 m .47925 .69207 L .47919 .69215 L F
.47925 .69207 m .47965 .69343 L .47919 .69215 L F
.452 0 0 r
.47919 .69215 m .47914 .69221 L .47617 .68157 L F
.47989 .6946 m .47914 .69221 L .47919 .69215 L F
.4801 .69536 m .47987 .69482 L .47989 .6946 L F
.203 0 0 r
.48003 .69362 m .47998 .69363 L .47998 .69363 L F
.459 0 0 r
.47989 .6946 m .48025 .69546 L .48031 .69609 L F
.4796 .69361 m .47991 .69449 L .47989 .6946 L F
.47991 .69449 m .48025 .69546 L .47989 .6946 L F
.47965 .69343 m .48025 .69546 L .4796 .69361 L F
.48025 .69546 m .48027 .69555 L .48031 .69609 L F
.461 0 0 r
.4801 .69361 m .48016 .69445 L .47994 .69373 L F
.238 0 0 r
.47993 .69297 m .47998 .69363 L .4801 .69361 L F
.203 0 0 r
.4801 .69361 m .48003 .69362 L .48003 .69362 L F
.461 0 0 r
.4801 .69361 m .47994 .69373 L .48001 .69334 L F
.434 .091 0 r
.51229 .68249 m .51197 .68335 L .48013 .69281 L F
.51229 .68249 m .48013 .69281 L .48013 .69281 L F
.173 0 0 r
.48065 .69086 m .48069 .69084 L .4807 .69083 L F
.457 0 0 r
.4807 .69083 m .4807 .69083 L .48069 .69084 L F
.173 0 0 r
.48066 .69084 m .48065 .69086 L .4807 .69083 L F
.434 .091 0 r
.51273 .6813 m .48026 .69097 L .48027 .69096 L F
.081 0 0 r
.51325 .68091 m .51281 .68124 L .48067 .69083 L F
.318 .457 .318 r
.4455 .52619 m .47583 .53016 L .48072 .53491 L F
.034 0 0 r
.48086 .67516 m .50781 .66591 L .47336 .67889 L F
.46725 .6823 m .50781 .66591 L .49922 .66942 L F
.47336 .67889 m .50781 .66591 L .46725 .6823 L F
.48 .344 .476 r
.49167 .55874 m .47965 .53444 L .51175 .68719 L F
.51177 .68686 m .51175 .68719 L .51203 .68853 L F
.49167 .55874 m .51175 .68719 L .51177 .68686 L F
.451 0 0 r
.47451 .68348 m .47972 .69584 L .47971 .69607 L F
.47972 .69584 m .48051 .69772 L .47971 .69607 L F
.448 0 0 r
.47451 .68348 m .47971 .69607 L .4797 .69635 L F
.47971 .69607 m .48057 .69815 L .4797 .69635 L F
.333 0 0 r
.47994 .69851 m .47515 .68572 L .47947 .69722 L F
.286 0 0 r
.48106 .69912 m .48106 .69912 L .48126 .69983 L F
.48106 .69912 m .47585 .70081 L .48126 .69983 L F
.448 0 0 r
.48165 .70121 m .48126 .69983 L .4819 .70182 L F
.48065 .69872 m .48126 .69983 L .48165 .70121 L F
.333 0 0 r
.48181 .70368 m .48027 .69954 L .47994 .69851 L F
.48027 .69954 m .47515 .68572 L .47994 .69851 L F
.48 .344 .476 r
.5122 .68169 m .51294 .68124 L .51273 .6813 L F
.5122 .68169 m .51197 .68325 L .51294 .68124 L F
.081 0 0 r
.53172 .67549 m .53137 .67575 L .51273 .6813 L F
.53172 .67549 m .51273 .6813 L .53175 .67547 L F
.53175 .67547 m .51273 .6813 L .53176 .67546 L F
.481 .344 .47 r
.53061 .6781 m .53063 .6778 L .53174 .67531 L F
.434 .091 0 r
.53109 .67652 m .51229 .68249 L .53137 .67575 L F
.481 .344 .47 r
.53063 .6778 m .53142 .67561 L .53174 .67531 L F
.291 0 0 r
.56641 .66538 m .56631 .66542 L .56641 .66538 L F
.517 .89 0 r
.56668 .66531 m .56624 .66544 L .56674 .66535 L F
.56624 .66544 m .56633 .66547 L .56674 .66535 L F
.56633 .66547 m .56674 .66535 L .56633 .66547 L F
.54498 .67153 m .56674 .66535 L .56674 .66535 L F
.291 0 0 r
.56655 .66542 m .56654 .66541 L .56836 .66475 L F
.517 .89 0 r
.5684 .66488 m .56665 .66539 L .56841 .66496 L F
.56637 .66546 m .56637 .66546 L .56674 .66535 L F
.56674 .66535 m .56674 .66535 L .5684 .66488 L F
.56838 .66482 m .56668 .66531 L .5684 .66488 L F
.56668 .66531 m .56674 .66535 L .5684 .66488 L F
.5684 .66488 m .56691 .6653 L .56691 .66531 L F
.131 0 0 r
.56854 .6646 m .56395 .66616 L .57414 .66334 L F
.081 0 0 r
.56667 .66502 m .56543 .66556 L .56527 .66541 L F
.56543 .66556 m .56505 .66567 L .56527 .66541 L F
.517 .89 0 r
.56668 .66531 m .56531 .66517 L .56628 .66542 L F
.131 0 0 r
.5641 .66597 m .56395 .66616 L .56854 .6646 L F
.081 0 0 r
.56724 .66476 m .56851 .6647 L .56499 .66575 L F
.56829 .66431 m .56838 .66446 L .56724 .66476 L F
.56838 .66446 m .56851 .6647 L .56724 .66476 L F
.434 .091 0 r
.57697 .66251 m .57699 .66255 L .57679 .66261 L F
.57699 .66255 m .57775 .66365 L .57679 .66261 L F
.57775 .66365 m .57784 .66377 L .57774 .66367 L F
.57775 .66365 m .57774 .66367 L .57679 .66261 L F
.541 .307 0 r
.57522 .66515 m .57578 .66562 L .57566 .66565 L F
.434 .091 0 r
.56407 .66642 m .56311 .66815 L .56306 .66817 L F
.56385 .6665 m .56306 .66817 L .53063 .6778 L F
.56407 .66642 m .56306 .66817 L .56385 .6665 L F
.648 .787 0 r
.54138 .67331 m .56677 .66547 L .53419 .67514 L F
.56677 .66547 m .56676 .66545 L .53419 .67514 L F
.434 .091 0 r
.56497 .66597 m .56389 .66631 L .56499 .66575 L F
.56389 .66631 m .53106 .67661 L .56398 .66607 L F
.56389 .66631 m .56398 .66607 L .56499 .66575 L F
.081 0 0 r
.54101 .67276 m .54078 .67283 L .56495 .66533 L F
.517 .89 0 r
.56535 .66516 m .53275 .67479 L .56535 .66516 L F
.081 0 0 r
.53211 .6752 m .56515 .66516 L .56515 .66517 L F
.56501 .66531 m .53137 .67575 L .53172 .67549 L F
.56502 .6653 m .56501 .66531 L .56501 .66531 L F
.56501 .66531 m .53137 .67575 L .56501 .66531 L F
.449 0 0 r
.56394 .66609 m .56382 .66632 L .56395 .66616 L F
.434 .091 0 r
.53106 .67661 m .53109 .67652 L .56398 .66607 L F
.56398 .66607 m .56398 .66607 L .56499 .66575 L F
.53106 .67661 m .56398 .66607 L .56398 .66607 L F
.449 0 0 r
.56399 .66605 m .56395 .66616 L .5641 .66597 L F
.434 .091 0 r
.56499 .66575 m .53109 .67652 L .53137 .67575 L F
.081 0 0 r
.56502 .66531 m .56501 .66531 L .56502 .6653 L F
.56501 .66531 m .53137 .67575 L .56501 .66531 L F
.56501 .66531 m .56501 .66531 L .56502 .6653 L F
.53211 .6752 m .53213 .67518 L .56528 .66513 L F
.53211 .6752 m .56528 .66513 L .56528 .66513 L F
.5652 .6652 m .54619 .67104 L .54253 .67206 L F
.56519 .66521 m .53994 .67295 L .5652 .6652 L F
.53175 .67547 m .53176 .67546 L .56519 .66521 L F
.53175 .67547 m .56519 .66521 L .56519 .66521 L F
.56518 .66522 m .53175 .67547 L .56519 .66521 L F
.56545 .66519 m .56499 .66575 L .56401 .66604 L F
.434 .091 0 r
.56407 .66642 m .53063 .6778 L .53084 .67722 L F
.56497 .66597 m .51197 .68335 L .51229 .68249 L F
.56496 .66613 m .51197 .68335 L .56497 .66597 L F
.44 0 0 r
.56359 .66678 m .56382 .66632 L .5638 .66618 L F
.081 0 0 r
.56515 .66528 m .56401 .66604 L .53137 .67575 L F
.53172 .67549 m .53175 .67547 L .56567 .66507 L F
.53172 .67549 m .56567 .66507 L .56567 .66507 L F
.56564 .66512 m .53172 .67549 L .56567 .66507 L F
.53209 .67522 m .53211 .6752 L .5659 .66497 L F
.53209 .67522 m .5659 .66497 L .5659 .66497 L F
.459 0 0 r
.56531 .66517 m .56512 .66519 L .56531 .66517 L F
.081 0 0 r
.56534 .66516 m .56505 .66525 L .56537 .66512 L F
.56505 .66525 m .53209 .67522 L .5651 .66521 L F
.459 0 0 r
.56512 .66519 m .56512 .66519 L .56531 .66517 L F
.081 0 0 r
.5663 .66482 m .53213 .67518 L .5663 .6648 L F
.459 0 0 r
.56491 .66506 m .56494 .66521 L .56512 .66519 L F
.56518 .66514 m .56512 .66519 L .56531 .66517 L F
.56491 .66506 m .56512 .66519 L .56518 .66514 L F
.081 0 0 r
.56518 .66514 m .53213 .67518 L .5326 .67483 L F
.5663 .6648 m .56517 .66515 L .56518 .66514 L F
.56517 .66515 m .53213 .67518 L .56518 .66514 L F
.149 0 0 r
.56534 .66516 m .56531 .66517 L .56512 .66519 L F
.081 0 0 r
.56604 .66492 m .53211 .6752 L .56281 .66588 L F
.56604 .66492 m .56281 .66588 L .56606 .66489 L F
.56604 .66492 m .56281 .66588 L .56604 .66492 L F
.149 0 0 r
.56501 .66519 m .56517 .66518 L .56494 .66521 L F
.56517 .66518 m .56534 .66516 L .56513 .66519 L F
.56517 .66518 m .56513 .66519 L .56494 .66521 L F
.459 0 0 r
.56512 .66519 m .56494 .66521 L .56512 .66519 L F
.149 0 0 r
.56513 .66519 m .56512 .66519 L .56494 .66521 L F
.56534 .66516 m .56512 .66519 L .56513 .66519 L F
.081 0 0 r
.56505 .66525 m .5651 .66521 L .56537 .66512 L F
.56829 .66431 m .56725 .66476 L .56545 .66519 L F
.434 .091 0 r
.57836 .66221 m .57784 .66377 L .57697 .66251 L F
.19 0 0 r
.57834 .66148 m .57415 .66266 L .5757 .66213 L F
.517 .89 0 r
.58112 .66117 m .57735 .66161 L .57508 .66233 L F
.57989 .66086 m .5797 .66081 L .5746 .66242 L F
.19 0 0 r
.57976 .66085 m .5757 .66213 L .57891 .66107 L F
.57965 .66085 m .57891 .66107 L .57959 .66084 L F
.57976 .66085 m .57891 .66107 L .57965 .66085 L F
.246 0 0 r
.57891 .66107 m .5757 .66213 L .57793 .66135 L F
.517 .89 0 r
.58111 .66117 m .57374 .66259 L .58112 .66118 L F
.081 0 0 r
.57928 .66096 m .57098 .66385 L .57795 .66136 L F
.57891 .66107 m .57795 .66136 L .57812 .6613 L F
.57928 .66096 m .57795 .66136 L .57891 .66107 L F
.206 0 0 r
.57355 .6655 m .57476 .66525 L .56745 .66625 L F
.434 .091 0 r
.56496 .66613 m .56311 .66815 L .56407 .66642 L F
.294 0 0 r
.56665 .66567 m .56662 .66567 L .56651 .66558 L F
.434 .091 0 r
.56861 .66494 m .56486 .66763 L .56496 .66613 L F
.206 0 0 r
.56753 .66628 m .56745 .66625 L .56359 .66678 L F
.57355 .6655 m .56745 .66625 L .56753 .66628 L F
.434 .091 0 r
.57849 .66174 m .56981 .66616 L .57566 .66314 L F
.57849 .66174 m .56981 .66616 L .57849 .66174 L F
.081 0 0 r
.57098 .66385 m .57085 .66388 L .57812 .6613 L F
.164 0 0 r
.56785 .6646 m .57625 .66284 L .56879 .66435 L F
.57625 .66284 m .57628 .66282 L .56879 .66435 L F
.1 0 0 r
.56879 .66435 m .5768 .66255 L .56875 .66436 L F
.434 .091 0 r
.57852 .66172 m .57836 .66221 L .57697 .66251 L F
.164 0 0 r
.57681 .66255 m .57822 .66223 L .57686 .66252 L F
.1 0 0 r
.5768 .66255 m .57822 .66223 L .57681 .66255 L F
.164 0 0 r
.5768 .66255 m .57811 .66245 L .57822 .66223 L F
.1 0 0 r
.5768 .66255 m .57681 .66255 L .56875 .66436 L F
.034 0 0 r
.56854 .6646 m .57414 .66334 L .56785 .6646 L F
.081 0 0 r
.5688 .6646 m .56879 .6646 L .57084 .66388 L F
.57085 .66388 m .57084 .66388 L .57179 .66354 L F
.034 0 0 r
.57414 .66334 m .57625 .66284 L .56785 .6646 L F
.081 0 0 r
.5688 .6646 m .57084 .66388 L .57085 .66388 L F
.517 .89 0 r
.57312 .66347 m .57314 .66344 L .57295 .6635 L F
.164 0 0 r
.56879 .66435 m .57628 .66282 L .5768 .66255 L F
.57628 .66282 m .57811 .66245 L .5768 .66255 L F
.57686 .66252 m .57721 .66234 L .57561 .66251 L F
.57561 .66251 m .57721 .66234 L .57809 .66189 L F
.461 0 0 r
.56649 .66553 m .56641 .6655 L .56651 .66558 L F
.517 .89 0 r
.56674 .66544 m .56674 .66544 L .56841 .66496 L F
.56665 .66539 m .56674 .66544 L .56841 .66496 L F
.648 .787 0 r
.56677 .66547 m .56841 .66496 L .56676 .66545 L F
.294 0 0 r
.56654 .66557 m .56665 .66567 L .56651 .66558 L F
.517 .89 0 r
.56841 .66496 m .56699 .66537 L .567 .66538 L F
.294 0 0 r
.57314 .66352 m .56651 .66558 L .56641 .6655 L F
.434 .091 0 r
.57823 .66182 m .56496 .66613 L .56497 .66597 L F
.164 0 0 r
.57625 .66284 m .57811 .66245 L .57628 .66282 L F
.081 0 0 r
.5718 .66354 m .57179 .66354 L .57812 .6613 L F
.5688 .6646 m .57179 .66354 L .5718 .66354 L F
.19 0 0 r
.58034 .66085 m .57834 .66148 L .5757 .66213 L F
.58034 .66085 m .5757 .66213 L .57976 .66085 L F
.517 .89 0 r
.58112 .66117 m .57989 .66086 L .57735 .66161 L F
.57508 .66233 m .57735 .66161 L .5746 .66242 L F
.081 0 0 r
.56528 .66513 m .56528 .66513 L .56606 .66489 L F
.517 .89 0 r
.56826 .66431 m .56824 .66423 L .56646 .66486 L F
.56646 .66486 m .56824 .66423 L .56607 .66487 L F
.149 0 0 r
.572 .66319 m .56534 .66516 L .56517 .66518 L F
.081 0 0 r
.56673 .66471 m .56668 .66473 L .56826 .66425 L F
.56625 .66486 m .56606 .66489 L .56824 .66423 L F
.149 0 0 r
.572 .66319 m .56517 .66518 L .568 .66434 L F
.081 0 0 r
.56604 .66492 m .56604 .66492 L .56625 .66486 L F
.56604 .66492 m .56606 .66489 L .56625 .66486 L F
.56606 .66489 m .56606 .66489 L .56824 .66423 L F
.5738 .6626 m .56827 .66427 L .57374 .66259 L F
.149 0 0 r
.57943 .66092 m .57666 .66177 L .56501 .66519 L F
.57666 .66177 m .572 .66319 L .568 .66434 L F
0 0 0 r
.57609 .66192 m .572 .66319 L .57666 .66177 L F
.57734 .66155 m .57666 .66177 L .57943 .66092 L F
.246 0 0 r
.57793 .66135 m .5757 .66213 L .57609 .66192 L F
0 0 0 r
.57609 .66192 m .57666 .66177 L .57734 .66155 L F
.081 0 0 r
.57812 .6613 m .56851 .6647 L .56838 .66447 L F
.57779 .6614 m .56838 .66447 L .56829 .66431 L F
.57812 .6613 m .56838 .66447 L .57779 .6614 L F
.56826 .66425 m .56604 .66492 L .56824 .66423 L F
.56827 .66427 m .56826 .66425 L .57374 .66259 L F
.149 0 0 r
.57666 .66177 m .568 .66434 L .56501 .66519 L F
.568 .66434 m .56517 .66518 L .56501 .66519 L F
.081 0 0 r
.5659 .66497 m .5659 .66497 L .56668 .66473 L F
.5659 .66497 m .56668 .66473 L .56673 .66471 L F
.56567 .66507 m .56567 .66507 L .56827 .66427 L F
.56829 .66431 m .56564 .66512 L .56827 .66427 L F
.56827 .66427 m .56534 .66516 L .56826 .66425 L F
.56534 .66516 m .56537 .66512 L .56826 .66425 L F
.56827 .66427 m .56627 .66489 L .56627 .66488 L F
.5797 .66081 m .56829 .66431 L .56827 .66427 L F
.5797 .66081 m .57915 .66124 L .56851 .6647 L F
.57915 .66124 m .57852 .66172 L .5785 .66173 L F
.098 0 0 r
.57561 .66251 m .57846 .6618 L .57855 .66169 L F
.081 0 0 r
.57915 .66124 m .5785 .66173 L .56851 .6647 L F
.098 0 0 r
.57867 .66121 m .57865 .66127 L .5791 .66109 L F
.56494 .66521 m .57865 .66127 L .57867 .66121 L F
.56494 .66521 m .57561 .66251 L .57865 .66127 L F
.57561 .66251 m .57855 .66169 L .5791 .66109 L F
.246 0 0 r
.57959 .66084 m .57891 .66107 L .57793 .66135 L F
0 0 0 r
.57959 .66084 m .57609 .66192 L .57943 .66092 L F
.081 0 0 r
.5797 .66081 m .5738 .6626 L .57374 .66259 L F
0 0 0 r
.57943 .66092 m .56494 .66521 L .5791 .66109 L F
.457 0 0 r
.57449 .65182 m .57943 .66092 L .5791 .66109 L F
.434 .091 0 r
.57852 .66172 m .5692 .66634 L .56861 .66494 L F
.455 0 0 r
.57888 .66065 m .57847 .66175 L .57449 .65182 L F
.57847 .66175 m .57846 .6618 L .57845 .66177 L F
.57847 .66175 m .57845 .66177 L .57449 .65182 L F
.5791 .66109 m .57849 .66176 L .57888 .66065 L F
.57849 .66176 m .57846 .6618 L .57888 .66065 L F
.434 .091 0 r
.57852 .66172 m .57849 .66174 L .57849 .66174 L F
.081 0 0 r
.57098 .66385 m .5688 .6646 L .57085 .66388 L F
.56627 .66489 m .56518 .66522 L .56627 .66488 L F
.56829 .66431 m .56574 .6651 L .56574 .66508 L F
.56564 .66512 m .56567 .66507 L .56827 .66427 L F
.164 0 0 r
.56494 .66521 m .56875 .66436 L .57561 .66251 L F
.1 0 0 r
.56872 .66437 m .56879 .66435 L .56871 .66437 L F
.56879 .66435 m .56875 .66436 L .56871 .66437 L F
.56494 .66521 m .56556 .66507 L .56494 .66521 L F
.44 0 0 r
.56355 .66635 m .5638 .66618 L .56237 .65431 L F
.56359 .66678 m .5638 .66618 L .56355 .66635 L F
.081 0 0 r
.56515 .66528 m .56415 .66595 L .56415 .66595 L F
.56515 .66528 m .56401 .66604 L .56515 .66528 L F
.56545 .66519 m .56401 .66604 L .56515 .66528 L F
.131 0 0 r
.56446 .66552 m .5641 .66597 L .56854 .6646 L F
.44 0 0 r
.56355 .66635 m .56342 .66711 L .56359 .66678 L F
.56339 .6648 m .56341 .66644 L .56355 .66635 L F
.56341 .66644 m .56342 .66711 L .56355 .66635 L F
.449 0 0 r
.56237 .65431 m .56394 .66609 L .56437 .66502 L F
.56394 .66609 m .56395 .66616 L .56399 .66605 L F
.56394 .66609 m .56399 .66605 L .56437 .66502 L F
.56237 .65431 m .5638 .66618 L .56394 .66609 L F
.5638 .66618 m .56382 .66632 L .56394 .66609 L F
.56437 .66502 m .56399 .66605 L .56446 .66552 L F
.56399 .66605 m .5641 .66597 L .56446 .66552 L F
.541 .307 0 r
.56303 .66839 m .54071 .67575 L .53059 .6785 L F
.56976 .66629 m .56302 .66849 L .56303 .66839 L F
.56302 .66849 m .54071 .67575 L .56303 .66839 L F
.56306 .66817 m .56194 .66854 L .56147 .66864 L F
.234 0 0 r
.56304 .66831 m .5631 .66829 L .5633 .66792 L F
.541 .307 0 r
.57293 .66523 m .56305 .6682 L .56306 .66817 L F
.56305 .6682 m .56194 .66854 L .56306 .66817 L F
.57051 .66613 m .56304 .66854 L .56976 .66629 L F
.56304 .66854 m .54071 .67575 L .56306 .66847 L F
.56304 .66854 m .56306 .66847 L .56976 .66629 L F
.56194 .66854 m .53062 .67796 L .56147 .66864 L F
.445 0 0 r
.56304 .66831 m .56314 .66798 L .56306 .66817 L F
.541 .307 0 r
.57295 .66524 m .56305 .66822 L .57293 .66523 L F
.56305 .66822 m .53062 .67796 L .56305 .6682 L F
.56305 .66822 m .56305 .6682 L .57293 .66523 L F
.445 0 0 r
.56314 .66798 m .56315 .66794 L .56306 .66816 L F
.541 .307 0 r
.56336 .66812 m .53059 .6785 L .53062 .67796 L F
.57764 .66383 m .56332 .6683 L .56336 .66812 L F
.24 0 0 r
.57476 .66525 m .57764 .66383 L .57764 .66383 L F
.541 .307 0 r
.57764 .66384 m .56522 .67043 L .5649 .66795 L F
.57784 .66377 m .57763 .66388 L .57764 .66384 L F
.57763 .66388 m .56522 .67043 L .57764 .66384 L F
.57765 .66383 m .57051 .66613 L .56976 .66629 L F
.57775 .6638 m .57295 .66524 L .57293 .66523 L F
.57784 .66377 m .57775 .6638 L .57775 .6638 L F
.57775 .6638 m .57295 .66524 L .57775 .6638 L F
.253 0 0 r
.57355 .6655 m .57737 .66558 L .57743 .66488 L F
.541 .307 0 r
.57446 .6659 m .5768 .66693 L .57336 .66613 L F
.5649 .66795 m .56498 .66854 L .56294 .66915 L F
.56304 .66855 m .56294 .66915 L .54437 .67466 L F
.5649 .66795 m .56294 .66915 L .56304 .66855 L F
.437 0 0 r
.56259 .67133 m .56262 .67098 L .56258 .67121 L F
.541 .307 0 r
.56276 .67093 m .56522 .67043 L .56258 .67121 L F
.56262 .67098 m .56258 .67121 L .55903 .67226 L F
.56276 .67093 m .56258 .67121 L .56262 .67098 L F
.588 .425 0 r
.56261 .67168 m .53067 .68217 L .56258 .67121 L F
.437 0 0 r
.56257 .67155 m .56259 .67133 L .56257 .67126 L F
.541 .307 0 r
.56262 .67097 m .55903 .67226 L .53048 .68073 L F
.56276 .67093 m .56262 .67098 L .56262 .67097 L F
.56262 .67098 m .55903 .67226 L .56262 .67097 L F
.56498 .66854 m .56522 .67043 L .56262 .67095 L F
.56299 .66913 m .56262 .67095 L .54437 .67466 L F
.56498 .66854 m .56262 .67095 L .56299 .66913 L F
.56332 .6683 m .53059 .6785 L .56336 .66812 L F
.56147 .66864 m .53062 .67796 L .53063 .6778 L F
.588 .425 0 r
.56259 .67169 m .51206 .68829 L .51206 .68829 L F
.57773 .66671 m .56259 .67169 L .56259 .67169 L F
.56259 .67169 m .51206 .68829 L .56259 .67169 L F
.56269 .6728 m .56273 .67418 L .55152 .67729 L F
.541 .307 0 r
.56328 .66847 m .54091 .67569 L .54078 .67573 L F
.5649 .66795 m .56328 .66847 L .56328 .66847 L F
.56328 .66847 m .54091 .67569 L .56328 .66847 L F
.588 .425 0 r
.56348 .67397 m .56328 .67414 L .55152 .67729 L F
.617 .511 0 r
.57149 .67602 m .57147 .67602 L .57151 .67608 L F
.57147 .67602 m .57149 .67609 L .57151 .67608 L F
.617 .51 0 r
.57127 .67402 m .57845 .67402 L .56368 .67839 L F
.57828 .67335 m .57845 .67402 L .57127 .67402 L F
.288 0 0 r
.56285 .67483 m .57445 .67372 L .56341 .67403 L F
.286 0 0 r
.56514 .67364 m .57165 .67256 L .57751 .67032 L F
.57165 .67256 m .57755 .67053 L .57751 .67032 L F
.617 .51 0 r
.57752 .67043 m .57705 .6707 L .56337 .6751 L F
.57752 .67043 m .57705 .6707 L .57752 .67043 L F
.57705 .6707 m .56368 .67839 L .5634 .6754 L F
.617 .511 0 r
.57548 .67332 m .57443 .67316 L .57401 .67335 L F
.617 .51 0 r
.57754 .67042 m .57828 .67335 L .57127 .67402 L F
.286 0 0 r
.57165 .67256 m .57774 .67155 L .57755 .67053 L F
.288 0 0 r
.56276 .67484 m .56341 .67403 L .56273 .6746 L F
.617 .51 0 r
.56474 .67465 m .53136 .68568 L .56277 .67484 L F
.288 0 0 r
.56277 .67495 m .56285 .67483 L .56276 .67484 L F
.56285 .67483 m .56341 .67403 L .56276 .67484 L F
.617 .51 0 r
.56277 .67484 m .53136 .68568 L .53099 .68439 L F
.588 .425 0 r
.57749 .66992 m .57751 .67032 L .56345 .67409 L F
.286 0 0 r
.56514 .67364 m .57751 .67032 L .57747 .67009 L F
.437 0 0 r
.5774 .66996 m .57747 .67009 L .57751 .67032 L F
.57752 .6704 m .57751 .67032 L .57755 .67053 L F
.588 .425 0 r
.57821 .67014 m .57822 .67019 L .57752 .67038 L F
.426 0 0 r
.56364 .6784 m .56304 .67636 L .56277 .67586 L F
.588 .425 0 r
.56274 .67428 m .56274 .67431 L .55152 .67729 L F
.422 0 0 r
.56276 .67484 m .56273 .6746 L .56274 .67478 L F
.588 .425 0 r
.55152 .67729 m .56701 .67318 L .54394 .68034 L F
.56701 .67318 m .57752 .67038 L .56694 .67352 L F
.56701 .67318 m .56694 .67352 L .54394 .68034 L F
.257 0 0 r
.57155 .77131 m .57781 .76619 L .57151 .76803 L F
.34 0 0 r
.54704 .76318 m .53982 .76602 L .54166 .77017 L F
.54871 .76739 m .54704 .76318 L .54166 .77017 L F
.32 0 0 r
.5559 .76473 m .54871 .76739 L .55038 .77132 L F
.55038 .77132 m .55728 .76877 L .5559 .76473 L F
.35 0 0 r
.53982 .76602 m .53284 .76896 L .53486 .77304 L F
.54166 .77017 m .53982 .76602 L .53486 .77304 L F
.076 0 0 r
.54282 .76277 m .58355 .76325 L .5343 .7664 L F
.297 0 0 r
.56421 .76638 m .55728 .76877 L .55847 .77236 L F
.56421 .76638 m .55847 .77236 L .56503 .7701 L F
.287 0 0 r
.57107 .76419 m .56421 .76638 L .56503 .7701 L F
.57107 .76419 m .56503 .7701 L .57151 .76803 L F
.076 0 0 r
.5343 .7664 m .58355 .76325 L .57573 .76702 L F
.386 0 0 r
.58355 .76325 m .55989 .71127 L .57573 .76702 L F
.588 .425 0 r
.57752 .67038 m .57752 .6704 L .56694 .67353 L F
.56694 .67352 m .56694 .67353 L .54394 .68034 L F
.57752 .67038 m .56694 .67353 L .56694 .67352 L F
.481 .344 .47 r
.53699 .69503 m .53688 .69501 L .53473 .69298 L F
.53699 .69503 m .53473 .69298 L .53472 .69296 L F
.544 .311 0 r
.57287 .68271 m .54042 .69105 L .54036 .69227 L F
.646 .789 0 r
.56766 .68419 m .56754 .68423 L .56754 .68423 L F
.65 .675 0 r
.5346 .69279 m .53509 .69351 L .5164 .69901 L F
.506 .888 0 r
.51909 .70064 m .51909 .70064 L .53748 .69511 L F
.51909 .70064 m .53748 .69511 L .53748 .69512 L F
.481 .344 .47 r
.53688 .69501 m .53533 .69371 L .5345 .69276 L F
.506 .888 0 r
.51909 .70064 m .53748 .69512 L .53748 .69512 L F
.53749 .69512 m .51909 .70064 L .53748 .69512 L F
.5369 .69501 m .51832 .70051 L .51816 .70048 L F
.56131 .68788 m .53699 .69503 L .5369 .69501 L F
.53699 .69503 m .51832 .70051 L .5369 .69501 L F
.15 .397 .789 r
.5328 .69647 m .52275 .6996 L .53447 .69598 L F
.506 .888 0 r
.53741 .6951 m .51904 .70063 L .53739 .6951 L F
.53683 .695 m .5369 .69501 L .51816 .70048 L F
.53793 .6952 m .53841 .69528 L .51976 .70076 L F
.15 .397 .789 r
.52275 .6996 m .52305 .69951 L .53735 .69509 L F
.1 0 0 r
.52975 .69754 m .52035 .70031 L .51976 .70076 L F
.506 .888 0 r
.53749 .69512 m .51976 .70076 L .51909 .70064 L F
.57036 .68526 m .53792 .69519 L .57033 .68525 L F
.53792 .69519 m .51976 .70076 L .53791 .69519 L F
.53792 .69519 m .53791 .69519 L .57033 .68525 L F
.51904 .70063 m .51901 .70063 L .53738 .6951 L F
.53739 .6951 m .53738 .6951 L .57147 .68482 L F
.51904 .70063 m .53738 .6951 L .53739 .6951 L F
.15 .397 .789 r
.5371 .69513 m .53526 .6957 L .53735 .69509 L F
.646 .789 0 r
.53644 .69466 m .53683 .695 L .51816 .70048 L F
.506 .888 0 r
.57156 .68487 m .53748 .69511 L .5715 .68484 L F
.53748 .69511 m .51909 .70064 L .53744 .69511 L F
.53748 .69511 m .53744 .69511 L .5715 .68484 L F
.51909 .70064 m .51904 .70063 L .53741 .6951 L F
.53744 .69511 m .53741 .6951 L .5715 .68484 L F
.51909 .70064 m .53741 .6951 L .53744 .69511 L F
.481 .344 .47 r
.5376 .69591 m .53738 .69608 L .53637 .69492 L F
.646 .789 0 r
.53595 .69424 m .51763 .70004 L .53594 .69424 L F
.53581 .69413 m .51763 .70004 L .51743 .69987 L F
.53594 .69424 m .51763 .70004 L .53581 .69413 L F
.53595 .69425 m .5361 .69437 L .51763 .70004 L F
.56769 .68421 m .56752 .68427 L .56767 .6842 L F
.56752 .68427 m .53595 .69425 L .5675 .68425 L F
.56752 .68427 m .5675 .68425 L .56767 .6842 L F
.65 .675 0 r
.56571 .68217 m .56727 .68393 L .56713 .68397 L F
.544 .311 0 r
.54041 .69132 m .53711 .69293 L .54038 .69197 L F
.65 .675 0 r
.56569 .68218 m .56713 .68397 L .53977 .69178 L F
.56571 .68217 m .56713 .68397 L .56569 .68218 L F
.436 0 0 r
.56713 .68397 m .5672 .68406 L .56726 .6841 L F
.646 .789 0 r
.56752 .68425 m .56752 .68425 L .56767 .6842 L F
.308 0 0 r
.56726 .6841 m .57629 .68136 L .56713 .68397 L F
.5749 .68182 m .57629 .68136 L .56726 .6841 L F
.481 .344 .47 r
.53533 .69371 m .53497 .69341 L .5345 .69276 L F
.65 .675 0 r
.56571 .68217 m .53509 .69351 L .5346 .69279 L F
.56954 .68086 m .56571 .68217 L .56945 .68067 L F
.56571 .68217 m .5346 .69279 L .56557 .68202 L F
.56571 .68217 m .56557 .68202 L .56945 .68067 L F
.5655 .68194 m .5341 .69204 L .53409 .69203 L F
.5346 .69279 m .53456 .69273 L .56557 .68201 L F
.56557 .68202 m .56557 .68201 L .56945 .68067 L F
.5346 .69279 m .56557 .68201 L .56557 .68202 L F
.5655 .68165 m .56549 .68165 L .56302 .68226 L F
.56549 .68165 m .53398 .69187 L .56178 .68268 L F
.56549 .68165 m .56178 .68268 L .56302 .68226 L F
.56877 .68113 m .56734 .68402 L .56571 .68217 L F
.261 0 0 r
.58493 .67587 m .57932 .67838 L .57955 .67767 L F
.57932 .67838 m .57767 .67868 L .57955 .67767 L F
.544 .311 0 r
.57343 .68193 m .57283 .67992 L .57249 .68002 L F
.57283 .67992 m .57281 .67983 L .57249 .68002 L F
.273 0 0 r
.57955 .67767 m .57595 .67899 L .57239 .67968 L F
.59 .426 0 r
.57249 .67991 m .57244 .67992 L .57249 .67992 L F
.57244 .67992 m .57244 .67993 L .57249 .67992 L F
.57281 .67983 m .57249 .67991 L .57249 .67992 L F
.273 0 0 r
.57595 .67899 m .57246 .68003 L .57239 .67968 L F
.637 .588 0 r
.54536 .6865 m .56504 .68128 L .53339 .69099 L F
.56415 .67945 m .56501 .68123 L .54536 .6865 L F
.56501 .68123 m .56504 .68128 L .54536 .6865 L F
.57852 .67417 m .57978 .67676 L .56504 .68128 L F
.299 0 0 r
.56364 .6784 m .56364 .6784 L .57845 .67402 L F
.637 .588 0 r
.57878 .67396 m .56504 .68128 L .56415 .67945 L F
.57925 .67379 m .57881 .67402 L .57878 .67396 L F
.57881 .67402 m .56504 .68128 L .57878 .67396 L F
.481 .344 .47 r
.54026 .6871 m .5402 .68645 L .54022 .68655 L F
.59 .426 0 r
.54819 .68428 m .54014 .68666 L .54031 .6879 L F
.637 .588 0 r
.57925 .67379 m .53298 .69007 L .53255 .68911 L F
.57925 .67379 m .53339 .69099 L .53298 .69007 L F
.57845 .67402 m .56738 .67754 L .57845 .67402 L F
.299 0 0 r
.56364 .6784 m .57845 .67402 L .57845 .67402 L F
.637 .588 0 r
.57845 .67402 m .56382 .67867 L .56368 .67839 L F
.57846 .67404 m .56874 .67723 L .56743 .67753 L F
.299 0 0 r
.57845 .67402 m .576 .67646 L .57552 .67489 L F
.56364 .6784 m .56364 .6784 L .57845 .67402 L F
.637 .588 0 r
.56743 .67753 m .5638 .67874 L .56378 .67868 L F
.299 0 0 r
.56364 .6784 m .576 .67646 L .57845 .67402 L F
.576 .67646 m .57926 .67595 L .57552 .67489 L F
.57552 .67489 m .57926 .67595 L .57845 .67402 L F
.544 .311 0 r
.57267 .68237 m .57267 .68237 L .57282 .68234 L F
.271 0 0 r
.58503 .67585 m .5794 .67836 L .58493 .67587 L F
.5794 .67836 m .57932 .67838 L .58493 .67587 L F
.544 .311 0 r
.57282 .68233 m .57282 .68234 L .5735 .68217 L F
.57343 .68193 m .57272 .68211 L .5735 .68217 L F
.57272 .68211 m .57275 .68235 L .5735 .68217 L F
.57343 .68193 m .57272 .68209 L .57272 .68211 L F
.57343 .68193 m .57245 .67994 L .57272 .68209 L F
.5735 .68217 m .57275 .68235 L .57275 .68237 L F
.65 .675 0 r
.58003 .67744 m .58161 .67974 L .56989 .68327 L F
.646 .789 0 r
.57003 .68347 m .56769 .68421 L .57002 .68346 L F
.56769 .68421 m .56767 .6842 L .57002 .68346 L F
.5689 .68383 m .56924 .6842 L .5361 .69437 L F
.5689 .68383 m .5361 .69437 L .53595 .69425 L F
.24 0 0 r
.58721 .67845 m .57269 .68275 L .57419 .68222 L F
.58721 .67845 m .57419 .68222 L .58722 .67823 L F
.544 .311 0 r
.57496 .68198 m .57286 .68263 L .57287 .68271 L F
.44 .1 0 r
.57286 .68368 m .57287 .68271 L .5728 .6837 L F
.224 0 0 r
.57268 .68301 m .57269 .68288 L .57287 .68283 L F
.44 .1 0 r
.5728 .6837 m .57287 .68271 L .5727 .68276 L F
.57285 .68418 m .5727 .68276 L .57247 .68428 L F
.646 .789 0 r
.5728 .6826 m .57301 .68305 L .56924 .6842 L F
.5728 .6826 m .56924 .6842 L .5689 .68383 L F
.26 0 0 r
.57419 .68222 m .57269 .68275 L .57434 .68204 L F
.646 .789 0 r
.57487 .68194 m .57003 .68347 L .57002 .68346 L F
.248 0 0 r
.58721 .67845 m .57814 .68122 L .57269 .68275 L F
.57814 .68122 m .57269 .6828 L .57269 .68275 L F
.646 .789 0 r
.57487 .68194 m .57503 .68243 L .57301 .68305 L F
.57487 .68194 m .57301 .68305 L .5728 .6826 L F
.56988 .6849 m .57131 .68459 L .5696 .68528 L F
.57054 .68399 m .5708 .68419 L .57031 .68431 L F
.57092 .68404 m .57131 .68459 L .57054 .68399 L F
.27 0 0 r
.57128 .68408 m .58144 .68208 L .58378 .68112 L F
.315 0 0 r
.57262 .68424 m .57858 .68286 L .57128 .68408 L F
.1 0 0 r
.58194 .68247 m .58155 .68258 L .58197 .68247 L F
.58155 .68258 m .58069 .68284 L .58197 .68247 L F
0 0 0 r
.58548 .68142 m .57197 .68543 L .58567 .68135 L F
.1 0 0 r
.58557 .68143 m .57555 .68432 L .57558 .68437 L F
.58557 .68143 m .57555 .68432 L .58557 .68143 L F
0 0 0 r
.57228 .68534 m .57197 .68543 L .58548 .68142 L F
.1 0 0 r
.58559 .68143 m .58557 .68143 L .58557 .68143 L F
.506 .888 0 r
.5841 .68136 m .58559 .68143 L .58419 .68184 L F
.58417 .68174 m .58419 .68184 L .58416 .68174 L F
.58417 .68174 m .58416 .68174 L .58398 .6812 L F
.58417 .68174 m .58398 .6812 L .58398 .6812 L F
.58407 .68119 m .58417 .68174 L .58398 .68118 L F
.58396 .68119 m .58418 .68181 L .58252 .68214 L F
.58398 .68118 m .58398 .68119 L .58396 .68119 L F
.58398 .68119 m .58418 .68181 L .58396 .68119 L F
.646 .789 0 r
.58284 .68003 m .58406 .68112 L .58386 .68118 L F
.58281 .68037 m .58386 .68118 L .58274 .68151 L F
.58284 .68003 m .58386 .68118 L .58281 .68037 L F
.1 0 0 r
.58155 .68258 m .57553 .68429 L .58069 .68284 L F
.57553 .68429 m .57554 .6843 L .58197 .68247 L F
.58197 .68247 m .58193 .68248 L .58193 .68248 L F
.58193 .68248 m .57554 .6843 L .58193 .68248 L F
.58193 .68248 m .57554 .6843 L .57555 .68432 L F
.506 .888 0 r
.58004 .68259 m .58201 .68248 L .57558 .68437 L F
.58056 .68238 m .58102 .68241 L .58004 .68259 L F
.58102 .68241 m .58201 .68248 L .58004 .68259 L F
.189 0 0 r
.57156 .68449 m .57948 .68269 L .57262 .68424 L F
.506 .888 0 r
.58261 .68168 m .58201 .68248 L .58056 .68238 L F
.189 0 0 r
.57948 .68269 m .57931 .68272 L .57262 .68424 L F
.315 0 0 r
.57858 .68286 m .58144 .68208 L .57128 .68408 L F
.189 0 0 r
.57262 .68424 m .57931 .68272 L .57858 .68286 L F
.506 .888 0 r
.58273 .68152 m .57558 .68437 L .57543 .68372 L F
.27 0 0 r
.58144 .68208 m .584 .6812 L .58378 .68112 L F
.646 .789 0 r
.58251 .68019 m .58274 .68151 L .57542 .68366 L F
.65 .675 0 r
.58026 .6773 m .58236 .67961 L .58189 .67974 L F
.309 0 0 r
.57652 .68137 m .58203 .67984 L .58183 .67967 L F
.646 .789 0 r
.57813 .68093 m .57002 .68346 L .57371 .68215 L F
.56767 .6842 m .56767 .6842 L .57002 .68346 L F
.57002 .68346 m .56767 .6842 L .56766 .68419 L F
.309 0 0 r
.56744 .68428 m .58183 .67967 L .57629 .68136 L F
.65 .675 0 r
.58085 .67836 m .58189 .67974 L .58166 .67981 L F
.58026 .6773 m .58189 .67974 L .58085 .67836 L F
.58026 .6773 m .58166 .67981 L .58003 .67744 L F
.309 0 0 r
.57629 .68136 m .58183 .67967 L .58172 .67957 L F
.443 0 0 r
.58175 .67965 m .58172 .67957 L .58183 .67967 L F
.58189 .67974 m .58183 .67967 L .58203 .67984 L F
.58175 .67965 m .58183 .67967 L .58189 .67974 L F
.305 0 0 r
.57049 .67976 m .57709 .67845 L .5799 .67723 L F
.65 .675 0 r
.57954 .67756 m .56989 .68327 L .56891 .6814 L F
.305 0 0 r
.57709 .67845 m .58 .6774 L .5799 .67723 L F
.58002 .67739 m .58006 .67737 L .57996 .67722 L F
.65 .675 0 r
.58009 .6774 m .56989 .68327 L .58 .67729 L F
.305 0 0 r
.57709 .67845 m .58026 .67782 L .58 .6774 L F
.56527 .68171 m .57709 .67845 L .57049 .67976 L F
.65 .675 0 r
.58 .67729 m .57954 .67756 L .56877 .68113 L F
.57954 .67756 m .56891 .6814 L .56877 .68113 L F
.58069 .67706 m .58009 .6774 L .58 .67729 L F
.308 0 0 r
.56664 .6835 m .58172 .67957 L .58103 .67877 L F
.56664 .6835 m .58103 .67877 L .58097 .6787 L F
.646 .789 0 r
.58257 .68022 m .58274 .68151 L .58251 .68019 L F
.58273 .68028 m .58274 .68151 L .58256 .68017 L F
.58251 .68013 m .57542 .68366 L .57503 .68243 L F
.58284 .68003 m .58256 .68017 L .58251 .68013 L F
.58256 .68017 m .57542 .68366 L .58251 .68013 L F
.637 .588 0 r
.58046 .67655 m .58069 .67706 L .57998 .67727 L F
.57985 .67699 m .57998 .67727 L .57909 .67753 L F
.58046 .67655 m .57998 .67727 L .57985 .67699 L F
.305 0 0 r
.56527 .68171 m .57049 .67976 L .56513 .68148 L F
.637 .588 0 r
.57569 .67809 m .57909 .67753 L .5652 .68162 L F
.56513 .68148 m .5652 .68162 L .55935 .68334 L F
.431 0 0 r
.5652 .68162 m .56527 .68171 L .56513 .68148 L F
.637 .588 0 r
.57569 .67809 m .5652 .68162 L .56513 .68148 L F
.58046 .67655 m .55935 .68334 L .53339 .69099 L F
.431 0 0 r
.56488 .68124 m .5652 .68162 L .56477 .68089 L F
.5652 .68162 m .56513 .68148 L .56477 .68089 L F
.637 .588 0 r
.58046 .67655 m .57909 .67753 L .57569 .67809 L F
.305 0 0 r
.57049 .67976 m .57996 .67722 L .57991 .67714 L F
.438 0 0 r
.57991 .67714 m .57996 .67722 L .57994 .67721 L F
.57996 .67722 m .58006 .67737 L .57998 .67727 L F
.305 0 0 r
.5799 .67723 m .58002 .67739 L .57996 .67722 L F
.438 0 0 r
.57996 .67722 m .57998 .67727 L .57994 .67721 L F
.302 0 0 r
.56388 .67905 m .57991 .67714 L .57926 .67595 L F
.305 0 0 r
.56477 .68089 m .57049 .67976 L .5799 .67715 L F
.65 .675 0 r
.57993 .6773 m .56954 .68086 L .56945 .68067 L F
.57994 .67731 m .56954 .68086 L .57993 .6773 L F
.305 0 0 r
.5655 .68207 m .58026 .67783 L .57709 .67845 L F
.58026 .67783 m .58026 .67782 L .57709 .67845 L F
.58035 .6778 m .58035 .6778 L .57709 .67845 L F
.65 .675 0 r
.57998 .67727 m .56945 .68067 L .56932 .68041 L F
.58069 .67706 m .57999 .67728 L .57998 .67727 L F
.57999 .67728 m .56945 .68067 L .57998 .67727 L F
.224 0 0 r
.57976 .68079 m .57814 .68122 L .58721 .67845 L F
.646 .789 0 r
.58236 .67961 m .58284 .68003 L .58247 .68014 L F
.58193 .67977 m .58247 .68014 L .57503 .68243 L F
.58236 .67961 m .58247 .68014 L .58193 .67977 L F
.65 .675 0 r
.57999 .67728 m .56866 .68092 L .56866 .68092 L F
.58069 .67706 m .57999 .67728 L .57999 .67728 L F
.57999 .67728 m .56866 .68092 L .57999 .67728 L F
.435 0 0 r
.57993 .67721 m .57926 .67595 L .57991 .67714 L F
.307 0 0 r
.56664 .6835 m .58097 .6787 L .56558 .68217 L F
.308 0 0 r
.56558 .68217 m .58026 .67783 L .5655 .68207 L F
.58026 .67783 m .58035 .6778 L .58026 .67783 L F
.58026 .67783 m .58026 .67783 L .5655 .68207 L F
.453 0 0 r
.57951 .67668 m .57957 .67678 L .5796 .67683 L F
.646 .789 0 r
.58192 .67974 m .57503 .68243 L .57487 .68194 L F
.58196 .67973 m .58192 .67975 L .58192 .67974 L F
.58192 .67975 m .57503 .68243 L .58192 .67974 L F
.306 0 0 r
.56558 .68217 m .58097 .6787 L .58035 .6778 L F
.438 0 0 r
.58035 .6778 m .58097 .6787 L .5812 .67927 L F
.646 .789 0 r
.58197 .67973 m .57503 .68243 L .58196 .67973 L F
.58203 .67973 m .57503 .68243 L .58201 .67972 L F
.309 0 0 r
.56744 .68428 m .58153 .68072 L .58127 .68008 L F
.58153 .68072 m .58269 .68043 L .58127 .68008 L F
.58127 .68008 m .58269 .68043 L .58203 .67984 L F
.506 .888 0 r
.5839 .68117 m .58201 .68248 L .58273 .68152 L F
.58396 .68115 m .58393 .68117 L .5839 .68117 L F
.58393 .68117 m .58201 .68248 L .5839 .68117 L F
.646 .789 0 r
.57072 .68375 m .57092 .68404 L .57054 .68399 L F
.58283 .68014 m .58274 .68151 L .58273 .68008 L F
.481 .344 .47 r
.53683 .695 m .53533 .69371 L .53688 .69501 L F
.443 0 0 r
.56931 .68547 m .56923 .68543 L .56928 .68547 L F
.646 .789 0 r
.56816 .6846 m .56951 .6854 L .56928 .68547 L F
.56808 .68463 m .56928 .68547 L .53683 .695 L F
.56816 .6846 m .56928 .68547 L .56808 .68463 L F
.443 0 0 r
.56928 .68547 m .56865 .68515 L .56875 .68541 L F
.56923 .68543 m .56865 .68515 L .56928 .68547 L F
.646 .789 0 r
.57072 .68375 m .56951 .6854 L .56816 .6846 L F
.57503 .68243 m .57542 .68366 L .57147 .68482 L F
.57503 .68243 m .57147 .68482 L .57072 .68375 L F
.3 0 0 r
.58363 .68107 m .58287 .68059 L .56804 .68471 L F
.443 0 0 r
.58269 .68043 m .58287 .68059 L .58306 .68109 L F
.506 .888 0 r
.58399 .68116 m .58201 .68248 L .58396 .68115 L F
.58404 .68114 m .58404 .68114 L .58402 .68113 L F
.58404 .68114 m .58201 .68248 L .58402 .68113 L F
.58404 .68114 m .58402 .68113 L .58402 .68113 L F
.309 0 0 r
.56744 .68428 m .58203 .67984 L .57652 .68137 L F
.646 .789 0 r
.58236 .67961 m .57813 .68093 L .57371 .68215 L F
.65 .675 0 r
.58161 .67974 m .58166 .67981 L .57371 .68215 L F
.58161 .67974 m .57371 .68215 L .56989 .68327 L F
.308 0 0 r
.56713 .68397 m .58172 .67957 L .56664 .6835 L F
.57629 .68136 m .58172 .67957 L .56713 .68397 L F
.646 .789 0 r
.57072 .68375 m .53683 .695 L .53644 .69466 L F
.5361 .69437 m .51816 .70048 L .51763 .70004 L F
.57072 .68375 m .53644 .69466 L .5361 .69437 L F
.53644 .69466 m .51816 .70048 L .5361 .69437 L F
.322 .311 .813 r
.53415 .6922 m .53415 .69221 L .5342 .69219 L F
.51791 .69699 m .53415 .69221 L .53415 .6922 L F
.51791 .69699 m .51581 .69826 L .53415 .69221 L F
.324 .389 .942 r
.5345 .69276 m .51581 .69826 L .51603 .69846 L F
.65 .675 0 r
.52999 .69437 m .5164 .69901 L .52997 .69432 L F
.324 .389 .942 r
.5345 .69276 m .51603 .69846 L .53315 .69342 L F
.65 .675 0 r
.53409 .69203 m .52709 .69429 L .53398 .69187 L F
.52709 .69429 m .52129 .69599 L .53398 .69187 L F
.481 .344 .47 r
.5345 .69276 m .53468 .69316 L .53349 .69114 L F
.646 .789 0 r
.53581 .69413 m .51743 .69987 L .53575 .69407 L F
.56989 .68327 m .56748 .68403 L .5351 .69352 L F
.53509 .69351 m .5351 .69352 L .5164 .69901 L F
.56989 .68327 m .5351 .69352 L .53509 .69351 L F
.53526 .69366 m .51743 .69987 L .51665 .69921 L F
.56748 .68403 m .53575 .69407 L .53526 .69366 L F
.53575 .69407 m .51743 .69987 L .53526 .69366 L F
.5351 .69352 m .51665 .69921 L .5164 .69901 L F
.56748 .68403 m .53526 .69366 L .5351 .69352 L F
.53526 .69366 m .51665 .69921 L .5351 .69352 L F
.481 .344 .47 r
.53215 .68915 m .53239 .69121 L .53155 .68826 L F
.53239 .69121 m .53275 .69426 L .53209 .69095 L F
.53239 .69121 m .53209 .69095 L .53155 .68826 L F
.646 .789 0 r
.53595 .69425 m .51763 .70004 L .53595 .69424 L F
.481 .344 .47 r
.53539 .69474 m .53517 .6947 L .53428 .69282 L F
.53446 .69297 m .53428 .69282 L .53349 .69114 L F
.53539 .69474 m .53428 .69282 L .53446 .69297 L F
.324 .389 .942 r
.5345 .69276 m .53315 .69342 L .53472 .69296 L F
.481 .344 .47 r
.53326 .69195 m .53508 .69468 L .53404 .69449 L F
.53263 .68986 m .53402 .69259 L .53326 .69195 L F
.53402 .69259 m .53508 .69468 L .53326 .69195 L F
.53468 .69316 m .53539 .69474 L .53446 .69297 L F
.53468 .69316 m .53446 .69297 L .53349 .69114 L F
.306 0 0 r
.56804 .68471 m .58269 .68043 L .56744 .68428 L F
.308 0 0 r
.56804 .68471 m .58287 .68059 L .58269 .68043 L F
.438 0 0 r
.58086 .67904 m .5812 .67927 L .58188 .68097 L F
.189 0 0 r
.57948 .68269 m .58493 .68146 L .57931 .68272 L F
.167 0 0 r
.57228 .68534 m .57105 .68569 L .57106 .68569 L F
.1 0 0 r
.5721 .68539 m .57151 .68556 L .57197 .68543 L F
.167 0 0 r
.57228 .68534 m .57106 .68569 L .57197 .68543 L F
.1 0 0 r
.57197 .68543 m .57151 .68556 L .57172 .6855 L F
.506 .888 0 r
.57098 .68508 m .57187 .68546 L .57106 .6857 L F
.57098 .68508 m .57106 .6857 L .56964 .68549 L F
.1 0 0 r
.574 .68472 m .57311 .68456 L .57284 .68464 L F
.506 .888 0 r
.5736 .68428 m .5739 .6847 L .573 .68497 L F
.1 0 0 r
.57553 .68429 m .57222 .68523 L .57554 .6843 L F
.506 .888 0 r
.5739 .6847 m .574 .68483 L .573 .68497 L F
.1 0 0 r
.57555 .68432 m .57241 .68523 L .57558 .68437 L F
.57241 .68523 m .57237 .68529 L .57558 .68437 L F
.57558 .68437 m .57413 .68479 L .57172 .6855 L F
.506 .888 0 r
.573 .68497 m .574 .68483 L .57283 .68518 L F
.1 0 0 r
.57164 .68538 m .57163 .68539 L .574 .68473 L F
.574 .68473 m .57202 .68528 L .57201 .68529 L F
.57413 .68479 m .57212 .68536 L .5721 .68539 L F
.574 .68472 m .57268 .68463 L .57223 .68521 L F
.57555 .68432 m .57146 .68548 L .57139 .68552 L F
.506 .888 0 r
.5736 .68428 m .57283 .68518 L .57188 .68545 L F
.1 0 0 r
.57223 .68521 m .57268 .68463 L .57224 .68476 L F
.096 0 0 r
.57243 .68471 m .57205 .68501 L .57223 .68478 L F
.1 0 0 r
.57223 .68521 m .57224 .68476 L .5715 .68542 L F
.44 .1 0 r
.57268 .68463 m .57257 .68466 L .57257 .68466 L F
.57401 .68424 m .57268 .6846 L .57268 .68463 L F
.096 0 0 r
.57365 .68424 m .5733 .68452 L .57243 .68471 L F
.1 0 0 r
.57284 .68464 m .57311 .68456 L .57276 .68463 L F
.57203 .68529 m .57167 .68539 L .57199 .68531 L F
.57167 .68539 m .57164 .68541 L .57199 .68531 L F
.57222 .68523 m .57203 .68529 L .57221 .68525 L F
.57203 .68529 m .57199 .68531 L .57221 .68525 L F
.506 .888 0 r
.5736 .68428 m .57187 .68546 L .57098 .68508 L F
.1 0 0 r
.57553 .68429 m .57529 .68386 L .57401 .68424 L F
.57553 .68429 m .57401 .68424 L .574 .68472 L F
.57554 .6843 m .57221 .68525 L .57555 .68432 L F
.57553 .68429 m .574 .68472 L .574 .68473 L F
.506 .888 0 r
.57543 .68372 m .57558 .68437 L .574 .68483 L F
.57543 .68372 m .574 .68483 L .5736 .68428 L F
.211 0 0 r
.58493 .68146 m .5704 .68574 L .58512 .68147 L F
0 0 0 r
.58534 .68148 m .57228 .68534 L .58548 .68142 L F
.315 0 0 r
.57858 .68286 m .58468 .68145 L .58144 .68208 L F
.1 0 0 r
.58559 .68143 m .58194 .68247 L .58197 .68247 L F
.506 .888 0 r
.58252 .68214 m .58419 .68184 L .58201 .68248 L F
.189 0 0 r
.57858 .68286 m .58493 .68146 L .58468 .68145 L F
.57931 .68272 m .58493 .68146 L .57858 .68286 L F
.27 0 0 r
.58144 .68208 m .58468 .68145 L .584 .6812 L F
.506 .888 0 r
.58273 .68152 m .58261 .68168 L .58056 .68238 L F
.27 0 0 r
.56804 .68471 m .57128 .68408 L .58363 .68107 L F
.57128 .68408 m .58378 .68112 L .58363 .68107 L F
.506 .888 0 r
.54692 .69228 m .54667 .69235 L .57156 .68487 L F
.57033 .68525 m .55849 .68888 L .54755 .69209 L F
.56967 .68548 m .56965 .68548 L .57359 .68427 L F
.302 0 0 r
.5694 .68551 m .58493 .68146 L .57948 .68269 L F
.167 0 0 r
.58534 .68148 m .5705 .68574 L .57105 .68569 L F
.58534 .68148 m .57105 .68569 L .57228 .68534 L F
.506 .888 0 r
.58273 .68152 m .57543 .68372 L .58274 .68151 L F
.57543 .68372 m .57543 .68371 L .58274 .68151 L F
.58274 .68151 m .57543 .68371 L .57542 .68366 L F
.58418 .68181 m .58389 .68189 L .58252 .68214 L F
.211 0 0 r
.58512 .68147 m .57046 .68575 L .58534 .68148 L F
.263 0 0 r
.58512 .68147 m .5704 .68574 L .57046 .68575 L F
.261 0 0 r
.58493 .68146 m .56948 .68553 L .5704 .68574 L F
.5694 .68551 m .56948 .68553 L .58493 .68146 L F
.438 0 0 r
.58163 .68095 m .58188 .68097 L .6102 .75171 L F
.58086 .67904 m .58188 .68097 L .58163 .68095 L F
.506 .888 0 r
.58406 .68112 m .58273 .68152 L .58274 .68151 L F
.443 0 0 r
.58294 .68107 m .58306 .68109 L .6102 .75171 L F
.58269 .68043 m .58306 .68109 L .58294 .68107 L F
.438 0 0 r
.58035 .6778 m .5812 .67927 L .58086 .67904 L F
.301 0 0 r
.56477 .68089 m .57991 .67714 L .56388 .67905 L F
.453 0 0 r
.57953 .67673 m .5796 .67683 L .58218 .68316 L F
.57951 .67668 m .5796 .67683 L .57953 .67673 L F
.435 0 0 r
.58061 .67888 m .57972 .67694 L .57993 .67721 L F
.57972 .67694 m .57926 .67595 L .57993 .67721 L F
.6102 .75171 m .58041 .67875 L .58061 .67888 L F
.58041 .67875 m .57926 .67595 L .58061 .67888 L F
.646 .789 0 r
.58201 .67972 m .58197 .67973 L .58196 .67973 L F
.58236 .67961 m .58203 .67973 L .58201 .67972 L F
.187 0 0 r
.60524 .74765 m .60064 .74812 L .60103 .75273 L F
.19 0 0 r
.60524 .74765 m .60039 .74356 L .60064 .74812 L F
.182 0 0 r
.60551 .75229 m .60103 .75273 L .60062 .75728 L F
.187 0 0 r
.60551 .75229 m .60524 .74765 L .60103 .75273 L F
.19 0 0 r
.6041 .74317 m .60039 .74356 L .60524 .74765 L F
.182 0 0 r
.60492 .75687 m .60551 .75229 L .60062 .75728 L F
.434 0 0 r
.57949 .67815 m .60543 .75526 L .58352 .69419 L F
.298 0 0 r
.56388 .67905 m .57926 .67595 L .56364 .6784 L F
.434 0 0 r
.57847 .67409 m .5799 .67841 L .57949 .67815 L F
.5799 .67841 m .60543 .75526 L .57949 .67815 L F
.441 0 0 r
.58188 .68097 m .5812 .67927 L .58229 .68101 L F
.5812 .67927 m .58097 .6787 L .58135 .67938 L F
.5812 .67927 m .58135 .67938 L .58229 .68101 L F
.438 0 0 r
.58046 .6785 m .58163 .68095 L .58145 .68094 L F
.57993 .67721 m .58055 .67858 L .58046 .6785 L F
.58055 .67858 m .58163 .68095 L .58046 .6785 L F
.57991 .67714 m .57994 .67721 L .57993 .67721 L F
.57994 .67721 m .58163 .68095 L .57993 .67721 L F
.439 0 0 r
.58025 .67864 m .5796 .67715 L .57973 .6773 L F
.6091 .75265 m .58015 .67857 L .58025 .67864 L F
.58015 .67857 m .5796 .67715 L .58025 .67864 L F
.305 0 0 r
.58002 .67739 m .58035 .6778 L .58006 .67737 L F
.58026 .67782 m .58035 .6778 L .5799 .67723 L F
.58026 .67783 m .58035 .6778 L .58026 .67782 L F
.58035 .6778 m .58035 .6778 L .58035 .6778 L F
.438 0 0 r
.57994 .67721 m .58035 .6778 L .58163 .68095 L F
.58006 .67737 m .58035 .6778 L .57994 .67721 L F
.308 0 0 r
.58097 .6787 m .58103 .67877 L .58097 .6787 L F
.439 0 0 r
.57973 .6773 m .57888 .67532 L .5791 .67569 L F
.5796 .67715 m .57888 .67532 L .57973 .6773 L F
.441 0 0 r
.58175 .67965 m .58097 .6787 L .58172 .67957 L F
.58229 .68101 m .58135 .67938 L .58175 .67965 L F
.58135 .67938 m .58097 .6787 L .58175 .67965 L F
.6102 .75171 m .58188 .68097 L .58229 .68101 L F
.506 .888 0 r
.58402 .68113 m .58399 .68116 L .58396 .68115 L F
.58406 .68112 m .58404 .68114 L .58402 .68113 L F
.438 0 0 r
.58145 .68094 m .58163 .68095 L .6102 .75171 L F
.449 0 0 r
.58399 .68143 m .58366 .68116 L .58392 .68123 L F
.506 .888 0 r
.58418 .68181 m .58419 .68184 L .58389 .68189 L F
.449 0 0 r
.6102 .75171 m .58376 .68142 L .58399 .68143 L F
.58376 .68142 m .58366 .68116 L .58399 .68143 L F
.58487 .68197 m .58392 .68123 L .58468 .68145 L F
.6102 .75171 m .58392 .68123 L .58487 .68197 L F
.446 0 0 r
.58366 .68116 m .58287 .68059 L .58363 .68107 L F
.6102 .75171 m .58306 .68109 L .58366 .68116 L F
.58306 .68109 m .58287 .68059 L .58366 .68116 L F
.449 0 0 r
.58366 .68116 m .58363 .68107 L .584 .6812 L F
.506 .888 0 r
.58406 .68112 m .58459 .68123 L .5841 .68136 L F
.449 0 0 r
.58366 .68116 m .584 .6812 L .58468 .68145 L F
.506 .888 0 r
.58398 .6812 m .58398 .6812 L .58398 .68118 L F
.452 0 0 r
.58468 .68145 m .58493 .68146 L .58498 .68161 L F
.58488 .68164 m .58498 .68161 L .58506 .68182 L F
.58468 .68145 m .58498 .68161 L .58488 .68164 L F
.58487 .68196 m .58506 .68182 L .6102 .75171 L F
.58468 .68145 m .58506 .68182 L .58487 .68196 L F
.58521 .68171 m .58493 .68146 L .58512 .68147 L F
.6102 .75171 m .58506 .68182 L .58521 .68171 L F
.58506 .68182 m .58493 .68146 L .58521 .68171 L F
.506 .888 0 r
.58406 .68112 m .58407 .68119 L .58398 .68118 L F
.443 0 0 r
.58294 .68107 m .58175 .67965 L .58269 .68043 L F
.6102 .75171 m .58229 .68101 L .58294 .68107 L F
.58229 .68101 m .58175 .67965 L .58294 .68107 L F
.506 .888 0 r
.58459 .68123 m .58559 .68143 L .5841 .68136 L F
.646 .789 0 r
.57031 .68431 m .57127 .68456 L .56988 .6849 L F
.5708 .68419 m .57127 .68456 L .57031 .68431 L F
.57127 .68456 m .57131 .68459 L .56988 .6849 L F
.189 0 0 r
.56865 .68515 m .57156 .68449 L .57262 .68424 L F
.315 0 0 r
.56865 .68515 m .57262 .68424 L .56804 .68471 L F
.57262 .68424 m .57128 .68408 L .56804 .68471 L F
.646 .789 0 r
.58256 .68017 m .58257 .68022 L .58251 .68019 L F
.443 0 0 r
.58175 .67965 m .58203 .67984 L .58269 .68043 L F
.439 0 0 r
.6091 .75265 m .60543 .75526 L .57991 .67841 L F
.58015 .67857 m .57991 .67841 L .57888 .67532 L F
.6091 .75265 m .57991 .67841 L .58015 .67857 L F
.646 .789 0 r
.58273 .68008 m .58273 .68028 L .58256 .68017 L F
.58284 .68003 m .58283 .68014 L .58273 .68008 L F
.617 .51 0 r
.57705 .6707 m .5634 .6754 L .56337 .6751 L F
.292 0 0 r
.56277 .67495 m .57845 .67402 L .5783 .67361 L F
.617 .51 0 r
.56337 .6751 m .53195 .68776 L .53136 .68569 L F
.291 0 0 r
.56304 .67636 m .57845 .67402 L .56277 .67495 L F
.294 0 0 r
.56364 .6784 m .57845 .67402 L .56304 .67636 L F
.431 0 0 r
.57845 .67402 m .57991 .67841 L .57843 .67399 L F
.57991 .67841 m .60543 .75526 L .5799 .67841 L F
.57991 .67841 m .5799 .67841 L .57843 .67399 L F
.646 .789 0 r
.57371 .68215 m .57002 .68346 L .56989 .68327 L F
.453 0 0 r
.5794 .67643 m .57949 .67656 L .57957 .67678 L F
.5794 .67643 m .57957 .67678 L .57951 .67668 L F
.65 .675 0 r
.58069 .67706 m .58073 .67713 L .58026 .6773 L F
.58073 .67713 m .58236 .67961 L .58026 .6773 L F
.453 0 0 r
.5791 .67569 m .57922 .67592 L .57949 .67656 L F
.5791 .67569 m .57949 .67656 L .5794 .67643 L F
.65 .675 0 r
.56866 .68092 m .5655 .68194 L .5655 .68194 L F
.5655 .68194 m .5655 .68194 L .56866 .68092 L F
.5655 .68194 m .53456 .69273 L .5341 .69204 L F
.56945 .68067 m .56557 .68201 L .5655 .68194 L F
.56557 .68201 m .53456 .69273 L .5655 .68194 L F
.646 .789 0 r
.56751 .68424 m .53581 .69413 L .56728 .6841 L F
.53581 .69413 m .53575 .69407 L .56989 .68327 L F
.65 .675 0 r
.56713 .68397 m .5672 .68406 L .53977 .69178 L F
.646 .789 0 r
.53595 .69425 m .53595 .69424 L .56752 .68425 L F
.53595 .69425 m .56752 .68425 L .56752 .68425 L F
.53595 .69425 m .56767 .6842 L .56767 .6842 L F
.56767 .6842 m .53595 .69424 L .56766 .68419 L F
.53595 .69424 m .53594 .69424 L .56766 .68419 L F
.65 .675 0 r
.53977 .69178 m .56734 .68402 L .53509 .69351 L F
.646 .789 0 r
.56754 .68423 m .53594 .69424 L .53581 .69413 L F
.56754 .68423 m .53594 .69424 L .56754 .68423 L F
.481 .344 .47 r
.53848 .69523 m .53841 .69528 L .53786 .69518 L F
.506 .888 0 r
.56964 .68549 m .53841 .69528 L .53793 .6952 L F
.65 .675 0 r
.56945 .68067 m .5655 .68194 L .56932 .68041 L F
.5655 .68194 m .53409 .69203 L .56531 .68173 L F
.5655 .68194 m .56531 .68173 L .56932 .68041 L F
.617 .51 0 r
.56276 .67484 m .53099 .68439 L .56274 .67478 L F
.541 .307 0 r
.57784 .66377 m .57722 .66687 L .57763 .66388 L F
.27 0 0 r
.5672 .66933 m .57727 .66682 L .57727 .6667 L F
.435 0 0 r
.57724 .66652 m .57727 .6667 L .57727 .66693 L F
.588 .425 0 r
.57727 .6669 m .53179 .68205 L .52463 .68417 L F
.57774 .66675 m .57727 .6669 L .57727 .6669 L F
.57727 .6669 m .53179 .68205 L .57727 .6669 L F
.57774 .66675 m .5307 .68242 L .5307 .68242 L F
.56273 .67175 m .53073 .68264 L .5307 .68242 L F
.56273 .67175 m .53073 .68264 L .56273 .67175 L F
.56278 .67173 m .55698 .67459 L .537 .68051 L F
.56278 .67276 m .55134 .67736 L .56278 .67173 L F
.541 .307 0 r
.57762 .66384 m .56343 .66842 L .57765 .66383 L F
.56343 .66842 m .51187 .68506 L .56343 .66842 L F
.56343 .66842 m .56343 .66842 L .57765 .66383 L F
.425 0 0 r
.56142 .67627 m .5541 .65967 L .55978 .67548 L F
.56277 .67693 m .56176 .67492 L .56142 .67627 L F
.56176 .67492 m .5541 .65967 L .56142 .67627 L F
.65 .675 0 r
.53398 .69187 m .53394 .69181 L .56302 .68226 L F
.617 .51 0 r
.56362 .6784 m .53195 .68776 L .53195 .68776 L F
.637 .588 0 r
.56382 .67867 m .56147 .67941 L .56368 .67839 L F
.56147 .67941 m .53234 .68864 L .5321 .68809 L F
.56147 .67941 m .5321 .68809 L .53195 .68776 L F
.65 .675 0 r
.53409 .69203 m .53398 .69187 L .56932 .68041 L F
.425 0 0 r
.56279 .67888 m .55978 .67548 L .56283 .68397 L F
.56277 .67693 m .55978 .67548 L .56279 .67888 L F
.65 .675 0 r
.56932 .68041 m .5655 .68165 L .56302 .68226 L F
.425 0 0 r
.56348 .67966 m .56283 .68397 L .56327 .68519 L F
.506 .888 0 r
.56877 .68562 m .5369 .69501 L .53683 .695 L F
.56889 .68558 m .5369 .69501 L .56877 .68562 L F
.56931 .68546 m .56131 .68788 L .5369 .69501 L F
.56935 .68546 m .56131 .68788 L .56931 .68546 L F
.56005 .68834 m .55914 .6886 L .57156 .68487 L F
.57157 .68488 m .56005 .68834 L .57156 .68487 L F
.425 0 0 r
.56492 .68522 m .56327 .68519 L .56911 .70142 L F
.56348 .67966 m .56327 .68519 L .56492 .68522 L F
.56277 .67693 m .56279 .67888 L .56348 .67966 L F
.56279 .67888 m .56283 .68397 L .56348 .67966 L F
.305 0 0 r
.5655 .68207 m .57709 .67845 L .56527 .68171 L F
.588 .425 0 r
.57751 .67032 m .57752 .67038 L .56274 .67431 L F
.57751 .67032 m .56274 .67431 L .56274 .67428 L F
.617 .51 0 r
.57791 .67029 m .56474 .67465 L .56277 .67484 L F
.57822 .67019 m .57791 .6703 L .57791 .67029 L F
.57791 .6703 m .56474 .67465 L .57791 .67029 L F
.372 0 0 r
.59921 .75141 m .57847 .6948 L .57846 .69478 L F
.448 0 0 r
.59921 .75141 m .57567 .68718 L .59804 .7536 L F
.213 0 0 r
.60062 .75728 m .60103 .75273 L .59566 .75804 L F
.19 0 0 r
.60039 .74356 m .59947 .74365 L .60064 .74812 L F
.175 0 0 r
.60492 .75687 m .60062 .75728 L .59942 .76154 L F
.423 0 0 r
.59053 .7241 m .60543 .75526 L .6009 .75806 L F
.288 0 0 r
.56277 .67495 m .5783 .67361 L .57445 .67372 L F
.234 0 0 r
.57076 .66668 m .56296 .66854 L .57737 .66558 L F
.506 .888 0 r
.5736 .68428 m .56967 .68548 L .57359 .68427 L F
.57359 .68427 m .57036 .68526 L .57033 .68525 L F
.302 0 0 r
.5694 .68551 m .57948 .68269 L .56974 .68535 L F
.289 0 0 r
.57445 .67372 m .5783 .67361 L .57421 .67362 L F
.57165 .67256 m .5783 .67361 L .57774 .67155 L F
.57421 .67362 m .5783 .67361 L .57165 .67256 L F
.423 0 0 r
.57468 .67216 m .58356 .69439 L .59053 .7241 L F
.541 .307 0 r
.5741 .66574 m .57446 .6659 L .57336 .66613 L F
.234 0 0 r
.57076 .66668 m .57737 .66558 L .57446 .6659 L F
.541 .307 0 r
.57722 .66683 m .57722 .66687 L .56738 .66929 L F
.617 .51 0 r
.57791 .67029 m .57106 .67232 L .57106 .67231 L F
.57822 .67019 m .57791 .67029 L .57791 .67029 L F
.57791 .67029 m .57106 .67232 L .57791 .67029 L F
.57822 .67019 m .5711 .67233 L .57106 .67232 L F
.588 .425 0 r
.57326 .66855 m .57751 .66991 L .56446 .67379 L F
.57774 .66675 m .57782 .66736 L .57326 .66855 L F
.57782 .66736 m .57821 .67014 L .57751 .66991 L F
.5774 .66746 m .57751 .66991 L .57326 .66855 L F
.57782 .66736 m .57751 .66991 L .5774 .66746 L F
.434 0 0 r
.57843 .67399 m .57847 .67409 L .57762 .67233 L F
.253 0 0 r
.57433 .66585 m .57737 .66558 L .57355 .6655 L F
.206 0 0 r
.57355 .6655 m .57743 .66488 L .57476 .66525 L F
.588 .425 0 r
.57326 .66855 m .56446 .67379 L .56367 .67397 L F
.57326 .66855 m .56345 .67409 L .56387 .67232 L F
.57773 .66671 m .5637 .67133 L .5637 .67132 L F
.57773 .66671 m .57774 .66675 L .5637 .67135 L F
.57773 .66671 m .5637 .67135 L .5637 .67133 L F
.57774 .66675 m .56278 .67276 L .56278 .67173 L F
.266 0 0 r
.56257 .67155 m .57728 .66803 L .57326 .66855 L F
.588 .425 0 r
.56387 .67232 m .56348 .67397 L .56273 .67418 L F
.56387 .67232 m .56273 .67418 L .56269 .6728 L F
.286 0 0 r
.56268 .67405 m .56514 .67364 L .57747 .67009 L F
.27 0 0 r
.57326 .66855 m .57728 .66803 L .57727 .66693 L F
.56272 .66992 m .5672 .66933 L .57727 .6667 L F
.434 .091 0 r
.57566 .66314 m .56981 .66616 L .5692 .66634 L F
.279 0 0 r
.57724 .66803 m .57743 .66968 L .57728 .66803 L F
.56257 .67155 m .57742 .66968 L .57724 .66803 L F
.57742 .66968 m .57743 .66968 L .57724 .66803 L F
.588 .425 0 r
.5637 .67132 m .56264 .67167 L .56264 .67167 L F
.56278 .67173 m .56273 .67175 L .56273 .67175 L F
.276 0 0 r
.56257 .67287 m .57742 .66968 L .56257 .67155 L F
.57742 .66968 m .57743 .66968 L .57742 .66968 L F
.57742 .66968 m .57742 .66968 L .56257 .67155 L F
.282 0 0 r
.56268 .67405 m .57743 .66968 L .56257 .67287 L F
.28 0 0 r
.57747 .67009 m .57743 .66968 L .56268 .67405 L F
.441 0 0 r
.57709 .66778 m .57743 .66986 L .57692 .66905 L F
.57743 .66986 m .57747 .67009 L .57744 .67003 L F
.57743 .66986 m .57744 .67003 L .57692 .66905 L F
.434 0 0 r
.57762 .6723 m .57762 .67233 L .57552 .66795 L F
.434 .091 0 r
.56861 .66494 m .5692 .66634 L .56846 .66656 L F
.56861 .66494 m .56846 .66656 L .56698 .66611 L F
.24 0 0 r
.56359 .66678 m .56745 .66625 L .57764 .66383 L F
.434 .091 0 r
.57153 .66528 m .57765 .66383 L .56981 .66616 L F
.24 0 0 r
.56745 .66625 m .57764 .66383 L .57764 .66383 L F
.434 .091 0 r
.57821 .66182 m .56496 .66613 L .57823 .66182 L F
.131 0 0 r
.57414 .66334 m .56382 .66632 L .57811 .66245 L F
.434 .091 0 r
.56885 .6646 m .56497 .66597 L .56499 .66575 L F
.57092 .66411 m .56497 .66597 L .56885 .6646 L F
.131 0 0 r
.56395 .66616 m .56382 .66632 L .57414 .66334 L F
.434 .091 0 r
.57825 .6618 m .57092 .66411 L .56885 .6646 L F
.57823 .66182 m .57092 .66411 L .57825 .6618 L F
.081 0 0 r
.57374 .66259 m .56826 .66425 L .56824 .66423 L F
.193 0 0 r
.57811 .66245 m .56382 .66632 L .56359 .66678 L F
.179 0 0 r
.57811 .66245 m .56359 .66678 L .57808 .66249 L F
.22 0 0 r
.56359 .66678 m .57764 .66383 L .57808 .66249 L F
.251 0 0 r
.57737 .66558 m .56296 .66854 L .56274 .66967 L F
.265 0 0 r
.57737 .66558 m .56274 .66967 L .56272 .66992 L F
.261 0 0 r
.56272 .66992 m .57727 .6667 L .57737 .66558 L F
.434 0 0 r
.57553 .66794 m .57552 .66795 L .56981 .656 L F
.57762 .6723 m .57552 .66795 L .57553 .66794 L F
.57843 .67399 m .57762 .67233 L .57762 .6723 L F
.423 0 0 r
.56981 .656 m .58352 .69419 L .56967 .65572 L F
.58352 .69419 m .60543 .75526 L .58356 .69439 L F
.58352 .69419 m .58356 .69439 L .56967 .65572 L F
.56967 .65572 m .57521 .67114 L .57468 .67216 L F
.57521 .67114 m .58356 .69439 L .57468 .67216 L F
.58356 .69439 m .60543 .75526 L .59053 .7241 L F
.56945 .655 m .56981 .656 L .56967 .65572 L F
.431 0 0 r
.57845 .67402 m .57843 .67399 L .5783 .67361 L F
.637 .588 0 r
.57925 .67379 m .58046 .67655 L .57978 .67676 L F
.57925 .67379 m .57978 .67676 L .57852 .67417 L F
.431 0 0 r
.56544 .68299 m .56529 .6818 L .56488 .68124 L F
.56529 .6818 m .56527 .68171 L .5652 .68162 L F
.56529 .6818 m .5652 .68162 L .56488 .68124 L F
.305 0 0 r
.56513 .68148 m .57049 .67976 L .56477 .68089 L F
.65 .675 0 r
.58069 .67706 m .57994 .67731 L .57993 .6773 L F
.453 0 0 r
.58204 .68324 m .57945 .67661 L .58218 .68316 L F
.57945 .67661 m .5791 .67569 L .57951 .67668 L F
.57945 .67661 m .57951 .67668 L .58218 .68316 L F
.5791 .67569 m .57845 .67402 L .57922 .67592 L F
.439 0 0 r
.5791 .67569 m .57888 .67532 L .57845 .67402 L F
.425 0 0 r
.56429 .68058 m .56462 .68254 L .565 .68275 L F
.56371 .6788 m .56409 .68035 L .56429 .68058 L F
.56409 .68035 m .56462 .68254 L .56429 .68058 L F
.56409 .68035 m .56456 .68235 L .56462 .68254 L F
.56371 .6788 m .56408 .68034 L .56409 .68035 L F
.56408 .68034 m .56456 .68235 L .56409 .68035 L F
.433 0 0 r
.56664 .6835 m .56558 .68217 L .56593 .68328 L F
.56672 .68376 m .56593 .68328 L .59005 .75965 L F
.56664 .6835 m .56593 .68328 L .56672 .68376 L F
.646 .789 0 r
.57002 .68346 m .56751 .68424 L .56989 .68327 L F
.56751 .68424 m .56728 .6841 L .56989 .68327 L F
.481 .344 .47 r
.53468 .69316 m .53602 .69485 L .53539 .69474 L F
.5345 .69276 m .53497 .69341 L .53468 .69316 L F
.53497 .69341 m .53602 .69485 L .53468 .69316 L F
.308 0 0 r
.56744 .68428 m .5749 .68182 L .56726 .6841 L F
.65 .675 0 r
.56727 .68393 m .56734 .68402 L .5672 .68406 L F
.56727 .68393 m .5672 .68406 L .56713 .68397 L F
.436 0 0 r
.56672 .68376 m .59005 .75965 L .56728 .68416 L F
.5672 .68406 m .56728 .68416 L .56726 .6841 L F
.56672 .68376 m .56728 .68416 L .5672 .68406 L F
.56664 .6835 m .56672 .68376 L .5672 .68406 L F
.56664 .6835 m .5672 .68406 L .56713 .68397 L F
.433 0 0 r
.56587 .68324 m .56558 .68217 L .5655 .68207 L F
.59005 .75965 m .56593 .68328 L .56587 .68324 L F
.56593 .68328 m .56558 .68217 L .56587 .68324 L F
.425 0 0 r
.565 .68275 m .56462 .68254 L .59005 .75965 L F
.436 0 0 r
.56726 .6841 m .59005 .75965 L .56744 .68428 L F
.425 0 0 r
.56462 .68254 m .56911 .70142 L .59005 .75965 L F
.56456 .68235 m .5646 .68253 L .56462 .68254 L F
.5646 .68253 m .56911 .70142 L .56462 .68254 L F
.481 .344 .47 r
.53637 .69492 m .53602 .69485 L .53497 .69341 L F
.53637 .69492 m .53497 .69341 L .53533 .69371 L F
.53661 .69496 m .53637 .69492 L .53533 .69371 L F
.5376 .69591 m .53637 .69492 L .53661 .69496 L F
.53725 .69535 m .5376 .69591 L .53661 .69496 L F
.53683 .695 m .53661 .69496 L .53533 .69371 L F
.53725 .69535 m .53661 .69496 L .53683 .695 L F
.53738 .69608 m .53708 .69631 L .53602 .69485 L F
.53738 .69608 m .53602 .69485 L .53637 .69492 L F
.53786 .69518 m .53786 .69571 L .5371 .69513 L F
.53841 .69528 m .53786 .69571 L .53786 .69518 L F
.53567 .69535 m .53708 .69631 L .53636 .69687 L F
.53539 .69474 m .536 .6953 L .53567 .69535 L F
.536 .6953 m .53708 .69631 L .53567 .69535 L F
.53602 .69485 m .53708 .69631 L .53539 .69474 L F
.53725 .69535 m .53683 .695 L .53688 .69501 L F
.506 .888 0 r
.53748 .69512 m .54667 .69235 L .54692 .69228 L F
.53748 .69512 m .54667 .69235 L .53748 .69512 L F
.481 .344 .47 r
.53517 .6947 m .53508 .69468 L .53402 .69259 L F
.5341 .69267 m .53402 .69259 L .53263 .68986 L F
.53517 .6947 m .53402 .69259 L .5341 .69267 L F
.53472 .69296 m .53473 .69298 L .5345 .69276 L F
.431 0 0 r
.59005 .75965 m .56574 .68316 L .56544 .68299 L F
.56574 .68316 m .56527 .68171 L .56544 .68299 L F
.506 .888 0 r
.53749 .69512 m .53748 .69512 L .55914 .6886 L F
.56131 .68788 m .53738 .6951 L .53699 .69503 L F
.588 .425 0 r
.55134 .67736 m .54394 .68034 L .53091 .68396 L F
.55134 .67736 m .53091 .68396 L .53084 .68344 L F
.541 .307 0 r
.54437 .67466 m .53048 .68073 L .53056 .67918 L F
.588 .425 0 r
.537 .68051 m .55134 .67736 L .53084 .68344 L F
.55698 .67459 m .55134 .67736 L .537 .68051 L F
.506 .888 0 r
.55849 .68888 m .53791 .69519 L .54755 .69209 L F
.081 0 0 r
.54619 .67104 m .53994 .67295 L .54253 .67206 L F
.54253 .67206 m .53994 .67295 L .53319 .67488 L F
.386 0 0 r
.55989 .71127 m .54747 .663 L .53954 .66657 L F
.58355 .76325 m .56158 .70222 L .55989 .71127 L F
.56158 .70222 m .54747 .663 L .55989 .71127 L F
.55989 .71127 m .53954 .66657 L .55844 .71903 L F
.55989 .71127 m .55844 .71903 L .57573 .76702 L F
.426 0 0 r
.56279 .67673 m .56277 .67586 L .5541 .65967 L F
.56364 .6784 m .56277 .67586 L .56279 .67673 L F
.588 .425 0 r
.57821 .67014 m .57752 .67038 L .57751 .67032 L F
.437 0 0 r
.57752 .67055 m .57755 .67053 L .57774 .67155 L F
.5774 .66996 m .57752 .6704 L .57752 .67055 L F
.57752 .6704 m .57755 .67053 L .57752 .67055 L F
.5774 .66996 m .57751 .67032 L .57752 .6704 L F
.588 .425 0 r
.57751 .66991 m .57753 .67032 L .57751 .67032 L F
.57751 .66991 m .57751 .67032 L .57749 .66992 L F
.57752 .67038 m .57822 .67019 L .57752 .6704 L F
.541 .307 0 r
.57763 .66388 m .57752 .66468 L .57522 .66515 L F
.24 0 0 r
.57476 .66525 m .57743 .66488 L .57764 .66383 L F
.437 0 0 r
.56945 .655 m .5774 .66996 L .57752 .67055 L F
.57756 .67121 m .57752 .67055 L .57774 .67155 L F
.56945 .655 m .57752 .67055 L .57756 .67121 L F
.617 .51 0 r
.57754 .67042 m .57752 .67043 L .57752 .67043 L F
.288 0 0 r
.56277 .67495 m .57445 .67372 L .56285 .67483 L F
.422 0 0 r
.56271 .67467 m .56268 .67405 L .56234 .67238 L F
.56229 .67257 m .56234 .67238 L .55913 .65673 L F
.56271 .67467 m .56234 .67238 L .56229 .67257 L F
.431 0 0 r
.5541 .65967 m .5621 .67351 L .55814 .65731 L F
.5621 .67351 m .56265 .67446 L .56223 .67286 L F
.5621 .67351 m .56223 .67286 L .55814 .65731 L F
.437 0 0 r
.56254 .67143 m .56222 .66977 L .56217 .66985 L F
.56257 .67155 m .56254 .67142 L .56254 .67143 L F
.56254 .67142 m .56222 .66977 L .56254 .67143 L F
.56254 .67142 m .56257 .67126 L .56222 .66977 L F
.56257 .67155 m .56257 .67126 L .56254 .67142 L F
.56258 .67121 m .56272 .66992 L .56243 .66887 L F
.56262 .67098 m .56272 .66992 L .56258 .67121 L F
.034 0 0 r
.57414 .66334 m .57811 .66245 L .57625 .66284 L F
.435 0 0 r
.57449 .65182 m .57724 .66652 L .57725 .6669 L F
.57724 .66693 m .57725 .6669 L .57725 .66695 L F
.57449 .65182 m .57725 .6669 L .57724 .66693 L F
.57717 .66743 m .57725 .66695 L .57728 .66803 L F
.57449 .65182 m .57725 .66695 L .57717 .66743 L F
.164 0 0 r
.57686 .66252 m .57822 .66223 L .57721 .66234 L F
.57721 .66234 m .57822 .66223 L .57809 .66189 L F
.446 0 0 r
.57449 .65182 m .57764 .66383 L .57734 .66448 L F
.428 0 0 r
.56206 .67371 m .56277 .67586 L .56275 .67491 L F
.5541 .65967 m .56193 .67429 L .56206 .67371 L F
.56193 .67429 m .56277 .67586 L .56206 .67371 L F
.445 0 0 r
.56306 .66817 m .56306 .66816 L .56293 .66843 L F
.56314 .66798 m .56306 .66816 L .56306 .66817 L F
.437 0 0 r
.56257 .67126 m .56243 .66887 L .55913 .65673 L F
.56259 .67133 m .56258 .67121 L .56257 .67126 L F
.56258 .67121 m .56243 .66887 L .56257 .67126 L F
.445 0 0 r
.56296 .66854 m .56304 .66831 L .56293 .66843 L F
.56304 .66831 m .56306 .66817 L .56293 .66843 L F
.56293 .66843 m .56306 .66816 L .55913 .65673 L F
.56306 .66816 m .56315 .66794 L .5631 .6678 L F
.56306 .66816 m .5631 .6678 L .55913 .65673 L F
.441 0 0 r
.57743 .66488 m .57737 .66558 L .5772 .66477 L F
.57734 .66448 m .5772 .66477 L .57449 .65182 L F
.57743 .66488 m .5772 .66477 L .57734 .66448 L F
.1 0 0 r
.56556 .66507 m .56872 .66437 L .56557 .66507 L F
.56872 .66437 m .56871 .66437 L .56557 .66507 L F
.56556 .66507 m .56557 .66507 L .56494 .66521 L F
.164 0 0 r
.56494 .66521 m .56785 .6646 L .56879 .66435 L F
.081 0 0 r
.56543 .66556 m .56499 .66575 L .56505 .66567 L F
.434 .091 0 r
.53106 .67661 m .51229 .68249 L .53109 .67652 L F
.541 .307 0 r
.53062 .67796 m .53061 .6781 L .51196 .68357 L F
.481 .344 .47 r
.53056 .67823 m .53059 .67792 L .53061 .6781 L F
.541 .307 0 r
.53063 .6778 m .51196 .68347 L .51197 .68335 L F
.481 .344 .47 r
.53059 .67792 m .53071 .6763 L .53063 .6778 L F
.53059 .67792 m .53063 .6778 L .53061 .6781 L F
.53063 .6778 m .53071 .6763 L .53142 .67561 L F
.434 .091 0 r
.53137 .67575 m .51229 .68249 L .51273 .6813 L F
.541 .307 0 r
.51187 .68506 m .51187 .68506 L .54078 .67573 L F
.54078 .67573 m .51187 .68506 L .51187 .68506 L F
.53056 .67918 m .5118 .68628 L .51186 .6853 L F
.282 .181 .565 r
.53056 .67823 m .5119 .68377 L .51191 .6843 L F
.53056 .67823 m .51191 .6843 L .52819 .67947 L F
.541 .307 0 r
.53061 .6781 m .51487 .68278 L .51196 .68357 L F
.53058 .67876 m .51187 .68506 L .51191 .6843 L F
.53057 .67902 m .51187 .68506 L .53058 .67876 L F
.481 .344 .47 r
.53059 .67792 m .52589 .68091 L .53071 .6763 L F
.53056 .67823 m .53045 .67829 L .53059 .67792 L F
.53045 .67829 m .52589 .68091 L .53059 .67792 L F
.234 0 0 r
.56304 .66831 m .56296 .66854 L .5631 .66829 L F
.541 .307 0 r
.5649 .66795 m .56311 .66853 L .56311 .66852 L F
.234 0 0 r
.5631 .66829 m .56296 .66854 L .57076 .66668 L F
.56315 .66794 m .56314 .66798 L .5633 .66792 L F
.434 .091 0 r
.56333 .66791 m .56486 .66763 L .56311 .66815 L F
.56488 .6673 m .56486 .66763 L .56333 .66791 L F
.437 0 0 r
.56217 .66985 m .56222 .66977 L .55913 .65673 L F
.234 0 0 r
.56571 .66698 m .56612 .66682 L .56342 .66711 L F
.434 .091 0 r
.56698 .66611 m .56751 .66627 L .56594 .66686 L F
.56751 .66627 m .56793 .6664 L .56612 .66682 L F
.56751 .66627 m .56612 .66682 L .56594 .66686 L F
.56585 .66692 m .56846 .66656 L .56486 .66763 L F
.56604 .66685 m .56846 .66656 L .56585 .66692 L F
.234 0 0 r
.56315 .66794 m .5633 .66792 L .56342 .66711 L F
.5633 .66792 m .56571 .66698 L .56342 .66711 L F
.253 0 0 r
.56342 .66711 m .56612 .66682 L .56793 .6664 L F
.434 .091 0 r
.56793 .6664 m .56846 .66656 L .56594 .66686 L F
.206 0 0 r
.56342 .66711 m .56793 .6664 L .56359 .66678 L F
.56793 .6664 m .56753 .66628 L .56359 .66678 L F
.435 0 0 r
.57724 .66652 m .57727 .66693 L .57728 .66803 L F
.588 .425 0 r
.57773 .66671 m .57726 .66687 L .57726 .66685 L F
.431 0 0 r
.55814 .65731 m .56223 .67286 L .55913 .65673 L F
.56223 .67286 m .56265 .67446 L .56229 .6726 L F
.56223 .67286 m .56229 .6726 L .55913 .65673 L F
.588 .425 0 r
.53179 .68205 m .5121 .68861 L .52463 .68417 L F
.52463 .68417 m .5121 .68861 L .51206 .6883 L F
.307 .252 .703 r
.53072 .68299 m .51203 .68853 L .51215 .68897 L F
.53072 .68299 m .51215 .68897 L .5292 .68392 L F
.282 .181 .565 r
.5307 .68238 m .51203 .68853 L .53072 .68299 L F
.481 .344 .47 r
.53039 .68309 m .53038 .68266 L .53039 .68248 L F
.588 .425 0 r
.51206 .68829 m .51194 .68738 L .53048 .68073 L F
.282 .181 .565 r
.51441 .6872 m .51203 .68853 L .5307 .68238 L F
.481 .344 .47 r
.53039 .68309 m .53039 .68248 L .53043 .68194 L F
.307 .252 .703 r
.53072 .68299 m .52927 .6839 L .53084 .68344 L F
.481 .344 .47 r
.53043 .68435 m .53039 .68309 L .53043 .68194 L F
.53048 .68212 m .53043 .68194 L .53051 .68093 L F
.53043 .68435 m .53043 .68194 L .53048 .68212 L F
.588 .425 0 r
.53048 .68073 m .51194 .68738 L .5118 .68628 L F
.541 .307 0 r
.53028 .67929 m .53032 .68078 L .5118 .68628 L F
.53056 .67918 m .53032 .68078 L .53028 .67929 L F
.53056 .67918 m .53048 .68073 L .53032 .68078 L F
.481 .344 .47 r
.53038 .68266 m .53027 .67918 L .53048 .68073 L F
.53038 .68266 m .53048 .68073 L .53051 .68093 L F
.48 .344 .476 r
.51184 .68564 m .51093 .66516 L .51034 .66313 L F
.51187 .68511 m .51093 .66516 L .51184 .68564 L F
.5115 .69155 m .51265 .6929 L .51168 .68838 L F
.51265 .6929 m .51338 .69375 L .51234 .69047 L F
.51265 .6929 m .51234 .69047 L .51168 .68838 L F
.50881 .69364 m .51128 .69528 L .50715 .68648 L F
.51128 .69528 m .51312 .69649 L .51138 .69357 L F
.51128 .69528 m .51138 .69357 L .50715 .68648 L F
.51177 .68686 m .51167 .68528 L .49167 .55874 L F
.51167 .68528 m .51034 .66313 L .50485 .63246 L F
.51167 .68528 m .50485 .63246 L .49167 .55874 L F
.481 .344 .47 r
.53 .68598 m .5294 .68205 L .52994 .68326 L F
.53021 .69492 m .52961 .68539 L .53 .68598 L F
.52961 .68539 m .5294 .68205 L .53 .68598 L F
.53349 .69114 m .53428 .69282 L .53263 .68986 L F
.53428 .69282 m .53517 .6947 L .5341 .69267 L F
.53428 .69282 m .5341 .69267 L .53263 .68986 L F
.425 0 0 r
.56488 .68124 m .56429 .68058 L .565 .68275 L F
.56544 .68299 m .565 .68275 L .59005 .75965 L F
.56488 .68124 m .565 .68275 L .56544 .68299 L F
.65 .675 0 r
.56741 .68389 m .56989 .68327 L .56734 .68402 L F
.56985 .6832 m .56989 .68327 L .56741 .68389 L F
.425 0 0 r
.56477 .68089 m .56371 .6788 L .56429 .68058 L F
.56477 .68089 m .56429 .68058 L .56488 .68124 L F
.481 .344 .47 r
.53517 .6947 m .53624 .69697 L .53508 .69468 L F
.506 .888 0 r
.53748 .69512 m .53748 .69511 L .54667 .69235 L F
.481 .344 .47 r
.53404 .69449 m .53624 .69697 L .53506 .69787 L F
.53508 .69468 m .53624 .69697 L .53404 .69449 L F
.53735 .69509 m .53786 .69518 L .5371 .69513 L F
.443 0 0 r
.5694 .68551 m .56931 .68547 L .5693 .68692 L F
.56931 .68547 m .56875 .68541 L .5693 .68692 L F
.439 0 0 r
.5693 .68692 m .56875 .68541 L .56895 .68714 L F
.56875 .68541 m .56865 .68515 L .56869 .68541 L F
.56875 .68541 m .56869 .68541 L .56895 .68714 L F
.506 .888 0 r
.5715 .68484 m .56942 .68547 L .57147 .68482 L F
.56942 .68547 m .56935 .68546 L .57147 .68482 L F
.481 .344 .47 r
.53539 .69474 m .54031 .70561 L .53517 .6947 L F
.302 0 0 r
.5694 .68551 m .56974 .68535 L .56931 .68547 L F
.506 .888 0 r
.57147 .68482 m .56889 .68558 L .56877 .68562 L F
.56948 .68542 m .56933 .68546 L .56931 .68546 L F
.302 0 0 r
.56923 .68543 m .57156 .68449 L .56865 .68515 L F
.646 .789 0 r
.5696 .68528 m .57147 .68482 L .56951 .6854 L F
.57131 .68459 m .57147 .68482 L .5696 .68528 L F
.431 0 0 r
.56574 .68316 m .5655 .68207 L .56527 .68171 L F
.59005 .75965 m .56587 .68324 L .56574 .68316 L F
.56587 .68324 m .5655 .68207 L .56574 .68316 L F
.439 0 0 r
.56829 .68538 m .56865 .68515 L .56804 .68471 L F
.56895 .68714 m .56869 .68541 L .56829 .68538 L F
.56869 .68541 m .56865 .68515 L .56829 .68538 L F
.481 .344 .47 r
.53275 .69426 m .53348 .70052 L .53249 .69422 L F
.53275 .69426 m .53249 .69422 L .53155 .68826 L F
.53281 .69427 m .53334 .69921 L .53275 .69426 L F
.53334 .69921 m .53348 .70052 L .53333 .69921 L F
.53334 .69921 m .53333 .69921 L .53275 .69426 L F
.506 .888 0 r
.5276 .69795 m .51901 .70063 L .51868 .70057 L F
.481 .344 .47 r
.53227 .68933 m .53281 .69427 L .53215 .68915 L F
.53281 .69427 m .53275 .69426 L .53215 .68915 L F
.324 .389 .942 r
.51913 .70027 m .51832 .70051 L .51844 .70061 L F
.481 .344 .47 r
.53021 .69492 m .52756 .6881 L .52877 .68414 L F
.52961 .68539 m .52877 .68414 L .5294 .68205 L F
.53021 .69492 m .52877 .68414 L .52961 .68539 L F
.53227 .68933 m .53215 .68915 L .53201 .68797 L F
.425 0 0 r
.56379 .68001 m .56911 .70142 L .56456 .68235 L F
.56277 .67693 m .56348 .67966 L .56379 .68001 L F
.56348 .67966 m .56911 .70142 L .56379 .68001 L F
.481 .344 .47 r
.53216 .68832 m .53201 .68797 L .53198 .68782 L F
.53201 .68797 m .53121 .68609 L .53195 .68776 L F
.53201 .68797 m .53195 .68776 L .53198 .68782 L F
.53201 .68797 m .53215 .68915 L .53121 .68609 L F
.425 0 0 r
.56371 .6788 m .56277 .67693 L .56379 .68001 L F
.481 .344 .47 r
.53215 .68915 m .53155 .68826 L .53121 .68609 L F
.65 .675 0 r
.48429 .708 m .48397 .70723 L .50184 .70029 L F
.31 0 0 r
.48544 .70902 m .48072 .70985 L .47075 .71255 L F
.308 0 0 r
.4713 .71316 m .48555 .70917 L .48544 .70902 L F
.301 0 0 r
.4713 .71316 m .48607 .7097 L .48555 .70917 L F
.273 0 0 r
.48624 .70977 m .48567 .7098 L .48575 .70988 L F
.46 0 0 r
.48636 .71136 m .48546 .70908 L .48555 .70917 L F
.48546 .70908 m .48544 .70902 L .48555 .70917 L F
.301 0 0 r
.48607 .7097 m .48607 .7097 L .48555 .70917 L F
.48607 .7097 m .4861 .7097 L .48555 .70917 L F
.48607 .7097 m .48555 .70917 L .48555 .70917 L F
.46 0 0 r
.48478 .70817 m .4849 .70833 L .48505 .70865 L F
.646 .789 0 r
.47147 .71326 m .47137 .71328 L .47065 .71246 L F
.307 0 0 r
.48544 .70902 m .47075 .71255 L .4713 .71316 L F
.46 0 0 r
.48497 .70857 m .48505 .70865 L .48633 .7114 L F
.48478 .70817 m .48505 .70865 L .48497 .70857 L F
.308 0 0 r
.48472 .70806 m .46948 .71047 L .47016 .71169 L F
.306 0 0 r
.48374 .70626 m .46948 .71047 L .48419 .70717 L F
.48419 .70717 m .48417 .70717 L .48472 .70806 L F
.48417 .70717 m .46948 .71047 L .48468 .70807 L F
.48417 .70717 m .48468 .70807 L .48472 .70806 L F
.451 0 0 r
.48354 .70603 m .4832 .70523 L .4833 .70542 L F
.48617 .71283 m .48346 .70589 L .48354 .70603 L F
.48346 .70589 m .4832 .70523 L .48354 .70603 L F
.48343 .70566 m .4833 .70542 L .48342 .70563 L F
.301 0 0 r
.48339 .70557 m .48336 .70557 L .48336 .70557 L F
.65 .675 0 r
.48346 .70571 m .48343 .70572 L .48342 .70572 L F
.451 0 0 r
.48617 .71283 m .4833 .70542 L .48343 .70566 L F
.441 0 0 r
.48366 .70782 m .48304 .70585 L .48311 .70595 L F
.48503 .71249 m .48362 .70778 L .48366 .70782 L F
.48362 .70778 m .48304 .70585 L .48366 .70782 L F
.48304 .70585 m .48234 .70351 L .48311 .70595 L F
.461 0 0 r
.48662 .71111 m .48571 .70946 L .4861 .7097 L F
.48571 .70946 m .48555 .70917 L .4861 .7097 L F
.273 0 0 r
.48624 .70977 m .4861 .7097 L .48623 .70977 L F
.441 0 0 r
.48422 .70837 m .48335 .70603 L .48345 .7062 L F
.51024 .78196 m .48415 .7083 L .48422 .70837 L F
.48415 .7083 m .48335 .70603 L .48422 .70837 L F
.48335 .70603 m .48275 .70433 L .48345 .7062 L F
.48234 .70351 m .48165 .70121 L .48248 .70378 L F
.48 .344 .476 r
.51453 .69778 m .51658 .69927 L .5144 .69733 L F
.51658 .69927 m .51633 .6989 L .5144 .69733 L F
.481 .344 .47 r
.53021 .69492 m .53024 .68633 L .53038 .68654 L F
.53024 .68633 m .53025 .68395 L .53038 .68654 L F
.425 0 0 r
.56408 .68034 m .56379 .68001 L .56456 .68235 L F
.56371 .6788 m .56379 .68001 L .56408 .68034 L F
.441 0 0 r
.48943 .7246 m .48503 .71249 L .48299 .70543 L F
.48314 .70567 m .48299 .70543 L .48257 .70397 L F
.48943 .7246 m .48299 .70543 L .48314 .70567 L F
.48275 .70433 m .48257 .70397 L .48216 .70255 L F
.48943 .7246 m .48257 .70397 L .48275 .70433 L F
.455 0 0 r
.48648 .71475 m .4829 .70465 L .48662 .71416 L F
.4829 .70465 m .48213 .70247 L .48313 .70507 L F
.4829 .70465 m .48313 .70507 L .48662 .71416 L F
.48 .344 .476 r
.5144 .69733 m .51633 .6989 L .51581 .69826 L F
.51633 .6989 m .51603 .69846 L .51581 .69826 L F
.441 0 0 r
.51024 .78196 m .48943 .7246 L .48325 .70587 L F
.48335 .70603 m .48325 .70587 L .48275 .70433 L F
.51024 .78196 m .48325 .70587 L .48335 .70603 L F
.455 0 0 r
.48342 .70563 m .48666 .71392 L .48663 .71404 L F
.48339 .70557 m .48342 .70564 L .48342 .70563 L F
.637 .588 0 r
.48346 .70571 m .48346 .70571 L .48343 .70572 L F
.455 0 0 r
.48342 .70564 m .48666 .71392 L .48342 .70563 L F
.481 .344 .47 r
.5345 .69276 m .5341 .69205 L .5342 .69219 L F
.5345 .69276 m .53349 .69114 L .5341 .69205 L F
.322 .311 .813 r
.51791 .69699 m .51551 .69769 L .51581 .69826 L F
.481 .344 .47 r
.53242 .68881 m .53288 .68986 L .53216 .68832 L F
.428 0 0 r
.56275 .67491 m .56304 .67636 L .56277 .67495 L F
.56277 .67586 m .56304 .67636 L .56275 .67491 L F
.588 .425 0 r
.56348 .67397 m .56345 .67409 L .56328 .67414 L F
.288 0 0 r
.56273 .6746 m .56341 .67403 L .56268 .67405 L F
.431 0 0 r
.56265 .67446 m .56271 .67467 L .56229 .67257 L F
.56229 .6726 m .56229 .67257 L .55913 .65673 L F
.56265 .67446 m .56229 .67257 L .56229 .6726 L F
.266 0 0 r
.56262 .67098 m .5672 .66933 L .56272 .66992 L F
.48 .344 .476 r
.51203 .68853 m .51196 .68753 L .51177 .68686 L F
.51196 .68753 m .5118 .68628 L .51177 .68686 L F
.448 0 0 r
.48057 .69815 m .48116 .69958 L .48065 .69872 L F
.48116 .69958 m .48126 .69983 L .48118 .69969 L F
.48116 .69958 m .48118 .69969 L .48065 .69872 L F
.481 .344 .47 r
.53025 .68395 m .53027 .67918 L .53043 .68435 L F
.53195 .68776 m .53121 .68609 L .53193 .68769 L F
.441 0 0 r
.48216 .70255 m .48257 .70397 L .48198 .70208 L F
.48257 .70397 m .48503 .71249 L .48248 .70378 L F
.48257 .70397 m .48248 .70378 L .48198 .70208 L F
.48 .344 .476 r
.50881 .69364 m .51453 .69778 L .5144 .69733 L F
.617 .51 0 r
.4678 .70667 m .46781 .7067 L .46705 .70692 L F
.458 0 0 r
.4675 .70689 m .46721 .70638 L .47395 .72613 L F
.617 .51 0 r
.46673 .7032 m .46674 .70322 L .46606 .7034 L F
.588 .425 0 r
.46673 .70318 m .46673 .7032 L .46606 .7034 L F
.46671 .70318 m .46606 .7034 L .46598 .69987 L F
.458 0 0 r
.4675 .70689 m .46499 .69985 L .46721 .70638 L F
.46 0 0 r
.46922 .70997 m .46918 .70991 L .46939 .71041 L F
.451 0 0 r
.48554 .71133 m .48318 .70518 L .48461 .70884 L F
.48554 .71133 m .48461 .70884 L .48617 .71283 L F
.48318 .70518 m .48287 .70437 L .4832 .70523 L F
.48318 .70518 m .4832 .70523 L .48617 .71283 L F
.637 .588 0 r
.48147 .70586 m .47506 .70797 L .47717 .70632 L F
.303 0 0 r
.47185 .70689 m .46797 .7071 L .4721 .70697 L F
.407 0 0 r
.48304 .70483 m .48305 .70486 L .48314 .7051 L F
.48313 .70508 m .48314 .7051 L .48561 .71153 L F
.48304 .70483 m .48314 .7051 L .48313 .70508 L F
.481 .344 .47 r
.53216 .68832 m .53219 .68861 L .53201 .68797 L F
.382 0 0 r
.46713 .70506 m .46714 .70509 L .46793 .70699 L F
.46792 .70697 m .46793 .70699 L .46874 .70897 L F
.46713 .70506 m .46793 .70699 L .46792 .70697 L F
.458 0 0 r
.47395 .72613 m .46499 .69985 L .46036 .68873 L F
.48 .344 .476 r
.51234 .69047 m .51338 .69375 L .51224 .68973 L F
.299 0 0 r
.47815 .70365 m .46782 .7067 L .46782 .7067 L F
.637 .588 0 r
.46853 .70838 m .46784 .70675 L .46783 .70669 L F
.303 0 0 r
.47478 .70787 m .46797 .7071 L .46874 .70897 L F
.4721 .70697 m .46797 .7071 L .47478 .70787 L F
.407 0 0 r
.48602 .7126 m .48313 .70507 L .48561 .71153 L F
.48313 .70507 m .48304 .70483 L .48313 .70508 L F
.48313 .70507 m .48313 .70508 L .48561 .71153 L F
.65 .675 0 r
.48352 .70583 m .48346 .70571 L .48346 .70571 L F
.451 0 0 r
.48342 .70563 m .48312 .70501 L .48339 .70557 L F
.4832 .70523 m .48312 .70501 L .48342 .70563 L F
.48312 .70501 m .48287 .70437 L .48339 .70557 L F
.3 0 0 r
.48352 .70583 m .48351 .70585 L .48374 .70626 L F
.4834 .70566 m .48366 .70626 L .48374 .70626 L F
.407 0 0 r
.48304 .70483 m .48213 .70247 L .48305 .70486 L F
.48602 .7126 m .48561 .71153 L .48614 .7129 L F
.455 0 0 r
.48339 .70557 m .48343 .70565 L .48342 .70564 L F
.48343 .70565 m .48352 .70583 L .48346 .70571 L F
.48343 .70565 m .48346 .70571 L .48342 .70564 L F
.307 0 0 r
.48471 .70807 m .48435 .70816 L .48435 .70817 L F
.48472 .70806 m .48471 .70807 L .48471 .70807 L F
.48471 .70807 m .48435 .70816 L .48471 .70807 L F
.455 0 0 r
.48431 .70749 m .48374 .70626 L .48419 .70717 L F
.4867 .71376 m .4841 .70717 L .48431 .70749 L F
.4841 .70717 m .48374 .70626 L .48431 .70749 L F
.48342 .70564 m .48346 .70573 L .48666 .71392 L F
.48346 .70573 m .48374 .70626 L .48435 .70786 L F
.48346 .70573 m .48435 .70786 L .48666 .71392 L F
.441 0 0 r
.48212 .70243 m .48198 .70208 L .4819 .70182 L F
.48216 .70255 m .48198 .70208 L .48212 .70243 L F
.48 .344 .476 r
.51487 .69688 m .51581 .69826 L .51549 .69767 L F
.51394 .69573 m .51498 .69713 L .51487 .69688 L F
.51498 .69713 m .51581 .69826 L .51487 .69688 L F
.39 0 0 r
.56388 .67905 m .5637 .67869 L .56477 .68089 L F
.5637 .67869 m .56279 .67688 L .56371 .67875 L F
.5637 .67869 m .56371 .67875 L .56477 .68089 L F
.617 .51 0 r
.57822 .67019 m .57845 .67402 L .57754 .67042 L F
.434 0 0 r
.57847 .67409 m .58352 .69419 L .56981 .656 L F
.617 .51 0 r
.57106 .67231 m .56274 .67478 L .56274 .67478 L F
.57106 .67232 m .56274 .67478 L .57106 .67231 L F
.57106 .67232 m .56276 .67484 L .56274 .67478 L F
.5711 .67233 m .56276 .67484 L .57106 .67232 L F
.289 0 0 r
.56268 .67405 m .56341 .67403 L .56514 .67364 L F
.588 .425 0 r
.56367 .67397 m .56446 .67379 L .56345 .67409 L F
.57751 .66991 m .57821 .67014 L .57753 .67032 L F
.434 0 0 r
.5783 .67361 m .57843 .67399 L .57762 .67228 L F
.57762 .67216 m .57762 .67228 L .56945 .655 L F
.5783 .67361 m .57762 .67228 L .57762 .67216 L F
.57843 .67399 m .56981 .656 L .56945 .655 L F
.637 .588 0 r
.57846 .67404 m .57846 .67404 L .57845 .67402 L F
.376 0 0 r
.6102 .75171 m .57845 .67402 L .57926 .67595 L F
.637 .588 0 r
.57925 .67379 m .57846 .67404 L .57845 .67402 L F
.39 0 0 r
.56279 .67688 m .5541 .65967 L .56277 .67693 L F
.56279 .67688 m .56277 .67693 L .56477 .68089 L F
.266 0 0 r
.56257 .67155 m .57326 .66855 L .56259 .67133 L F
.422 0 0 r
.56277 .67495 m .56276 .67484 L .56274 .67482 L F
.56276 .67484 m .56274 .67478 L .56274 .67482 L F
.431 0 0 r
.56275 .67491 m .56274 .67482 L .56271 .67467 L F
.56275 .67491 m .56271 .67467 L .56265 .67446 L F
.5541 .65967 m .56275 .67491 L .56265 .67446 L F
.422 0 0 r
.56274 .67482 m .56274 .67477 L .56271 .67467 L F
.56274 .67477 m .56268 .67405 L .56271 .67467 L F
.56273 .6746 m .56268 .67405 L .56274 .67482 L F
.408 0 0 r
.56201 .69601 m .5541 .65967 L .54747 .663 L F
.59005 .75965 m .56283 .68397 L .56201 .69601 L F
.56283 .68397 m .5541 .65967 L .56201 .69601 L F
.431 0 0 r
.56275 .67491 m .56277 .67495 L .56274 .67482 L F
.408 0 0 r
.56201 .69601 m .54747 .663 L .56158 .70222 L F
.56201 .69601 m .56158 .70222 L .58355 .76325 L F
.48 .344 .476 r
.51168 .68838 m .51234 .69047 L .51189 .68847 L F
.51234 .69047 m .51224 .68973 L .51189 .68847 L F
.50715 .68648 m .5115 .69155 L .51168 .68838 L F
.333 0 0 r
.48411 .71041 m .47479 .68473 L .48393 .7099 L F
.48411 .71041 m .48393 .7099 L .50372 .76437 L F
.51066 .7836 m .50712 .77384 L .50372 .76437 L F
.387 0 0 r
.51024 .78196 m .48345 .7062 L .48345 .70621 L F
.333 0 0 r
.48479 .71195 m .48319 .70742 L .51024 .78196 L F
.405 0 0 r
.5126 .77361 m .50861 .77588 L .51448 .77782 L F
.455 0 0 r
.51024 .78196 m .48648 .71475 L .51175 .77967 L F
.391 0 0 r
.51695 .7817 m .51448 .77782 L .51213 .78446 L F
.373 0 0 r
.51695 .7817 m .51213 .78446 L .51527 .78774 L F
.331 0 0 r
.53707 .77675 m .53088 .77954 L .53353 .78255 L F
.53938 .7799 m .53707 .77675 L .53353 .78255 L F
.356 0 0 r
.52841 .77594 m .52241 .77885 L .52512 .78234 L F
.53088 .77954 m .52841 .77594 L .52512 .78234 L F
.307 0 0 r
.53938 .7799 m .53353 .78255 L .53623 .78482 L F
.338 0 0 r
.53088 .77954 m .52512 .78234 L .52809 .78519 L F
.53353 .78255 m .53088 .77954 L .52809 .78519 L F
.38 0 0 r
.52008 .7749 m .51448 .77782 L .51695 .7817 L F
.52241 .77885 m .52008 .7749 L .51695 .7817 L F
.365 0 0 r
.52241 .77885 m .51695 .7817 L .51989 .78508 L F
.52512 .78234 m .52241 .77885 L .51989 .78508 L F
.076 0 0 r
.51175 .77967 m .53894 .7804 L .51024 .78196 L F
.345 0 0 r
.52512 .78234 m .51989 .78508 L .52316 .7878 L F
.52809 .78519 m .52512 .78234 L .52316 .7878 L F
.373 0 0 r
.51989 .78508 m .51695 .7817 L .51527 .78774 L F
.076 0 0 r
.51024 .78196 m .53049 .78255 L .51066 .7836 L F
.51024 .78196 m .53894 .7804 L .53049 .78255 L F
.51066 .7836 m .52315 .78398 L .51302 .78451 L F
.51066 .7836 m .53049 .78255 L .52315 .78398 L F
0 0 0 r
.51302 .78451 m .48536 .71232 L .50712 .77384 L F
.333 0 0 r
.50372 .76437 m .48393 .7099 L .48181 .70368 L F
.48393 .7099 m .47515 .68572 L .48181 .70368 L F
.47947 .69722 m .47479 .68473 L .47451 .68348 L F
.47515 .68572 m .47479 .68473 L .47947 .69722 L F
.441 0 0 r
.48503 .71249 m .48122 .70199 L .48142 .70163 L F
.48503 .71249 m .48142 .70163 L .48234 .70351 L F
.333 0 0 r
.48479 .71195 m .48181 .70368 L .48319 .70742 L F
.48181 .70368 m .47451 .68348 L .48122 .70199 L F
.48181 .70368 m .48122 .70199 L .48319 .70742 L F
.441 0 0 r
.48122 .70199 m .48065 .69872 L .4814 .70058 L F
.48122 .70199 m .4814 .70058 L .48159 .70131 L F
.48122 .70199 m .47451 .68348 L .48065 .69872 L F
0 0 0 r
.48536 .71232 m .47479 .68473 L .48411 .71041 L F
.48536 .71232 m .48411 .71041 L .50712 .77384 L F
.46 0 0 r
.4849 .70833 m .48544 .70902 L .48572 .70976 L F
.4849 .70833 m .48572 .70976 L .48633 .7114 L F
.65 .675 0 r
.48466 .70823 m .48482 .70819 L .48471 .70833 L F
.48482 .70819 m .48832 .70727 L .48487 .70828 L F
.441 0 0 r
.4829 .70464 m .48275 .70433 L .48216 .70255 L F
0 0 0 r
.51121 .78381 m .50712 .77384 L .51066 .7836 L F
.51302 .78451 m .50712 .77384 L .51121 .78381 L F
.481 .344 .47 r
.53084 .68344 m .53094 .68419 L .53072 .68299 L F
.53094 .68419 m .5311 .68541 L .53087 .68395 L F
.53094 .68419 m .53087 .68395 L .53072 .68299 L F
.53193 .68769 m .5311 .68541 L .53094 .68419 L F
.53024 .68633 m .52994 .68326 L .53025 .68395 L F
.53021 .69492 m .53 .68598 L .53024 .68633 L F
.53 .68598 m .52994 .68326 L .53024 .68633 L F
.65 .675 0 r
.52914 .6946 m .5164 .69901 L .51603 .69846 L F
.387 0 0 r
.48345 .70621 m .4829 .70464 L .4829 .70465 L F
.48345 .7062 m .4829 .70464 L .48345 .70621 L F
.441 0 0 r
.48234 .70351 m .48142 .70163 L .48165 .70121 L F
.48 .344 .476 r
.51394 .69573 m .51549 .69767 L .51379 .69517 L F
.51372 .69434 m .51372 .69433 L .51346 .69384 L F
.51312 .69649 m .51535 .69796 L .51282 .6942 L F
.51535 .69796 m .51581 .69826 L .51498 .69713 L F
.51535 .69796 m .51498 .69713 L .51282 .6942 L F
.637 .588 0 r
.54264 .6858 m .53255 .68911 L .53242 .68881 L F
.481 .344 .47 r
.53025 .68395 m .52988 .68047 L .53026 .68181 L F
.52994 .68326 m .52988 .68047 L .53025 .68395 L F
.52994 .68326 m .5294 .68205 L .52988 .68047 L F
.637 .588 0 r
.54264 .6858 m .53242 .68881 L .53234 .68864 L F
.48 .344 .476 r
.51189 .68847 m .51224 .68965 L .51203 .68853 L F
.51224 .68965 m .51215 .68897 L .51203 .68853 L F
.481 .344 .47 r
.53026 .68181 m .52988 .68047 L .53027 .67918 L F
.588 .425 0 r
.48101 .69897 m .48101 .69897 L .48098 .69898 L F
.451 0 0 r
.48057 .69815 m .48096 .69882 L .48116 .69958 L F
.48096 .69882 m .48098 .69885 L .48101 .69897 L F
.48096 .69882 m .48101 .69897 L .48116 .69958 L F
.48 .344 .476 r
.51184 .68564 m .51034 .66313 L .51177 .68686 L F
.5119 .68377 m .51191 .68433 L .51191 .6843 L F
.081 0 0 r
.54101 .67276 m .53137 .67575 L .54078 .67283 L F
.541 .307 0 r
.51487 .68278 m .51195 .68365 L .51196 .68357 L F
.54071 .67575 m .53058 .67876 L .53059 .6785 L F
.081 0 0 r
.52586 .67727 m .51273 .6813 L .52023 .67895 L F
.52586 .67727 m .52023 .67895 L .53082 .67563 L F
.209 .031 .253 r
.53014 .67598 m .52534 .67743 L .53 .67604 L F
.53174 .67531 m .52534 .67743 L .53014 .67598 L F
.53174 .67531 m .513 .6811 L .52534 .67743 L F
.3 .23 .661 r
.52893 .65764 m .5052 .55423 L .52521 .65876 L F
.321 .305 .802 r
.52946 .6595 m .52574 .66062 L .52654 .66223 L F
.309 .256 .711 r
.52893 .65764 m .52521 .65876 L .52574 .66062 L F
.52893 .65764 m .52574 .66062 L .52946 .6595 L F
.481 .344 .47 r
.53075 .67543 m .52574 .67995 L .5179 .62999 L F
.53093 .67608 m .53071 .67625 L .53075 .67543 L F
.209 .031 .253 r
.53174 .67531 m .53 .67604 L .53007 .67602 L F
.481 .344 .47 r
.53071 .67625 m .52574 .67995 L .53075 .67543 L F
.541 .307 0 r
.47003 .69857 m .47398 .6975 L .46615 .69982 L F
.451 0 0 r
.47972 .69573 m .48048 .69752 L .47972 .69584 L F
.48048 .69752 m .48086 .69842 L .48049 .69757 L F
.48048 .69752 m .48049 .69757 L .47972 .69584 L F
.541 .307 0 r
.46615 .69981 m .46615 .69982 L .46565 .69997 L F
0 0 0 r
.46616 .70058 m .46674 .70315 L .46659 .70251 L F
.46618 .70065 m .46674 .70315 L .46616 .70058 L F
.588 .425 0 r
.46823 .70234 m .46745 .70277 L .46818 .70235 L F
.283 0 0 r
.46965 .70195 m .46659 .70251 L .46671 .70305 L F
0 0 0 r
.46674 .70315 m .46671 .70305 L .46659 .70251 L F
.462 0 0 r
.46672 .70312 m .46674 .70315 L .46618 .70065 L F
.461 0 0 r
.46614 .70049 m .4661 .69999 L .46275 .68529 L F
0 0 0 r
.46275 .68529 m .46616 .70058 L .46614 .70049 L F
.46275 .68529 m .46618 .70065 L .46616 .70058 L F
.462 0 0 r
.46618 .70068 m .46618 .70065 L .46275 .68529 L F
0 0 0 r
.46614 .70049 m .46659 .70251 L .46633 .70136 L F
.461 0 0 r
.46633 .70136 m .4661 .69999 L .46614 .70049 L F
0 0 0 r
.46616 .70058 m .46659 .70251 L .46614 .70049 L F
.462 0 0 r
.46672 .70312 m .46618 .70065 L .46618 .70068 L F
.617 .51 0 r
.46674 .7032 m .46675 .70321 L .46674 .70322 L F
.462 0 0 r
.46676 .70331 m .46674 .7032 L .46672 .70312 L F
.588 .425 0 r
.46674 .70317 m .46671 .70318 L .46598 .69987 L F
.462 0 0 r
.46674 .7032 m .46674 .70315 L .46672 .70312 L F
.617 .51 0 r
.46675 .70319 m .46675 .70321 L .46675 .70321 L F
.46675 .70319 m .46675 .70321 L .46674 .7032 L F
.46675 .70319 m .46674 .70322 L .46673 .7032 L F
.458 0 0 r
.49569 .78593 m .47089 .71641 L .47395 .72613 L F
.637 .588 0 r
.46782 .7067 m .46785 .70679 L .46781 .7067 L F
.458 0 0 r
.46782 .7067 m .46585 .70194 L .46788 .70687 L F
.637 .588 0 r
.46784 .70673 m .46785 .70679 L .46782 .7067 L F
.458 0 0 r
.46782 .7067 m .46788 .70687 L .46797 .7071 L F
.451 0 0 r
.48051 .69772 m .48098 .69885 L .48057 .69815 L F
.48 .344 .476 r
.5119 .68377 m .51093 .66516 L .51187 .68511 L F
.5119 .68377 m .51187 .68511 L .51191 .68433 L F
.481 .344 .47 r
.53071 .67625 m .52589 .68091 L .52574 .67995 L F
.53093 .67608 m .53071 .6763 L .53071 .67625 L F
.53071 .6763 m .52589 .68091 L .53071 .67625 L F
.238 0 0 r
.48013 .69288 m .47993 .69297 L .4801 .69361 L F
.452 0 0 r
.48032 .69613 m .4804 .69672 L .48013 .69578 L F
.48032 .69613 m .48013 .69578 L .4801 .69536 L F
.461 0 0 r
.48012 .69286 m .48013 .69288 L .4801 .69361 L F
.48012 .69262 m .48013 .69281 L .48012 .69286 L F
.48013 .69281 m .48013 .69288 L .48012 .69286 L F
.434 .091 0 r
.48013 .69281 m .48013 .69281 L .47986 .69289 L F
.451 0 0 r
.47451 .68348 m .47972 .69573 L .47972 .69584 L F
.481 .344 .47 r
.53174 .67531 m .53093 .67608 L .5179 .62999 L F
.081 0 0 r
.52023 .67895 m .51273 .6813 L .513 .6811 L F
.209 .031 .253 r
.51275 .68341 m .51195 .68365 L .5119 .68377 L F
.282 .181 .565 r
.51441 .6872 m .51201 .68792 L .51203 .68853 L F
.48 .344 .476 r
.51201 .68792 m .51199 .68776 L .51203 .68853 L F
.541 .307 0 r
.54071 .67575 m .53057 .67902 L .53058 .67876 L F
.481 .344 .47 r
.53053 .6797 m .53027 .67918 L .53056 .67823 L F
.53048 .68073 m .53027 .67918 L .53053 .6797 L F
.53058 .67876 m .53053 .6797 L .53056 .67823 L F
.282 .181 .565 r
.53056 .67823 m .5285 .67938 L .53058 .67876 L F
.588 .425 0 r
.50198 .69198 m .48101 .69897 L .48101 .69897 L F
.50201 .69198 m .48101 .69897 L .50198 .69198 L F
.481 .344 .47 r
.53018 .67845 m .52756 .6881 L .52589 .68091 L F
.53056 .67823 m .53027 .67918 L .53018 .67845 L F
.53027 .67918 m .52756 .6881 L .53018 .67845 L F
.53072 .68299 m .53021 .69492 L .53051 .68093 L F
.53072 .68299 m .53051 .68093 L .5307 .68238 L F
.588 .425 0 r
.537 .68051 m .53084 .68344 L .53073 .68264 L F
.307 .252 .703 r
.5142 .69337 m .5134 .69361 L .51346 .69384 L F
.48 .344 .476 r
.51338 .69375 m .51385 .69462 L .51346 .69384 L F
.51385 .69462 m .51372 .69434 L .51346 .69384 L F
.51265 .6929 m .51394 .69573 L .51338 .69375 L F
.51282 .6942 m .51394 .69573 L .51265 .6929 L F
.424 0 0 r
.56364 .6784 m .56279 .67673 L .56388 .67905 L F
.56279 .67673 m .5541 .65967 L .56279 .67688 L F
.56279 .67673 m .56279 .67688 L .56388 .67905 L F
.637 .588 0 r
.57925 .67379 m .57846 .67405 L .57846 .67404 L F
.481 .344 .47 r
.53216 .68832 m .53288 .68986 L .53263 .68986 L F
.53288 .68986 m .53339 .69099 L .53263 .68986 L F
.46 0 0 r
.49569 .78593 m .47077 .7126 L .47016 .71169 L F
.47077 .7126 m .47065 .71239 L .47016 .71169 L F
.65 .675 0 r
.47874 .7098 m .47066 .71242 L .47436 .71096 L F
.47066 .71242 m .47065 .71239 L .47436 .71096 L F
.458 0 0 r
.48595 .7118 m .4844 .70773 L .48608 .71166 L F
.4844 .70773 m .48419 .70717 L .48445 .70778 L F
.4844 .70773 m .48445 .70778 L .48608 .71166 L F
.46 0 0 r
.4861 .7097 m .48624 .70977 L .48617 .7098 L F
.48624 .70977 m .48642 .70987 L .48631 .70984 L F
.48624 .70977 m .48631 .70984 L .48617 .7098 L F
.48642 .70987 m .48644 .70988 L .48617 .7098 L F
.4866 .7101 m .48644 .70988 L .48692 .71014 L F
.48679 .71096 m .48682 .71093 L .48693 .71123 L F
.4861 .7097 m .48682 .71093 L .48679 .71096 L F
.481 .344 .47 r
.53624 .69697 m .54031 .70561 L .53506 .69787 L F
.5371 .69513 m .53786 .69571 L .5376 .69591 L F
.53786 .69571 m .54483 .70107 L .5376 .69591 L F
.53708 .69631 m .53833 .69804 L .53636 .69687 L F
.1 0 0 r
.5485 .69186 m .53937 .69454 L .53929 .6946 L F
.506 .888 0 r
.54755 .69209 m .53791 .69519 L .53749 .69512 L F
.481 .344 .47 r
.53855 .69742 m .53833 .69804 L .53708 .69631 L F
.53855 .69742 m .53708 .69631 L .53738 .69608 L F
.451 0 0 r
.57106 .6857 m .57107 .68569 L .57106 .68569 L F
.59494 .75639 m .57108 .6857 L .57106 .6857 L F
.57108 .6857 m .57107 .68569 L .57106 .6857 L F
.57056 .68606 m .57106 .68569 L .57046 .68575 L F
.59494 .75639 m .57106 .68569 L .57056 .68606 L F
.439 0 0 r
.59494 .75639 m .5693 .68692 L .56895 .68714 L F
.447 0 0 r
.57046 .68575 m .5704 .68574 L .57052 .68609 L F
.57056 .68606 m .57052 .68609 L .59494 .75639 L F
.57046 .68575 m .57052 .68609 L .57056 .68606 L F
.443 0 0 r
.56979 .6866 m .5693 .68692 L .59494 .75639 L F
.5694 .68551 m .5693 .68692 L .56979 .6866 L F
.447 0 0 r
.57068 .68888 m .5704 .68574 L .56948 .68553 L F
.59494 .75639 m .57114 .68787 L .57068 .68888 L F
.57114 .68787 m .5704 .68574 L .57068 .68888 L F
.57064 .68897 m .56948 .68553 L .5694 .68551 L F
.59494 .75639 m .57068 .68888 L .57064 .68897 L F
.57068 .68888 m .56948 .68553 L .57064 .68897 L F
.44 .1 0 r
.58708 .67919 m .5872 .67863 L .58708 .67919 L F
.58708 .67919 m .58708 .67919 L .58692 .68 L F
.506 .888 0 r
.57188 .68545 m .57283 .68518 L .57187 .68546 L F
.453 0 0 r
.58204 .68324 m .58218 .68316 L .6102 .75171 L F
0 0 0 r
.58614 .68118 m .58567 .68132 L .58569 .68131 L F
.439 0 0 r
.56862 .68736 m .56804 .68471 L .56744 .68428 L F
.59494 .75639 m .56895 .68714 L .56862 .68736 L F
.56895 .68714 m .56804 .68471 L .56862 .68736 L F
.432 0 0 r
.56744 .68428 m .5684 .68749 L .56862 .68736 L F
.5684 .68749 m .59005 .75965 L .56862 .68736 L F
.481 .344 .47 r
.5376 .69591 m .53855 .69742 L .53738 .69608 L F
.5371 .69513 m .53725 .69535 L .53688 .69501 L F
.5371 .69513 m .53688 .69501 L .53699 .69503 L F
.53855 .69742 m .54303 .70451 L .53833 .69804 L F
.53833 .69804 m .54303 .70451 L .5377 .69984 L F
.48 .344 .476 r
.51549 .69767 m .51581 .69826 L .51551 .69769 L F
.617 .51 0 r
.52687 .68716 m .51263 .69109 L .5126 .69098 L F
.451 0 0 r
.48116 .69958 m .48101 .69897 L .48126 .69983 L F
.48101 .69897 m .48106 .69912 L .48126 .69983 L F
.458 0 0 r
.46834 .70829 m .46793 .70699 L .46714 .70509 L F
.46724 .70552 m .46714 .70509 L .46499 .69985 L F
.46834 .70829 m .46714 .70509 L .46724 .70552 L F
.441 0 0 r
.48159 .70131 m .4814 .70058 L .48165 .70121 L F
.382 0 0 r
.46585 .70194 m .46499 .69985 L .46714 .70509 L F
.46585 .70194 m .46714 .70509 L .46713 .70506 L F
.458 0 0 r
.4675 .70689 m .46756 .70699 L .46499 .69985 L F
.46756 .70699 m .46834 .70829 L .46724 .70552 L F
.46756 .70699 m .46724 .70552 L .46499 .69985 L F
.541 .307 0 r
.57723 .66683 m .57773 .66671 L .57722 .66687 L F
.57773 .6667 m .57773 .66671 L .57723 .66683 L F
.441 0 0 r
.57674 .66562 m .57709 .66778 L .57594 .66721 L F
.57709 .66778 m .57692 .66905 L .57594 .66721 L F
.541 .307 0 r
.57784 .66377 m .57762 .66384 L .57765 .66383 L F
.441 0 0 r
.57449 .65182 m .57674 .66562 L .56945 .655 L F
.57674 .66562 m .57594 .66721 L .56945 .655 L F
.446 0 0 r
.57449 .65182 m .57764 .66383 L .57764 .66383 L F
.57734 .66448 m .57764 .66383 L .57743 .66488 L F
.434 .091 0 r
.57764 .66382 m .57784 .66377 L .57765 .66383 L F
.57772 .66365 m .57784 .66377 L .57764 .66382 L F
.57852 .66172 m .57821 .66182 L .57823 .66182 L F
.57852 .66172 m .57823 .66182 L .57825 .6618 L F
.164 0 0 r
.57809 .66189 m .57822 .66223 L .57846 .6618 L F
.081 0 0 r
.56725 .66476 m .56667 .66502 L .5659 .66512 L F
.56725 .66476 m .5659 .66512 L .56545 .66519 L F
.56667 .66502 m .56527 .66541 L .56545 .66519 L F
.5688 .6646 m .56851 .6647 L .56879 .6646 L F
.517 .89 0 r
.56614 .66492 m .56535 .66516 L .56535 .66516 L F
.081 0 0 r
.56574 .6651 m .56493 .66535 L .56574 .66508 L F
.56493 .66535 m .56495 .66533 L .56574 .66508 L F
.56574 .66508 m .56502 .66531 L .56502 .6653 L F
.56627 .66488 m .56519 .66521 L .5652 .6652 L F
.56519 .66521 m .56519 .66521 L .56627 .66488 L F
.56518 .66522 m .56519 .66521 L .56627 .66488 L F
.034 0 0 r
.56446 .66552 m .56854 .6646 L .56548 .6651 L F
.56854 .6646 m .56785 .6646 L .56548 .6651 L F
.56483 .66528 m .56548 .6651 L .56494 .66521 L F
.56446 .66552 m .56548 .6651 L .56483 .66528 L F
.517 .89 0 r
.58123 .66115 m .58111 .66117 L .58112 .66118 L F
.648 .787 0 r
.58257 .66274 m .58123 .66115 L .5811 .66119 L F
.46 0 0 r
.58225 .66251 m .58219 .66232 L .58259 .66305 L F
.648 .787 0 r
.58257 .66274 m .5811 .66119 L .58241 .66276 L F
.651 .674 0 r
.58246 .66282 m .58266 .66276 L .58246 .66282 L F
.648 .787 0 r
.58254 .66278 m .58245 .6628 L .58245 .66281 L F
.58293 .66268 m .58254 .66278 L .58254 .66278 L F
.58254 .66278 m .58245 .6628 L .58254 .66278 L F
.58293 .66268 m .58249 .6628 L .58249 .66281 L F
.456 0 0 r
.58413 .66588 m .58362 .66486 L .58317 .66368 L F
.58413 .66588 m .58317 .66368 L .58338 .66395 L F
.637 .588 0 r
.58522 .66865 m .58391 .66542 L .58457 .6671 L F
.5852 .66865 m .58457 .6671 L .58517 .66866 L F
.58522 .66865 m .58457 .6671 L .5852 .66865 L F
.456 0 0 r
.58441 .66662 m .58401 .66573 L .58413 .66588 L F
.58401 .66573 m .5838 .66527 L .58389 .66543 L F
.58401 .66573 m .58389 .66543 L .58413 .66588 L F
.651 .674 0 r
.58394 .66542 m .58389 .66543 L .58389 .66543 L F
.58389 .66543 m .57903 .66674 L .58389 .66543 L F
.58389 .66539 m .58386 .66539 L .58378 .66541 L F
.304 0 0 r
.58401 .66573 m .57851 .6669 L .5838 .66527 L F
.637 .588 0 r
.58517 .66866 m .58274 .66913 L .58281 .66918 L F
.297 0 0 r
.58277 .66905 m .58512 .66847 L .58532 .66902 L F
.288 0 0 r
.58449 .67223 m .58624 .67197 L .58639 .67253 L F
.59 .426 0 r
.58707 .67552 m .58686 .67538 L .5866 .67544 L F
.275 0 0 r
.58707 .67586 m .58621 .67539 L .587 .67534 L F
.461 0 0 r
.59804 .7536 m .57388 .68634 L .57348 .68622 L F
.458 0 0 r
.59804 .7536 m .57474 .68667 L .57447 .68655 L F
.59 .426 0 r
.58707 .67552 m .58639 .67253 L .58424 .67352 L F
.58723 .67551 m .58633 .67224 L .58707 .67552 L F
.454 0 0 r
.58639 .67253 m .58624 .67197 L .58633 .67224 L F
.46 0 0 r
.587 .67534 m .58732 .67691 L .58717 .67649 L F
.461 0 0 r
.61327 .74864 m .58723 .67851 L .58735 .67788 L F
.58723 .67851 m .58722 .6785 L .58723 .67849 L F
.58723 .67851 m .58723 .67849 L .58735 .67788 L F
.61327 .74864 m .58724 .67759 L .58717 .67649 L F
.544 .311 0 r
.58743 .67843 m .58752 .67549 L .58711 .67562 L F
.58713 .67618 m .58711 .67562 L .58706 .67563 L F
.58743 .67843 m .58711 .67562 L .58713 .67618 L F
.461 0 0 r
.58735 .67788 m .58722 .67839 L .58724 .67759 L F
.58722 .67839 m .58721 .67845 L .58722 .67823 L F
.58722 .67839 m .58722 .67823 L .58724 .67759 L F
.544 .311 0 r
.58743 .67843 m .58713 .67618 L .58728 .67844 L F
.58713 .67618 m .58706 .67563 L .58716 .67692 L F
.58713 .67618 m .58716 .67692 L .58728 .67844 L F
.59 .426 0 r
.58709 .67562 m .58706 .67563 L .58706 .67563 L F
.58752 .67549 m .58709 .67561 L .58709 .67562 L F
.454 0 0 r
.58627 .67199 m .58607 .67131 L .58619 .67164 L F
.387 0 0 r
.4829 .70465 m .48216 .70255 L .48213 .70247 L F
.4829 .70464 m .48216 .70255 L .4829 .70465 L F
.48216 .70255 m .4819 .70182 L .48213 .70247 L F
.48 .344 .476 r
.51197 .68325 m .5119 .68377 L .51195 .68365 L F
.454 0 0 r
.56348 .65692 m .56529 .66122 L .56347 .65684 L F
.56529 .66122 m .5653 .6612 L .56347 .65684 L F
.56237 .65431 m .56348 .65692 L .56347 .65684 L F
.455 0 0 r
.5649 .66506 m .56446 .66552 L .56494 .66521 L F
.56237 .65431 m .56435 .66495 L .5649 .66506 L F
.56435 .66495 m .56446 .66552 L .5649 .66506 L F
.56239 .66461 m .56342 .66711 L .56323 .66478 L F
.56239 .66461 m .56323 .66478 L .56237 .65431 L F
.44 0 0 r
.56237 .65431 m .56323 .66478 L .56339 .6648 L F
.56323 .66478 m .56342 .66711 L .56339 .6648 L F
.459 0 0 r
.56237 .65431 m .56491 .66506 L .56524 .66509 L F
.56237 .65431 m .56524 .66509 L .56557 .66481 L F
.461 0 0 r
.56237 .65431 m .56557 .66481 L .56589 .66452 L F
.56589 .66452 m .566 .66442 L .56237 .65431 L F
.56606 .66436 m .56625 .66418 L .56237 .65431 L F
.56237 .65431 m .566 .66442 L .56601 .66441 L F
.462 0 0 r
.4656 .69692 m .4661 .69983 L .46601 .69863 L F
.4661 .69983 m .46609 .69963 L .46601 .69863 L F
.541 .307 0 r
.46596 .69979 m .46565 .69997 L .46577 .69899 L F
.46 0 0 r
.46599 .69836 m .46602 .6973 L .46599 .6972 L F
.434 .091 0 r
.4669 .69598 m .46586 .69705 L .46622 .69614 L F
.46 0 0 r
.46585 .69777 m .46599 .6972 L .46275 .68529 L F
.46599 .69836 m .46599 .6972 L .46585 .69777 L F
.458 0 0 r
.46275 .68529 m .46599 .6972 L .46625 .69597 L F
.541 .307 0 r
.46606 .697 m .46603 .69712 L .46601 .69701 L F
.47341 .69558 m .46605 .69711 L .46606 .697 L F
.46605 .69711 m .46603 .69712 L .46606 .697 L F
.458 0 0 r
.46599 .6972 m .46602 .6973 L .46605 .69711 L F
.46606 .69699 m .46605 .69711 L .4661 .69683 L F
.46599 .6972 m .46605 .69711 L .46606 .69699 L F
.46599 .6972 m .4661 .69683 L .46625 .69597 L F
.461 0 0 r
.47617 .68157 m .48012 .69262 L .48012 .69286 L F
.48001 .69334 m .48012 .69286 L .4801 .69361 L F
.47617 .68157 m .48012 .69286 L .48001 .69334 L F
.173 0 0 r
.48065 .69086 m .4804 .69145 L .48069 .69084 L F
.457 0 0 r
.48028 .69116 m .4807 .69083 L .4804 .69145 L F
.4807 .69083 m .48069 .69084 L .4804 .69145 L F
.48 .344 .476 r
.51411 .6683 m .5122 .68169 L .5131 .68085 L F
.5122 .68169 m .513 .6811 L .5131 .68085 L F
.481 .344 .47 r
.53364 .67406 m .53202 .67527 L .53174 .67531 L F
.651 .674 0 r
.58459 .66522 m .58393 .6654 L .58394 .66542 L F
.433 0 0 r
.58495 .66758 m .58563 .6699 L .58482 .6673 L F
.58472 .66721 m .58522 .66871 L .58492 .66791 L F
.441 0 0 r
.58464 .66692 m .58492 .66791 L .58419 .666 L F
.637 .588 0 r
.5843 .66598 m .58398 .66551 L .58522 .66865 L F
.58398 .66551 m .58391 .66542 L .58452 .6669 L F
.58398 .66551 m .58452 .6669 L .58522 .66865 L F
.433 0 0 r
.58522 .66871 m .58532 .66902 L .58512 .66847 L F
.58522 .66871 m .58512 .66847 L .58492 .66791 L F
.617 .511 0 r
.58558 .66982 m .58523 .6687 L .58522 .66871 L F
.58703 .67204 m .58601 .66847 L .58523 .6687 L F
.58703 .67204 m .58523 .6687 L .58628 .67208 L F
.617 .51 0 r
.52687 .68716 m .51283 .6918 L .51263 .69109 L F
.452 0 0 r
.48043 .69649 m .48083 .69828 L .4804 .69672 L F
.48043 .69649 m .4804 .69672 L .48032 .69613 L F
.457 0 0 r
.47617 .68157 m .47987 .69484 L .47451 .68348 L F
.47987 .69484 m .4804 .69676 L .47979 .69538 L F
.47987 .69484 m .47979 .69538 L .47451 .68348 L F
.541 .307 0 r
.4722 .69517 m .47341 .69558 L .46601 .69701 L F
.47631 .69395 m .47537 .69448 L .4722 .69517 L F
.47537 .69448 m .47341 .69558 L .4722 .69517 L F
.233 0 0 r
.46654 .69701 m .46605 .69711 L .46602 .6973 L F
.541 .307 0 r
.46637 .69956 m .4661 .69971 L .46609 .69963 L F
.46577 .69899 m .46565 .69997 L .46573 .69884 L F
.462 0 0 r
.4661 .69986 m .46613 .70011 L .46612 .69994 L F
.46275 .68529 m .4661 .69999 L .4661 .69986 L F
.4661 .69999 m .46613 .70011 L .4661 .69986 L F
.46275 .68529 m .46612 .69994 L .4656 .69692 L F
.588 .425 0 r
.46615 .69982 m .46617 .69992 L .46611 .6999 L F
.46615 .69982 m .46611 .6999 L .4661 .69983 L F
.264 0 0 r
.47148 .69827 m .46612 .69994 L .46613 .70011 L F
.452 0 0 r
.47982 .69468 m .4804 .69672 L .4804 .69676 L F
.47617 .68157 m .47982 .69466 L .47982 .69468 L F
.47982 .69466 m .4804 .69672 L .47982 .69468 L F
.459 0 0 r
.47617 .68157 m .47988 .69409 L .47987 .69417 L F
.47988 .69409 m .48023 .69527 L .47987 .69417 L F
.447 0 0 r
.56237 .65431 m .56656 .66381 L .56369 .65251 L F
.56656 .66381 m .56687 .66337 L .56369 .65251 L F
.441 0 0 r
.56369 .65251 m .567 .66318 L .5671 .66303 L F
.517 .89 0 r
.53306 .67492 m .53879 .67331 L .53958 .67307 L F
.53306 .67492 m .5331 .67493 L .53879 .67331 L F
.081 0 0 r
.53994 .67295 m .53176 .67546 L .53319 .67488 L F
.53176 .67546 m .53206 .67524 L .53319 .67488 L F
.435 0 0 r
.56369 .65251 m .5671 .66303 L .56711 .663 L F
.481 .344 .47 r
.5356 .6726 m .53118 .66217 L .53204 .66246 L F
.53547 .6727 m .53118 .66217 L .5356 .6726 L F
.081 0 0 r
.56824 .66423 m .5663 .66482 L .5663 .6648 L F
.481 .344 .47 r
.53204 .66246 m .53293 .66295 L .53588 .67239 L F
.53204 .66246 m .53588 .67239 L .53574 .6725 L F
.443 0 0 r
.59804 .7536 m .5818 .7062 L .58172 .70603 L F
.59804 .7536 m .5819 .70642 L .5818 .7062 L F
.454 0 0 r
.59804 .7536 m .58114 .7049 L .58097 .70458 L F
.57691 .69258 m .57687 .69253 L .58114 .7049 L F
.58114 .7049 m .57687 .69253 L .57682 .69246 L F
.59804 .7536 m .58125 .70512 L .58114 .7049 L F
.458 0 0 r
.46834 .70829 m .46874 .70897 L .46793 .70699 L F
.49569 .78593 m .4689 .70942 L .4675 .70689 L F
.4689 .70942 m .46874 .70897 L .4675 .70689 L F
.46 0 0 r
.46939 .71041 m .46911 .7098 L .49569 .78593 L F
.46911 .7098 m .46874 .70897 L .4689 .70942 L F
.46911 .7098 m .4689 .70942 L .49569 .78593 L F
.305 0 0 r
.48128 .7067 m .4708 .70954 L .46931 .71017 L F
.47478 .70787 m .46874 .70897 L .46914 .7098 L F
.46 0 0 r
.46914 .7098 m .46874 .70897 L .46939 .71041 L F
.382 0 0 r
.46797 .7071 m .46788 .70687 L .46874 .70897 L F
.46788 .70687 m .46585 .70194 L .46792 .70697 L F
.46788 .70687 m .46792 .70697 L .46874 .70897 L F
.617 .51 0 r
.46676 .70325 m .46683 .70412 L .46652 .70331 L F
.462 0 0 r
.46001 .68775 m .46676 .70331 L .46672 .70312 L F
.588 .425 0 r
.46598 .69987 m .46671 .70318 L .46598 .69987 L F
.462 0 0 r
.46178 .68616 m .46672 .70312 L .46275 .68529 L F
.46001 .68775 m .46672 .70312 L .46178 .68616 L F
.588 .425 0 r
.46735 .70281 m .46674 .70317 L .46674 .70315 L F
.46745 .70277 m .46674 .70317 L .46735 .70281 L F
.48028 .69563 m .4798 .69589 L .4798 .6959 L F
.459 0 0 r
.48032 .69613 m .48028 .69563 L .48043 .69649 L F
.48028 .69563 m .4803 .69575 L .48043 .69649 L F
.452 0 0 r
.4804 .69676 m .48083 .69828 L .48086 .69842 L F
.4804 .69672 m .48083 .69828 L .4804 .69676 L F
.457 0 0 r
.4804 .69676 m .48086 .69842 L .48048 .69752 L F
.4804 .69676 m .48048 .69752 L .47451 .68348 L F
.541 .307 0 r
.48096 .69503 m .48025 .69526 L .48024 .69522 L F
.459 0 0 r
.47617 .68157 m .48024 .69119 L .47979 .69156 L F
.48024 .69119 m .48038 .69152 L .47979 .69156 L F
.651 .674 0 r
.58459 .66522 m .58408 .66535 L .58408 .66536 L F
.637 .588 0 r
.58601 .66847 m .5843 .66598 L .58522 .66865 L F
.58601 .66847 m .58459 .66522 L .58391 .66542 L F
.458 0 0 r
.46711 .70498 m .46001 .68775 L .46585 .70194 L F
.46782 .7067 m .46711 .70495 L .46711 .70498 L F
.46711 .70495 m .46001 .68775 L .46711 .70498 L F
.382 0 0 r
.46585 .70194 m .46001 .68775 L .46499 .69985 L F
.458 0 0 r
.46036 .68873 m .46499 .69985 L .46001 .68775 L F
.407 0 0 r
.48318 .70518 m .48213 .70247 L .48287 .70437 L F
.48614 .7129 m .48314 .7051 L .48318 .70518 L F
.48314 .7051 m .48213 .70247 L .48318 .70518 L F
.65 .675 0 r
.50184 .70029 m .48422 .70713 L .48346 .70571 L F
.455 0 0 r
.48352 .70583 m .48374 .70626 L .48342 .70564 L F
.31 0 0 r
.47436 .71096 m .47016 .71169 L .47065 .71239 L F
.646 .789 0 r
.47105 .71234 m .47107 .71237 L .47065 .71246 L F
.47107 .71237 m .47067 .71248 L .47065 .71246 L F
.31 0 0 r
.48072 .70985 m .4707 .71247 L .47075 .71255 L F
.646 .789 0 r
.47167 .71321 m .4722 .71396 L .47147 .71326 L F
.47178 .71356 m .47164 .71359 L .47137 .71328 L F
.47178 .71356 m .47137 .71328 L .47147 .71326 L F
.316 0 0 r
.47586 .7126 m .4713 .71316 L .47164 .71354 L F
.47455 .71253 m .4713 .71316 L .47586 .7126 L F
.305 0 0 r
.47463 .71289 m .47164 .71354 L .47222 .71398 L F
.48281 .71111 m .47222 .71398 L .47222 .71398 L F
.506 .888 0 r
.48107 .71138 m .48063 .7117 L .47256 .71389 L F
.48107 .71138 m .47224 .71398 L .47222 .71398 L F
.459 0 0 r
.47222 .71398 m .47222 .71398 L .49837 .78301 L F
.47222 .71398 m .47164 .71354 L .47177 .71387 L F
.47222 .71398 m .47177 .71387 L .49837 .78301 L F
.208 0 0 r
.47494 .71379 m .47312 .71431 L .47329 .7143 L F
.506 .888 0 r
.47405 .71417 m .47418 .71411 L .47418 .71411 L F
.47405 .71417 m .47418 .71411 L .47405 .71417 L F
.47496 .71389 m .47555 .71363 L .47599 .71352 L F
.47405 .71417 m .47388 .71422 L .47418 .71411 L F
.47418 .71411 m .47368 .71429 L .47541 .71359 L F
0 0 0 r
.47405 .71417 m .47364 .7143 L .47368 .71428 L F
.208 0 0 r
.47405 .71417 m .47329 .7143 L .47364 .7143 L F
.47465 .71391 m .47329 .7143 L .47405 .71417 L F
.506 .888 0 r
.47496 .71389 m .47368 .71429 L .47388 .71422 L F
.46 0 0 r
.48674 .71144 m .48693 .71123 L .51175 .77967 L F
.4861 .7097 m .48693 .71123 L .48674 .71144 L F
.51175 .77967 m .48693 .71123 L .4872 .71094 L F
.48693 .71123 m .48644 .70988 L .4872 .71094 L F
.457 0 0 r
.5151 .77683 m .48724 .7109 L .4874 .71075 L F
.48724 .7109 m .48692 .71014 L .4874 .71075 L F
.273 0 0 r
.47832 .71164 m .4713 .71316 L .47455 .71253 L F
.191 0 0 r
.47586 .7126 m .47164 .71354 L .47463 .71289 L F
.459 0 0 r
.47222 .71398 m .47164 .71354 L .47222 .71398 L F
.458 0 0 r
.48476 .70815 m .48419 .70717 L .48472 .70806 L F
.48608 .71166 m .48445 .70778 L .48476 .70815 L F
.48445 .70778 m .48419 .70717 L .48476 .70815 L F
.46 0 0 r
.48472 .70806 m .48498 .7084 L .48478 .70817 L F
.372 0 0 r
.57568 .68718 m .57567 .68718 L .57846 .69478 L F
.506 .888 0 r
.57543 .68372 m .5736 .68428 L .57359 .68427 L F
.434 .091 0 r
.47156 .69506 m .47112 .69528 L .47132 .69512 L F
.459 0 0 r
.4804 .69145 m .48038 .69152 L .48038 .6915 L F
.4804 .69145 m .48038 .6915 L .48024 .69119 L F
.48028 .69116 m .48024 .69119 L .47617 .68157 L F
.4804 .69145 m .48024 .69119 L .48028 .69116 L F
.457 0 0 r
.47617 .68157 m .4807 .69083 L .48028 .69116 L F
.651 .674 0 r
.58459 .66522 m .58384 .6653 L .58389 .66539 L F
.648 .787 0 r
.58293 .66268 m .58193 .66177 L .58257 .66274 L F
.58193 .66177 m .58123 .66115 L .58257 .66274 L F
.59 .426 0 r
.58752 .67549 m .58703 .67204 L .58635 .67224 L F
.58752 .67549 m .58635 .67224 L .58723 .67551 L F
.651 .674 0 r
.58459 .66522 m .58293 .66268 L .58266 .66276 L F
.58459 .66522 m .58266 .66276 L .58386 .6653 L F
.517 .89 0 r
.58123 .66115 m .58121 .66114 L .58112 .66117 L F
.58121 .66114 m .5797 .66081 L .58112 .66117 L F
.372 0 0 r
.57846 .69478 m .57567 .68718 L .57567 .68718 L F
.48 .344 .476 r
.5244 .70995 m .52364 .70508 L .52336 .70484 L F
.506 .888 0 r
.48732 .71018 m .48704 .71014 L .51816 .70048 L F
.447 0 0 r
.5151 .77683 m .48936 .71043 L .49015 .71053 L F
.46 0 0 r
.48608 .71166 m .48633 .7114 L .51175 .77967 L F
.48472 .70806 m .48633 .7114 L .48608 .71166 L F
.51175 .77967 m .48633 .7114 L .48636 .71136 L F
.48633 .7114 m .48544 .70902 L .48636 .71136 L F
.461 0 0 r
.51175 .77967 m .48636 .71136 L .48662 .71111 L F
.48636 .71136 m .48555 .70917 L .48662 .71111 L F
.455 0 0 r
.48663 .71404 m .48666 .71392 L .51175 .77967 L F
.458 0 0 r
.51175 .77967 m .48595 .7118 L .48608 .71166 L F
.455 0 0 r
.51175 .77967 m .48666 .71392 L .4867 .71376 L F
.48666 .71392 m .48374 .70626 L .4867 .71376 L F
.48648 .71475 m .48662 .71416 L .51175 .77967 L F
.407 0 0 r
.51175 .77967 m .48614 .71291 L .48614 .7129 L F
.451 0 0 r
.51175 .77967 m .48614 .7129 L .48617 .71283 L F
.447 0 0 r
.5151 .77683 m .48911 .7104 L .48936 .71043 L F
.506 .888 0 r
.50536 .70475 m .48717 .71023 L .50505 .70484 L F
.439 0 0 r
.5151 .77683 m .4911 .71062 L .49128 .71064 L F
.48 .344 .476 r
.52491 .70165 m .52474 .70162 L .52624 .70651 L F
.233 0 0 r
.47745 .69474 m .46654 .69701 L .46602 .6973 L F
.252 0 0 r
.47151 .69508 m .46625 .69597 L .46895 .69568 L F
.434 .091 0 r
.46819 .69586 m .46699 .69647 L .46725 .69608 L F
.233 0 0 r
.46895 .69568 m .46625 .69597 L .4661 .69683 L F
.203 0 0 r
.47151 .69508 m .46637 .6957 L .46625 .69597 L F
.47095 .695 m .46637 .6957 L .47151 .69508 L F
.434 .091 0 r
.47422 .69276 m .47404 .69285 L .46667 .695 L F
.47404 .69285 m .46663 .69511 L .46667 .695 L F
.081 0 0 r
.46798 .69457 m .46667 .695 L .46679 .69492 L F
.4868 .68854 m .48173 .69006 L .48197 .68991 L F
.48173 .69006 m .48115 .69024 L .48197 .68991 L F
.448 0 0 r
.47617 .68157 m .48264 .68948 L .48202 .68988 L F
.453 0 0 r
.47967 .6791 m .4828 .68935 L .47617 .68157 L F
.4828 .68935 m .48264 .68948 L .47617 .68157 L F
.081 0 0 r
.47526 .69241 m .47497 .69253 L .46667 .695 L F
.388 0 0 r
.47967 .6791 m .48478 .68815 L .48475 .68816 L F
.429 0 0 r
.48519 .68791 m .48478 .68815 L .47967 .6791 L F
.48703 .68685 m .48519 .68791 L .47967 .6791 L F
.449 0 0 r
.46725 .6823 m .46771 .69401 L .46808 .69401 L F
.46725 .6823 m .46808 .69401 L .46862 .69365 L F
.46771 .69401 m .46772 .69415 L .46817 .69408 L F
.405 0 0 r
.52014 .77358 m .49958 .71683 L .50887 .73403 L F
.48 .344 .476 r
.52491 .70165 m .52624 .70651 L .52497 .70166 L F
.52497 .70166 m .52624 .70651 L .52684 .70198 L F
.52497 .70166 m .52684 .70198 L .52695 .70117 L F
.506 .888 0 r
.57543 .68371 m .57156 .68487 L .57542 .68366 L F
.57156 .68487 m .5715 .68484 L .57542 .68366 L F
.57542 .68366 m .5715 .68484 L .57147 .68482 L F
.448 0 0 r
.57542 .68704 m .57526 .68695 L .57744 .69334 L F
.57781 .69386 m .57744 .69334 L .59804 .7536 L F
.506 .888 0 r
.57543 .68372 m .57157 .68488 L .57543 .68371 L F
.57157 .68488 m .57156 .68487 L .57543 .68371 L F
.448 0 0 r
.57567 .68718 m .57552 .68709 L .59804 .7536 L F
.461 0 0 r
.58718 .67904 m .5872 .67863 L .61327 .74864 L F
.5872 .67863 m .58721 .67845 L .58722 .6785 L F
.5872 .67863 m .58722 .6785 L .61327 .74864 L F
.44 .1 0 r
.58692 .68 m .58743 .67843 L .58723 .67849 L F
.454 0 0 r
.58521 .68171 m .58512 .68147 L .58521 .6817 L F
.58521 .68171 m .58521 .6817 L .61184 .7503 L F
.1 0 0 r
.58558 .68143 m .58578 .68127 L .58556 .68143 L F
.58578 .68127 m .58676 .68049 L .58556 .68143 L F
.58559 .68143 m .58571 .68134 L .58558 .68143 L F
.58571 .68134 m .58676 .68049 L .58558 .68143 L F
.452 0 0 r
.58538 .68158 m .58512 .68147 L .58534 .68148 L F
.61184 .7503 m .58521 .6817 L .58538 .68158 L F
.58521 .6817 m .58512 .68147 L .58538 .68158 L F
.481 .344 .47 r
.53737 .65863 m .53042 .59016 L .53825 .65799 L F
.53481 .65011 m .53357 .65671 L .52149 .55966 L F
.53619 .65949 m .53357 .65671 L .53481 .65011 L F
.53619 .65949 m .53397 .6599 L .53357 .65671 L F
.53421 .66094 m .53397 .6599 L .53619 .65949 L F
.48 .344 .476 r
.51821 .66652 m .51829 .66632 L .51799 .66483 L F
.51915 .664 m .52105 .67517 L .52034 .66314 L F
.52105 .67517 m .5215 .67484 L .52034 .66314 L F
.51799 .66483 m .51833 .6662 L .51915 .664 L F
.52186 .67457 m .5221 .6744 L .52034 .66314 L F
.51577 .66644 m .52034 .66314 L .50328 .56491 L F
.317 .283 .76 r
.50089 .557 m .50604 .55972 L .50242 .56088 L F
.50089 .557 m .5045 .55584 L .50604 .55972 L F
.327 .33 .843 r
.49894 .5539 m .5045 .55584 L .50089 .557 L F
.48 .344 .476 r
.52078 .66282 m .51856 .64446 L .50328 .56491 L F
.50328 .56491 m .51455 .62977 L .51519 .63154 L F
.50328 .56491 m .51223 .59586 L .50242 .56088 L F
.50328 .56491 m .51856 .64446 L .51223 .59586 L F
.294 .21 .623 r
.50328 .56491 m .5069 .56375 L .51545 .66546 L F
.327 .33 .843 r
.49894 .5539 m .50256 .55274 L .5045 .55584 L F
.48 .344 .476 r
.51455 .62977 m .52034 .66314 L .51519 .63154 L F
.294 .21 .623 r
.51545 .66546 m .5069 .56375 L .51915 .66435 L F
.329 .392 .941 r
.4969 .5521 m .50256 .55274 L .49894 .5539 L F
.4969 .5521 m .50052 .55094 L .50256 .55274 L F
.48 .344 .476 r
.47593 .52587 m .49491 .55107 L .4969 .5521 L F
.315 .43 .986 r
.49491 .55107 m .50052 .55094 L .4969 .5521 L F
.49854 .5499 m .50052 .55094 L .49491 .55107 L F
.278 .17 .543 r
.51545 .66546 m .51915 .66435 L .51913 .66608 L F
.48 .344 .475 r
.49854 .5499 m .51906 .66563 L .50052 .55094 L F
.51906 .66563 m .51913 .66608 L .51906 .66562 L F
.51906 .66563 m .51906 .66562 L .50052 .55094 L F
.50052 .55094 m .51906 .66562 L .51915 .66435 L F
.51906 .66562 m .51913 .66608 L .51914 .66557 L F
.51906 .66562 m .51914 .66557 L .51915 .66435 L F
.481 .344 .47 r
.52149 .55966 m .52547 .54328 L .53734 .65866 L F
.52149 .55966 m .53734 .65866 L .53619 .65949 L F
.48 .344 .476 r
.52138 .66239 m .51856 .64446 L .52078 .66282 L F
.034 0 0 r
.54383 .65391 m .55028 .65244 L .54365 .65404 L F
.54383 .65391 m .54365 .65404 L .54308 .65418 L F
.481 .344 .47 r
.53737 .65863 m .52547 .54328 L .53042 .59016 L F
.53734 .65866 m .52547 .54328 L .53737 .65863 L F
.48 .344 .476 r
.51519 .63154 m .52034 .66314 L .52078 .66282 L F
.481 .344 .471 r
.53026 .66102 m .50532 .54756 L .51785 .56082 L F
.53026 .66102 m .50484 .55042 L .50532 .54756 L F
.25 .112 .427 r
.50898 .54638 m .50532 .54756 L .50484 .55042 L F
.50898 .54638 m .50484 .55042 L .5085 .54925 L F
.481 .344 .47 r
.49795 .52847 m .50898 .54638 L .5085 .54925 L F
.48 .344 .476 r
.49313 .55086 m .49491 .55107 L .47593 .52587 L F
.4654 .51485 m .48702 .52954 L .464 .50966 L F
.49313 .55086 m .47593 .52587 L .49188 .55226 L F
.49188 .55226 m .47593 .52587 L .47814 .52977 L F
.325 .319 .824 r
.49643 .52378 m .47814 .52977 L .47593 .52587 L F
.312 .266 .729 r
.49795 .52847 m .47814 .52977 L .49643 .52378 L F
.33 .386 .932 r
.49423 .51987 m .47593 .52587 L .47351 .5236 L F
.325 .319 .824 r
.49643 .52378 m .47593 .52587 L .49423 .51987 L F
.33 .386 .932 r
.49423 .51987 m .47351 .5236 L .49183 .51759 L F
.481 .344 .47 r
.49183 .51759 m .48378 .50877 L .49423 .51987 L F
.48378 .50877 m .48237 .50357 L .49423 .51987 L F
.32 .457 .31 r
.48437 .50187 m .51043 .55159 L .51702 .52308 L F
.47977 .49445 m .5122 .51826 L .50744 .51155 L F
.48227 .49743 m .5122 .51826 L .47977 .49445 L F
.481 .344 .47 r
.49183 .51759 m .48613 .5133 L .48378 .50877 L F
.29 .201 .606 r
.5085 .54925 m .50484 .55042 L .5052 .55423 L F
.5085 .54925 m .5052 .55423 L .50887 .55305 L F
.303 .237 .675 r
.50242 .56088 m .5069 .56375 L .50328 .56491 L F
.50242 .56088 m .50604 .55972 L .5069 .56375 L F
.48 .344 .475 r
.5045 .55584 m .5069 .56375 L .50604 .55972 L F
.50256 .55274 m .5069 .56375 L .5045 .55584 L F
.50256 .55274 m .51915 .66435 L .5069 .56375 L F
.3 .23 .661 r
.50887 .55305 m .5052 .55423 L .52893 .65764 L F
.481 .344 .47 r
.49795 .52847 m .5085 .54925 L .50858 .57917 L F
.50887 .55305 m .50858 .57917 L .5085 .54925 L F
.48 .344 .475 r
.50052 .55094 m .51915 .66435 L .50256 .55274 L F
.253 .448 .951 r
.49313 .55086 m .49854 .5499 L .49491 .55107 L F
.278 .17 .543 r
.51545 .66546 m .51913 .66608 L .51544 .66719 L F
.197 .01 .207 r
.51544 .66719 m .51913 .66608 L .51865 .66711 L F
.48 .344 .475 r
.49854 .5499 m .51865 .66711 L .51913 .66608 L F
.253 .448 .951 r
.49313 .55086 m .49676 .54969 L .49854 .5499 L F
.48 .344 .475 r
.49676 .54969 m .51865 .66711 L .49854 .5499 L F
.104 0 0 r
.49188 .55226 m .49676 .54969 L .49313 .55086 L F
.197 .01 .207 r
.51544 .66719 m .51865 .66711 L .51495 .66822 L F
.48 .344 .475 r
.49676 .54969 m .51781 .66719 L .51865 .66711 L F
.49552 .55109 m .51781 .66719 L .49676 .54969 L F
.104 0 0 r
.49188 .55226 m .49552 .55109 L .49676 .54969 L F
.248 .108 .418 r
.49136 .55504 m .49552 .55109 L .49188 .55226 L F
.48 .344 .476 r
.49188 .55226 m .47814 .52977 L .49136 .55504 L F
.48 .344 .475 r
.49552 .55109 m .51656 .66664 L .51781 .66719 L F
.495 .55387 m .51656 .66664 L .49552 .55109 L F
.248 .108 .418 r
.49136 .55504 m .495 .55387 L .49552 .55109 L F
.288 .198 .599 r
.49167 .55874 m .495 .55387 L .49136 .55504 L F
.48 .344 .476 r
.49136 .55504 m .47814 .52977 L .49167 .55874 L F
.48 .344 .475 r
.495 .55387 m .51555 .66573 L .51656 .66664 L F
.49531 .55758 m .51555 .66573 L .495 .55387 L F
.288 .198 .599 r
.49167 .55874 m .49531 .55758 L .495 .55387 L F
.299 .227 .656 r
.49167 .55874 m .51404 .66201 L .49531 .55758 L F
.48 .344 .476 r
.49167 .55874 m .47814 .52977 L .47965 .53444 L F
.48 .344 .475 r
.49531 .55758 m .51463 .66405 L .51555 .66573 L F
.51404 .66201 m .51463 .66405 L .49531 .55758 L F
.302 .235 .671 r
.50858 .57917 m .47965 .53444 L .49795 .52847 L F
.312 .266 .729 r
.49795 .52847 m .47965 .53444 L .47814 .52977 L F
.481 .344 .47 r
.52893 .65764 m .50858 .57917 L .50887 .55305 L F
.316 .429 .985 r
.49183 .51759 m .47351 .5236 L .48877 .51593 L F
.481 .344 .47 r
.48877 .51593 m .48613 .5133 L .49183 .51759 L F
.32 .457 .31 r
.51036 .5568 m .51043 .55159 L .48437 .50187 L F
.51036 .5568 m .48437 .50187 L .51126 .56284 L F
.51126 .56284 m .48437 .50187 L .51233 .58128 L F
.299 .227 .656 r
.51034 .66313 m .51404 .66201 L .49167 .55874 L F
.48 .344 .476 r
.51203 .68853 m .47965 .53444 L .49015 .585 L F
.302 .235 .671 r
.50858 .57917 m .49015 .585 L .47965 .53444 L F
.48 .344 .476 r
.47351 .5236 m .46775 .51935 L .47042 .52196 L F
.316 .429 .985 r
.48877 .51593 m .47351 .5236 L .47042 .52196 L F
.33 .382 .926 r
.46775 .51935 m .48877 .51593 L .47042 .52196 L F
.299 .227 .657 r
.5179 .62999 m .49015 .585 L .50858 .57917 L F
.33 .382 .926 r
.46775 .51935 m .48613 .5133 L .48877 .51593 L F
.481 .344 .47 r
.53174 .67531 m .5179 .62999 L .50858 .57917 L F
.52893 .65764 m .53174 .67531 L .50858 .57917 L F
.32 .457 .31 r
.51233 .58128 m .48437 .50187 L .50645 .58124 L F
.50645 .58124 m .48437 .50187 L .48562 .50675 L F
.50645 .58124 m .48562 .50675 L .49998 .57889 L F
.323 .31 .809 r
.4654 .51485 m .48613 .5133 L .46775 .51935 L F
.4654 .51485 m .48378 .50877 L .48613 .5133 L F
.32 .457 .31 r
.49311 .57426 m .48562 .50675 L .48572 .51097 L F
.49998 .57889 m .48562 .50675 L .49311 .57426 L F
.131 .023 .154 r
.50337 .5074 m .48572 .51097 L .50442 .5048 L F
.32 .457 .31 r
.49311 .57426 m .48572 .51097 L .48603 .56744 L F
.48572 .51097 m .47896 .55862 L .48603 .56744 L F
.48572 .51097 m .47209 .54803 L .47896 .55862 L F
.48464 .51357 m .47209 .54803 L .48572 .51097 L F
.131 .023 .154 r
.50337 .5074 m .48464 .51357 L .48572 .51097 L F
.107 .536 .52 r
.50139 .50777 m .48464 .51357 L .50337 .5074 L F
.32 .457 .306 r
.50139 .50777 m .559 .50031 L .56078 .50639 L F
.50337 .5074 m .559 .50031 L .50139 .50777 L F
.50337 .5074 m .53851 .44296 L .559 .50031 L F
.481 .344 .47 r
.49753 .41881 m .50115 .42827 L .50263 .43754 L F
.32 .457 .306 r
.50139 .50777 m .56078 .50639 L .56175 .51225 L F
.481 .344 .47 r
.49753 .41881 m .50263 .43754 L .50401 .44356 L F
.48832 .4388 m .49498 .4161 L .49753 .41881 L F
.222 .489 .598 r
.5153 .43841 m .53015 .42877 L .51224 .43489 L F
.5153 .43841 m .53318 .43231 L .53015 .42877 L F
.32 .457 .31 r
.5153 .43841 m .49797 .44887 L .50144 .44724 L F
.51224 .43489 m .49797 .44887 L .5153 .43841 L F
.157 .114 .246 r
.54295 .52694 m .56093 .52112 L .5618 .51732 L F
.078 0 0 r
.5412 .5291 m .56093 .52112 L .54295 .52694 L F
.5412 .5291 m .55922 .52327 L .56093 .52112 L F
.32 .457 .31 r
.5412 .5291 m .53286 .51415 L .53147 .52012 L F
.32 .457 .306 r
.56175 .51225 m .55922 .52327 L .50139 .50777 L F
.56175 .51225 m .56093 .52112 L .55922 .52327 L F
.5618 .51732 m .56093 .52112 L .56175 .51225 L F
.50337 .5074 m .53606 .4372 L .53851 .44296 L F
.481 .344 .47 r
.48886 .43438 m .49498 .4161 L .48832 .4388 L F
.327 .423 .974 r
.49024 .41315 m .47246 .41933 L .49498 .4161 L F
.481 .344 .47 r
.48886 .43438 m .49024 .41315 L .49498 .4161 L F
.216 .562 .647 r
.51224 .43489 m .52726 .42692 L .50932 .43307 L F
.51224 .43489 m .53015 .42877 L .52726 .42692 L F
.32 .457 .31 r
.50932 .43307 m .49797 .44887 L .51224 .43489 L F
.32 .457 .306 r
.50442 .5048 m .53606 .4372 L .50337 .5074 L F
.50442 .5048 m .53318 .43231 L .53606 .4372 L F
.262 .452 .949 r
.47246 .41933 m .49024 .41315 L .48805 .41292 L F
.47246 .41933 m .48805 .41292 L .47025 .41911 L F
.481 .344 .47 r
.51715 .54861 m .52681 .53756 L .52563 .53958 L F
.51513 .5468 m .52681 .53756 L .51715 .54861 L F
.51909 .55172 m .52563 .53958 L .52062 .55562 L F
.51715 .54861 m .52563 .53958 L .51909 .55172 L F
.52149 .55966 m .52563 .53958 L .52547 .54328 L F
.52062 .55562 m .52563 .53958 L .52149 .55966 L F
0 0 0 r
.5318 .53949 m .5412 .5291 L .5133 .54545 L F
.55922 .52327 m .5412 .5291 L .5318 .53949 L F
.32 .457 .31 r
.52904 .5242 m .5133 .54545 L .5412 .5291 L F
.5412 .5291 m .53147 .52012 L .52904 .5242 L F
.32 .457 .306 r
.53015 .42877 m .53318 .43231 L .50442 .5048 L F
.172 0 .15 r
.47025 .41911 m .48684 .41524 L .46901 .42144 L F
.47025 .41911 m .48805 .41292 L .48684 .41524 L F
.149 .584 .594 r
.50932 .43307 m .52478 .42696 L .50681 .43312 L F
.50932 .43307 m .52726 .42692 L .52478 .42696 L F
.32 .457 .31 r
.50681 .43312 m .49797 .44887 L .50932 .43307 L F
.32 .457 .306 r
.50442 .5048 m .52726 .42692 L .53015 .42877 L F
.481 .344 .47 r
.48805 .41292 m .49024 .41315 L .48886 .43438 L F
.279 .176 .558 r
.46901 .42144 m .48694 .41951 L .46908 .4257 L F
.46901 .42144 m .48684 .41524 L .48694 .41951 L F
.32 .457 .31 r
.52904 .5242 m .51144 .54768 L .5133 .54545 L F
.52569 .52611 m .51144 .54768 L .52904 .5242 L F
.52569 .52611 m .52161 .52574 L .51144 .54768 L F
.51144 .54768 m .52161 .52574 L .51702 .52308 L F
.51144 .54768 m .51702 .52308 L .51043 .55159 L F
.32 .457 .306 r
.50139 .50777 m .55922 .52327 L .5318 .53949 L F
.32 .457 .31 r
.50681 .43312 m .49539 .45272 L .49797 .44887 L F
.481 .344 .47 r
.49142 .45052 m .47683 .43898 L .48172 .4419 L F
.48778 .45321 m .47458 .4388 L .47683 .43898 L F
.48536 .45866 m .47331 .44122 L .47458 .4388 L F
.32 .457 .31 r
.47771 .44646 m .49539 .45272 L .50681 .43312 L F
0 0 0 r
.52478 .42696 m .47771 .44646 L .50681 .43312 L F
.297 .22 .642 r
.48694 .41951 m .47053 .43503 L .46908 .4257 L F
.481 .344 .47 r
.48841 .42887 m .48805 .41292 L .48886 .43438 L F
.48841 .42887 m .48684 .41524 L .48805 .41292 L F
.32 .457 .306 r
.50442 .5048 m .52478 .42696 L .52726 .42692 L F
.287 .196 .596 r
.48886 .43438 m .47053 .43503 L .48841 .42887 L F
.297 .22 .642 r
.48841 .42887 m .47053 .43503 L .48694 .41951 L F
.481 .344 .47 r
.48694 .41951 m .48684 .41524 L .48841 .42887 L F
.32 .457 .306 r
.5043 .50057 m .52478 .42696 L .50442 .5048 L F
.5043 .50057 m .49616 .44015 L .52478 .42696 L F
0 0 0 r
.49616 .44015 m .47771 .44646 L .52478 .42696 L F
.316 .456 .331 r
.38721 .5093 m .35245 .46713 L .38098 .49791 L F
.38721 .5093 m .34534 .46425 L .35245 .46713 L F
.38098 .49791 m .35976 .47212 L .37422 .48774 L F
.38098 .49791 m .35245 .46713 L .35976 .47212 L F
.33 0 0 r
.54871 .76739 m .54166 .77017 L .54361 .77399 L F
.55038 .77132 m .54871 .76739 L .54361 .77399 L F
.339 0 0 r
.54166 .77017 m .53486 .77304 L .53707 .77675 L F
.54361 .77399 m .54166 .77017 L .53707 .77675 L F
.307 0 0 r
.55728 .76877 m .55195 .77477 L .55847 .77236 L F
.55038 .77132 m .55195 .77477 L .55728 .76877 L F
.316 0 0 r
.55038 .77132 m .54361 .77399 L .54555 .7773 L F
.54555 .7773 m .55195 .77477 L .55038 .77132 L F
.316 .456 .331 r
.37422 .48774 m .35976 .47212 L .36708 .47906 L F
.36 0 0 r
.53284 .76896 m .52623 .77193 L .52841 .77594 L F
.53486 .77304 m .53284 .76896 L .52841 .77594 L F
.324 0 0 r
.54361 .77399 m .53707 .77675 L .53938 .7799 L F
.54555 .7773 m .54361 .77399 L .53938 .7799 L F
.348 0 0 r
.53486 .77304 m .52841 .77594 L .53088 .77954 L F
.53707 .77675 m .53486 .77304 L .53088 .77954 L F
.287 0 0 r
.55847 .77236 m .55335 .77757 L .55942 .77533 L F
.55847 .77236 m .55195 .77477 L .55335 .77757 L F
.278 0 0 r
.56503 .7701 m .55847 .77236 L .55942 .77533 L F
.294 0 0 r
.5474 .77993 m .55335 .77757 L .55195 .77477 L F
.54555 .7773 m .5474 .77993 L .55195 .77477 L F
.278 0 0 r
.56503 .7701 m .55942 .77533 L .56552 .77323 L F
.268 0 0 r
.57151 .76803 m .56503 .7701 L .56552 .77323 L F
.37 0 0 r
.52623 .77193 m .52008 .7749 L .52241 .77885 L F
.52841 .77594 m .52623 .77193 L .52241 .77885 L F
.301 0 0 r
.54555 .7773 m .53938 .7799 L .54166 .78236 L F
.54166 .78236 m .5474 .77993 L .54555 .7773 L F
.268 0 0 r
.57151 .76803 m .56552 .77323 L .57155 .77131 L F
.25 0 0 r
.55942 .77533 m .55452 .7796 L .56008 .77754 L F
.55942 .77533 m .55335 .77757 L .55452 .7796 L F
.243 0 0 r
.56552 .77323 m .55942 .77533 L .56008 .77754 L F
.307 0 0 r
.54166 .78236 m .53938 .7799 L .53623 .78482 L F
.256 0 0 r
.54907 .78175 m .55452 .7796 L .55335 .77757 L F
.5474 .77993 m .54907 .78175 L .55335 .77757 L F
.243 0 0 r
.56552 .77323 m .56008 .77754 L .56566 .77562 L F
.235 0 0 r
.57155 .77131 m .56552 .77323 L .56566 .77562 L F
.257 0 0 r
.57155 .77131 m .57741 .7696 L .57781 .76619 L F
.244 0 0 r
.57741 .7696 m .58385 .76459 L .57781 .76619 L F
.261 0 0 r
.54382 .78398 m .54907 .78175 L .5474 .77993 L F
.54166 .78236 m .54382 .78398 L .5474 .77993 L F
.48 .344 .476 r
.46367 .44808 m .45645 .44503 L .45516 .44745 L F
.45873 .4452 m .45645 .44503 L .46367 .44808 L F
.235 0 0 r
.57155 .77131 m .56566 .77562 L .57119 .77386 L F
.225 0 0 r
.57119 .77386 m .57741 .7696 L .57155 .77131 L F
.303 .237 .675 r
.52149 .55966 m .51785 .56082 L .51698 .55679 L F
.317 .283 .76 r
.52062 .55562 m .51698 .55679 L .51545 .55289 L F
.303 .237 .675 r
.52149 .55966 m .51698 .55679 L .52062 .55562 L F
.312 0 0 r
.53353 .78255 m .52809 .78519 L .53117 .78728 L F
.53623 .78482 m .53353 .78255 L .53117 .78728 L F
.481 .344 .471 r
.51545 .55289 m .51148 .54797 L .51351 .54978 L F
.327 .33 .843 r
.51909 .55172 m .51545 .55289 L .51351 .54978 L F
.317 .283 .76 r
.52062 .55562 m .51545 .55289 L .51909 .55172 L F
.294 .21 .623 r
.52149 .55966 m .53026 .66102 L .51785 .56082 L F
.264 0 0 r
.54166 .78236 m .53623 .78482 L .53884 .78624 L F
.53884 .78624 m .54382 .78398 L .54166 .78236 L F
.034 0 0 r
.54963 .64995 m .55618 .65137 L .54016 .65266 L F
.229 0 0 r
.58952 .76327 m .58385 .76459 L .58303 .76812 L F
.244 0 0 r
.57741 .7696 m .58303 .76812 L .58385 .76459 L F
.225 0 0 r
.57119 .77386 m .57656 .77229 L .57741 .7696 L F
.214 0 0 r
.57656 .77229 m .58303 .76812 L .57741 .7696 L F
0 0 0 r
.34218 .63687 m .32458 .64242 L .32268 .64318 L F
.171 0 0 r
.56008 .77754 m .55539 .78073 L .56041 .77887 L F
.56008 .77754 m .55452 .7796 L .55539 .78073 L F
.168 0 0 r
.56566 .77562 m .56008 .77754 L .56041 .77887 L F
.144 .065 .196 r
.38203 .61957 m .40304 .60598 L .38523 .61163 L F
.174 0 0 r
.55047 .78268 m .55539 .78073 L .55452 .7796 L F
.54907 .78175 m .55047 .78268 L .55452 .7796 L F
.168 0 0 r
.56566 .77562 m .56041 .77887 L .56546 .77714 L F
.163 0 0 r
.57119 .77386 m .56566 .77562 L .56546 .77714 L F
.327 .33 .843 r
.51909 .55172 m .51351 .54978 L .51715 .54861 L F
.294 .21 .623 r
.53397 .6599 m .53026 .66102 L .52149 .55966 L F
.177 .601 .636 r
.28538 .48212 m .26786 .48821 L .27484 .48874 L F
.28538 .48212 m .27484 .48874 L .29229 .48267 L F
.144 .58 .587 r
.42308 .46515 m .43847 .4591 L .42034 .4653 L F
.214 .567 .651 r
.42034 .4653 m .43847 .4591 L .43533 .45734 L F
.318 .457 .318 r
.43847 .4591 m .45763 .47088 L .43533 .45734 L F
.44865 .51897 m .45763 .47088 L .45716 .47842 L F
.44742 .51412 m .45763 .47088 L .44865 .51897 L F
.44742 .51412 m .43533 .45734 L .45763 .47088 L F
.329 .392 .941 r
.51715 .54861 m .51351 .54978 L .51148 .54797 L F
.315 .456 .334 r
.34208 .47822 m .34755 .54344 L .34761 .53925 L F
.33471 .47327 m .34755 .54344 L .34208 .47822 L F
.176 0 0 r
.54573 .78469 m .55047 .78268 L .54907 .78175 L F
.54382 .78398 m .54573 .78469 L .54907 .78175 L F
.163 0 0 r
.57119 .77386 m .56546 .77714 L .57044 .77555 L F
.157 0 0 r
.57044 .77555 m .57656 .77229 L .57119 .77386 L F
.266 0 0 r
.53623 .78482 m .53117 .78728 L .53422 .78849 L F
.53884 .78624 m .53623 .78482 L .53422 .78849 L F
.2 0 0 r
.5883 .76689 m .58303 .76812 L .5817 .77094 L F
.229 0 0 r
.5883 .76689 m .58952 .76327 L .58303 .76812 L F
.214 0 0 r
.57656 .77229 m .5817 .77094 L .58303 .76812 L F
.315 0 0 r
.52809 .78519 m .52316 .7878 L .52659 .7897 L F
.53117 .78728 m .52809 .78519 L .52659 .7897 L F
.329 .392 .941 r
.51715 .54861 m .51148 .54797 L .51513 .5468 L F
.318 .457 .318 r
.471 .52352 m .47583 .53016 L .4455 .52619 L F
.176 0 0 r
.54124 .78673 m .54573 .78469 L .54382 .78398 L F
.53884 .78624 m .54124 .78673 L .54382 .78398 L F
.211 0 0 r
.59474 .76225 m .58952 .76327 L .5883 .76689 L F
.227 0 0 r
.59474 .76225 m .59566 .75804 L .58952 .76327 L F
.157 0 0 r
.57044 .77555 m .57529 .77414 L .57656 .77229 L F
.15 0 0 r
.57529 .77414 m .5817 .77094 L .57656 .77229 L F
.313 .456 .343 r
.3162 .63585 m .32038 .64217 L .32268 .64318 L F
0 0 0 r
.34218 .63687 m .32268 .64318 L .34031 .63762 L F
.207 .57 .656 r
.34031 .63762 m .32268 .64318 L .32038 .64217 L F
.034 0 0 r
.54963 .64995 m .5605 .65101 L .55618 .65137 L F
.55818 .6478 m .5605 .65101 L .54963 .64995 L F
.089 0 0 r
.56041 .77887 m .55543 .78077 L .56042 .77892 L F
.56041 .77887 m .55539 .78073 L .55543 .78077 L F
.56546 .77714 m .56041 .77887 L .56042 .77892 L F
.56546 .77714 m .56042 .77892 L .56543 .7772 L F
.084 0 0 r
.57982 .773 m .56042 .77892 L .55543 .78077 L F
.57521 .77421 m .56042 .77892 L .57982 .773 L F
.57521 .77421 m .56543 .7772 L .56042 .77892 L F
.09 0 0 r
.55047 .78268 m .55543 .78077 L .55539 .78073 L F
.089 0 0 r
.57044 .77555 m .56546 .77714 L .56543 .7772 L F
.35 0 0 r
.51989 .78508 m .51527 .78774 L .5188 .79031 L F
.52316 .7878 m .51989 .78508 L .5188 .79031 L F
.09 0 0 r
.55054 .7827 m .55543 .78077 L .55047 .78268 L F
.084 0 0 r
.58415 .772 m .55543 .78077 L .55054 .7827 L F
.57982 .773 m .55543 .78077 L .58415 .772 L F
.089 0 0 r
.57044 .77555 m .56543 .7772 L .57039 .77562 L F
.084 0 0 r
.57039 .77562 m .56543 .7772 L .57521 .77421 L F
.266 0 0 r
.53117 .78728 m .52659 .7897 L .53002 .79071 L F
.53422 .78849 m .53117 .78728 L .53002 .79071 L F
.175 0 0 r
.53884 .78624 m .53422 .78849 L .53707 .78876 L F
.53707 .78876 m .54124 .78673 L .53884 .78624 L F
.09 0 0 r
.54583 .7847 m .55054 .7827 L .55047 .78268 L F
.54573 .78469 m .54583 .7847 L .55047 .78268 L F
.204 0 0 r
.60062 .75728 m .59566 .75804 L .59474 .76225 L F
.088 0 0 r
.57039 .77562 m .57529 .77414 L .57044 .77555 L F
.084 0 0 r
.58812 .77124 m .55054 .7827 L .54583 .7847 L F
.58415 .772 m .55054 .7827 L .58812 .77124 L F
.076 0 0 r
.5343 .7664 m .57573 .76702 L .52664 .77005 L F
.2 0 0 r
.58653 .76982 m .5883 .76689 L .5817 .77094 L F
.185 0 0 r
.59315 .76595 m .5883 .76689 L .58653 .76982 L F
.211 0 0 r
.59315 .76595 m .59474 .76225 L .5883 .76689 L F
.142 0 0 r
.58653 .76982 m .5817 .77094 L .57993 .77292 L F
.15 0 0 r
.57529 .77414 m .57993 .77292 L .5817 .77094 L F
.088 0 0 r
.57039 .77562 m .57521 .77421 L .57529 .77414 L F
.253 .45 .94 r
.45873 .4452 m .47458 .4388 L .45645 .44503 L F
.317 0 0 r
.52316 .7878 m .5188 .79031 L .52254 .79205 L F
.52659 .7897 m .52316 .7878 L .52254 .79205 L F
.318 .457 .318 r
.4487 .52318 m .45716 .47842 L .45789 .48719 L F
.44865 .51897 m .45716 .47842 L .4487 .52318 L F
.09 0 0 r
.54137 .78673 m .54583 .7847 L .54573 .78469 L F
.54124 .78673 m .54137 .78673 L .54573 .78469 L F
.313 .456 .343 r
.31808 .63958 m .32038 .64217 L .3162 .63585 L F
.218 .472 .59 r
.33803 .6366 m .32038 .64217 L .31808 .63958 L F
.207 .57 .656 r
.34031 .63762 m .32038 .64217 L .33803 .6366 L F
.084 0 0 r
.59168 .77071 m .54583 .7847 L .54137 .78673 L F
.58812 .77124 m .54583 .7847 L .59168 .77071 L F
.088 0 0 r
.57529 .77414 m .57521 .77421 L .57982 .773 L F
.57982 .773 m .57993 .77292 L .57529 .77414 L F
.314 .456 .34 r
.33386 .63025 m .34218 .63687 L .34031 .63762 L F
.33122 .62459 m .34218 .63687 L .33386 .63025 L F
.19 0 0 r
.59942 .76154 m .59474 .76225 L .59315 .76595 L F
.204 0 0 r
.59942 .76154 m .60062 .75728 L .59474 .76225 L F
.144 .065 .196 r
.38203 .61957 m .39991 .61392 L .40304 .60598 L F
.316 .456 .331 r
.36882 .54667 m .40304 .60598 L .39991 .61392 L F
.418 0 0 r
.50532 .78332 m .50954 .78064 L .50761 .77645 L F
.402 0 0 r
.50532 .78332 m .50803 .78709 L .50954 .78064 L F
.318 .457 .318 r
.471 .52352 m .4455 .52619 L .44757 .52579 L F
.418 0 0 r
.50761 .77645 m .50335 .77914 L .50532 .78332 L F
.314 .456 .34 r
.29229 .48267 m .2827 .48956 L .28538 .48212 L F
.173 0 0 r
.53422 .78849 m .53002 .79071 L .53329 .79077 L F
.53707 .78876 m .53422 .78849 L .53329 .79077 L F
.381 0 0 r
.51213 .78446 m .50803 .78709 L .51134 .79027 L F
.51527 .78774 m .51213 .78446 L .51134 .79027 L F
.32 .457 .31 r
.47585 .49512 m .49386 .4586 L .49539 .45272 L F
.481 .344 .47 r
.48436 .46647 m .47339 .44561 L .47331 .44122 L F
.32 .457 .31 r
.47771 .44646 m .47585 .49512 L .49539 .45272 L F
.142 0 0 r
.58429 .77191 m .58653 .76982 L .57993 .77292 L F
.133 0 0 r
.59096 .76896 m .58653 .76982 L .58429 .77191 L F
.185 0 0 r
.59096 .76896 m .59315 .76595 L .58653 .76982 L F
.089 0 0 r
.53722 .78875 m .54137 .78673 L .54124 .78673 L F
.53707 .78876 m .53722 .78875 L .54124 .78673 L F
.264 0 0 r
.52659 .7897 m .52254 .79205 L .52633 .79286 L F
.53002 .79071 m .52659 .7897 L .52633 .79286 L F
.084 0 0 r
.59477 .77044 m .54137 .78673 L .53722 .78875 L F
.59168 .77071 m .54137 .78673 L .59477 .77044 L F
.087 0 0 r
.58415 .772 m .57993 .77292 L .57982 .773 L F
.58429 .77191 m .57993 .77292 L .58415 .772 L F
.213 .4 .528 r
.33574 .63399 m .31808 .63958 L .3162 .63585 L F
.218 .472 .59 r
.33803 .6366 m .31808 .63958 L .33574 .63399 L F
.355 0 0 r
.51527 .78774 m .51134 .79027 L .51509 .79271 L F
.5188 .79031 m .51527 .78774 L .51509 .79271 L F
.166 0 0 r
.5975 .7653 m .59315 .76595 L .59096 .76896 L F
.19 0 0 r
.5975 .7653 m .59942 .76154 L .59315 .76595 L F
.076 0 0 r
.52664 .77005 m .56694 .77079 L .52014 .77358 L F
.52664 .77005 m .57573 .76702 L .56694 .77079 L F
.209 .365 .496 r
.37571 .54056 m .3579 .54646 L .35619 .54178 L F
.195 .286 .422 r
.37631 .54518 m .3579 .54646 L .37571 .54056 L F
.217 .438 .56 r
.374 .53586 m .35619 .54178 L .35374 .53809 L F
.209 .365 .496 r
.37571 .54056 m .35619 .54178 L .374 .53586 L F
.218 .536 .635 r
.37157 .53216 m .35374 .53809 L .35111 .53624 L F
.217 .438 .56 r
.374 .53586 m .35374 .53809 L .37157 .53216 L F
.218 .536 .635 r
.37157 .53216 m .35111 .53624 L .36896 .53029 L F
.316 .456 .331 r
.37801 .5599 m .3802 .53954 L .36694 .52034 L F
.3802 .53954 m .37442 .52686 L .36694 .52034 L F
.37801 .5599 m .38162 .55256 L .3802 .53954 L F
.3802 .53954 m .37773 .53276 L .37442 .52686 L F
.38162 .55256 m .38155 .54641 L .3802 .53954 L F
.034 0 0 r
.55818 .6478 m .56305 .65139 L .5605 .65101 L F
.56554 .64627 m .56305 .65139 L .55818 .6478 L F
.172 0 .15 r
.45645 .44503 m .47331 .44122 L .45516 .44745 L F
.45645 .44503 m .47458 .4388 L .47331 .44122 L F
.105 0 .055 r
.37775 .62566 m .39991 .61392 L .38203 .61957 L F
.315 .456 .334 r
.38203 .61957 m .37142 .62271 L .37775 .62566 L F
.213 .4 .528 r
.33574 .63399 m .3162 .63585 L .33386 .63025 L F
.314 .456 .34 r
.33574 .63399 m .34031 .63762 L .33803 .6366 L F
.33386 .63025 m .34031 .63762 L .33574 .63399 L F
.074 0 0 r
.45655 .56534 m .47666 .55725 L .45852 .5631 L F
.318 .457 .318 r
.4487 .52318 m .45789 .48719 L .45979 .49666 L F
.317 0 0 r
.5188 .79031 m .51509 .79271 L .51911 .79428 L F
.52254 .79205 m .5188 .79031 L .51911 .79428 L F
.089 0 0 r
.53329 .79077 m .53722 .78875 L .53707 .78876 L F
.315 .456 .334 r
.32754 .47043 m .34755 .54344 L .33471 .47327 L F
.169 0 0 r
.53002 .79071 m .52633 .79286 L .52996 .79271 L F
.53329 .79077 m .53002 .79071 L .52996 .79271 L F
.089 0 0 r
.53329 .79077 m .53347 .79074 L .53722 .78875 L F
.084 0 0 r
.59733 .77043 m .53722 .78875 L .53347 .79074 L F
.59477 .77044 m .53722 .78875 L .59733 .77043 L F
.133 0 0 r
.58429 .77191 m .58829 .77114 L .59096 .76896 L F
.087 0 0 r
.58429 .77191 m .58812 .77124 L .58829 .77114 L F
.58415 .772 m .58812 .77124 L .58429 .77191 L F
.163 0 0 r
.60348 .76116 m .59942 .76154 L .5975 .7653 L F
.175 0 0 r
.60348 .76116 m .60492 .75687 L .59942 .76154 L F
.166 0 0 r
.59096 .76896 m .59494 .76837 L .5975 .7653 L F
.123 0 0 r
.59096 .76896 m .58829 .77114 L .59494 .76837 L F
0 0 0 r
.2836 .48317 m .26786 .48821 L .28538 .48212 L F
.2836 .48317 m .26606 .48928 L .26786 .48821 L F
.318 .457 .318 r
.45979 .49666 m .46273 .50625 L .4487 .52318 L F
.26 0 0 r
.52254 .79205 m .51911 .79428 L .52319 .7949 L F
.52633 .79286 m .52254 .79205 L .52319 .7949 L F
.318 .457 .318 r
.4487 .52318 m .46273 .50625 L .44757 .52579 L F
.454 0 0 r
.46725 .6823 m .46717 .69446 L .4677 .69416 L F
.46 0 0 r
.46725 .6823 m .46655 .69523 L .46717 .69446 L F
.447 0 0 r
.46275 .68529 m .46655 .69523 L .46725 .6823 L F
.454 0 0 r
.4677 .69416 m .46772 .69415 L .46725 .6823 L F
.034 0 0 r
.46275 .68529 m .49922 .66942 L .49146 .67288 L F
.46725 .6823 m .49922 .66942 L .46275 .68529 L F
.316 .456 .331 r
.37442 .52686 m .37068 .52255 L .36694 .52034 L F
.413 0 0 r
.50191 .78581 m .50471 .78954 L .50532 .78332 L F
.50471 .78954 m .50803 .78709 L .50532 .78332 L F
.432 0 0 r
.50532 .78332 m .50267 .77964 L .50191 .78581 L F
.50532 .78332 m .50335 .77914 L .50267 .77964 L F
.163 0 0 r
.5975 .7653 m .60127 .76496 L .60348 .76116 L F
.145 0 0 r
.5975 .7653 m .59494 .76837 L .60127 .76496 L F
.388 0 0 r
.50471 .78954 m .50816 .79263 L .50803 .78709 L F
.51134 .79027 m .50803 .78709 L .50816 .79263 L F
.089 0 0 r
.52996 .79271 m .53347 .79074 L .53329 .79077 L F
.277 .174 .555 r
.45516 .44745 m .47339 .44561 L .45521 .45184 L F
.45516 .44745 m .47331 .44122 L .47339 .44561 L F
.089 0 0 r
.52996 .79271 m .53016 .79267 L .53347 .79074 L F
.084 0 0 r
.59931 .77067 m .53347 .79074 L .53016 .79267 L F
.59733 .77043 m .53347 .79074 L .59931 .77067 L F
.357 0 0 r
.51134 .79027 m .50816 .79263 L .5121 .79494 L F
.51509 .79271 m .51134 .79027 L .5121 .79494 L F
.432 0 0 r
.50191 .78581 m .50267 .77964 L .49991 .78164 L F
.086 0 0 r
.59187 .77061 m .58829 .77114 L .58812 .77124 L F
.123 0 0 r
.59187 .77061 m .59494 .76837 L .58829 .77114 L F
.086 0 0 r
.59168 .77071 m .59187 .77061 L .58812 .77124 L F
.316 .456 .331 r
.37801 .5599 m .3804 .55724 L .38162 .55256 L F
.32 .457 .31 r
.47585 .49512 m .49348 .46616 L .49386 .4586 L F
.165 0 0 r
.52633 .79286 m .52319 .7949 L .52713 .79455 L F
.52996 .79271 m .52633 .79286 L .52713 .79455 L F
.137 0 0 r
.6085 .75682 m .60492 .75687 L .60348 .76116 L F
.313 .456 .343 r
.26784 .50602 m .26606 .48928 L .26509 .49191 L F
.2685 .51194 m .26606 .48928 L .26784 .50602 L F
.146 .081 .219 r
.28265 .48581 m .26606 .48928 L .2836 .48317 L F
.28265 .48581 m .26509 .49191 L .26606 .48928 L F
.074 0 0 r
.45655 .56534 m .47473 .55949 L .47666 .55725 L F
.153 .101 .234 r
.45543 .56925 m .47473 .55949 L .45655 .56534 L F
.076 0 0 r
.52014 .77358 m .55759 .77439 L .5151 .77683 L F
.52014 .77358 m .56694 .77079 L .55759 .77439 L F
.112 0 0 r
.59839 .76807 m .59494 .76837 L .59187 .77061 L F
.145 0 0 r
.59839 .76807 m .60127 .76496 L .59494 .76837 L F
.315 0 0 r
.51509 .79271 m .5121 .79494 L .51634 .79635 L F
.51911 .79428 m .51509 .79271 L .51634 .79635 L F
.137 0 0 r
.60348 .76116 m .60686 .76112 L .6085 .75682 L F
.131 0 0 r
.60348 .76116 m .60127 .76496 L .60686 .76112 L F
.317 .457 .328 r
.3956 .52682 m .39807 .53363 L .39944 .54051 L F
.105 0 .055 r
.37775 .62566 m .39571 .62 L .39991 .61392 L F
.219 .483 .597 r
.36882 .54667 m .3509 .55259 L .35353 .55543 L F
.213 .4 .528 r
.36666 .54232 m .3509 .55259 L .36882 .54667 L F
.316 .456 .331 r
.36666 .54232 m .39991 .61392 L .39571 .62 L F
.36882 .54667 m .39991 .61392 L .36666 .54232 L F
.253 0 0 r
.51911 .79428 m .51634 .79635 L .52066 .7968 L F
.52319 .7949 m .51911 .79428 L .52066 .7968 L F
.034 0 0 r
.56554 .64627 m .56369 .65251 L .56305 .65139 L F
.57148 .64542 m .56369 .65251 L .56554 .64627 L F
.456 0 0 r
.46275 .68529 m .46645 .69548 L .46655 .69523 L F
.46637 .6957 m .46645 .69548 L .46275 .68529 L F
.46275 .68529 m .46625 .69597 L .46637 .6957 L F
.462 0 0 r
.46275 .68529 m .46601 .69863 L .46599 .69836 L F
.034 0 0 r
.46001 .68775 m .49146 .67288 L .48484 .67616 L F
.46275 .68529 m .49146 .67288 L .46001 .68775 L F
.088 0 0 r
.52713 .79455 m .53016 .79267 L .52996 .79271 L F
.185 .233 .37 r
.43034 .52503 m .4487 .52318 L .43038 .52923 L F
.318 .457 .321 r
.43237 .5421 m .41852 .52973 L .41563 .50485 L F
.107 .536 .52 r
.42922 .53184 m .4455 .52619 L .42712 .53225 L F
.217 .537 .636 r
.42712 .53225 m .4455 .52619 L .44297 .52428 L F
.318 .457 .318 r
.47666 .55725 m .47473 .55949 L .44297 .52428 L F
.44297 .52428 m .4455 .52619 L .47666 .55725 L F
.113 .544 .531 r
.36896 .53029 m .35111 .53624 L .3489 .53666 L F
.317 .457 .328 r
.38859 .51655 m .3956 .52682 L .39944 .54051 L F
.38859 .51655 m .39231 .52089 L .3956 .52682 L F
.088 0 0 r
.52713 .79455 m .52735 .7945 L .53016 .79267 L F
.084 0 0 r
.60069 .77118 m .53016 .79267 L .52735 .7945 L F
.59931 .77067 m .53016 .79267 L .60069 .77118 L F
.318 .457 .321 r
.41977 .51712 m .42308 .46515 L .42034 .4653 L F
.42037 .51362 m .42308 .46515 L .41977 .51712 L F
.112 0 0 r
.59187 .77061 m .59498 .77034 L .59839 .76807 L F
.085 0 0 r
.59477 .77044 m .59187 .77061 L .59168 .77071 L F
.59477 .77044 m .59498 .77034 L .59187 .77061 L F
.12 0 0 r
.6044 .76493 m .60127 .76496 L .59839 .76807 L F
.131 0 0 r
.6044 .76493 m .60686 .76112 L .60127 .76496 L F
.313 .456 .343 r
.26615 .49985 m .26509 .49191 L .26512 .49566 L F
.26784 .50602 m .26509 .49191 L .26615 .49985 L F
.186 .243 .382 r
.2827 .48956 m .26509 .49191 L .28265 .48581 L F
.2827 .48956 m .26512 .49566 L .26509 .49191 L F
.317 .457 .328 r
.39601 .554 m .37923 .51705 L .39944 .54051 L F
.37923 .51705 m .38859 .51655 L .39944 .54051 L F
.39944 .54051 m .39835 .55135 L .39601 .554 L F
.39944 .54051 m .39954 .54667 L .39835 .55135 L F
.316 .456 .331 r
.374 .53586 m .33894 .48153 L .33864 .46359 L F
.37157 .53216 m .33894 .48153 L .374 .53586 L F
.314 .456 .34 r
.28538 .48212 m .28265 .48581 L .2836 .48317 L F
.28538 .48212 m .2827 .48956 L .28265 .48581 L F
.158 0 0 r
.52319 .7949 m .52066 .7968 L .52486 .79626 L F
.52713 .79455 m .52319 .7949 L .52486 .79626 L F
.422 0 0 r
.50224 .79176 m .50471 .78954 L .50191 .78581 L F
.445 0 0 r
.49937 .78808 m .50191 .78581 L .49837 .78301 L F
.422 0 0 r
.49937 .78808 m .50224 .79176 L .50191 .78581 L F
.445 0 0 r
.50191 .78581 m .49991 .78164 L .49837 .78301 L F
.393 0 0 r
.50224 .79176 m .5058 .79477 L .50471 .78954 L F
.5058 .79477 m .50816 .79263 L .50471 .78954 L F
.153 .101 .234 r
.45543 .56925 m .47364 .5634 L .47473 .55949 L F
.182 .218 .354 r
.45528 .57444 m .47364 .5634 L .45543 .56925 L F
.12 0 0 r
.59839 .76807 m .60125 .76805 L .6044 .76493 L F
.1 0 0 r
.59839 .76807 m .59498 .77034 L .60125 .76805 L F
.474 .343 .506 r
.34284 .56133 m .34094 .56814 L .33664 .57035 L F
.3426 .56573 m .34094 .56814 L .34284 .56133 L F
.315 .456 .334 r
.35602 .55614 m .33447 .5667 L .33628 .57648 L F
.35602 .55614 m .33147 .55686 L .33447 .5667 L F
.35353 .55543 m .33147 .55686 L .35602 .55614 L F
.356 0 0 r
.5058 .79477 m .50988 .79697 L .50816 .79263 L F
.5121 .79494 m .50816 .79263 L .50988 .79697 L F
.202 .328 .462 r
.28373 .49377 m .26615 .49985 L .26512 .49566 L F
.28373 .49377 m .26512 .49566 L .2827 .48956 L F
.32 .457 .31 r
.49429 .47496 m .49348 .46616 L .47585 .49512 L F
.084 0 0 r
.61216 .75253 m .60925 .75222 L .6085 .75682 L F
.204 .337 .471 r
.26615 .49985 m .28373 .49377 L .28544 .49996 L F
.26615 .49985 m .28544 .49996 L .26784 .50602 L F
0 0 0 r
.37592 .62639 m .39571 .62 L .37775 .62566 L F
.315 .456 .334 r
.37775 .62566 m .37368 .62535 L .37592 .62639 L F
.37775 .62566 m .37142 .62271 L .37368 .62535 L F
.316 .456 .331 r
.37157 .53216 m .33794 .49647 L .33933 .49265 L F
.37157 .53216 m .33563 .49861 L .33794 .49647 L F
.36896 .53029 m .33563 .49861 L .37157 .53216 L F
.37157 .53216 m .33967 .48751 L .33894 .48153 L F
.33933 .49265 m .33967 .48751 L .37157 .53216 L F
.308 0 0 r
.5121 .79494 m .50988 .79697 L .51428 .79825 L F
.51634 .79635 m .5121 .79494 L .51428 .79825 L F
.084 0 0 r
.6085 .75682 m .6113 .75712 L .61216 .75253 L F
.088 0 0 r
.6085 .75682 m .60686 .76112 L .6113 .75712 L F
.52713 .79455 m .52486 .79626 L .5251 .7962 L F
.5251 .7962 m .52735 .7945 L .52713 .79455 L F
.194 .282 .419 r
.26784 .50602 m .28611 .50589 L .2685 .51194 L F
.26784 .50602 m .28544 .49996 L .28611 .50589 L F
.084 0 0 r
.60144 .77193 m .52735 .7945 L .5251 .7962 L F
.60069 .77118 m .52735 .7945 L .60144 .77193 L F
.113 .544 .531 r
.36896 .53029 m .3489 .53666 L .36677 .5307 L F
.128 .016 .148 r
.36677 .5307 m .3489 .53666 L .34761 .53925 L F
.177 .601 .636 r
.32754 .47043 m .33864 .46359 L .32077 .46981 L F
.315 .456 .334 r
.32754 .47043 m .34874 .54826 L .34755 .54344 L F
.32077 .46981 m .34874 .54826 L .32754 .47043 L F
.1 0 0 r
.59755 .77032 m .60125 .76805 L .59498 .77034 L F
.085 0 0 r
.59733 .77043 m .59498 .77034 L .59477 .77044 L F
.59733 .77043 m .59755 .77032 L .59498 .77034 L F
.09 0 0 r
.6095 .76142 m .60686 .76112 L .6044 .76493 L F
.088 0 0 r
.6095 .76142 m .6113 .75712 L .60686 .76112 L F
.242 0 0 r
.51634 .79635 m .51428 .79825 L .51879 .79854 L F
.52066 .7968 m .51634 .79635 L .51879 .79854 L F
.316 .456 .331 r
.37801 .5599 m .36694 .52034 L .3672 .55377 L F
.184 .231 .369 r
.36551 .53329 m .34761 .53925 L .34755 .54344 L F
.128 .016 .148 r
.36677 .5307 m .34761 .53925 L .36551 .53329 L F
.213 .4 .528 r
.36666 .54232 m .34874 .54826 L .3509 .55259 L F
.203 .327 .462 r
.36547 .53749 m .34755 .54344 L .34874 .54826 L F
.184 .231 .369 r
.36551 .53329 m .34755 .54344 L .36547 .53749 L F
.203 .327 .462 r
.36547 .53749 m .34874 .54826 L .36666 .54232 L F
.316 .456 .331 r
.36694 .52034 m .35993 .52775 L .3672 .55377 L F
.36694 .52034 m .36365 .52052 L .35993 .52775 L F
.144 .58 .59 r
.40294 .50827 m .36365 .52052 L .36694 .52034 L F
.318 .457 .318 r
.44297 .52428 m .47473 .55949 L .47364 .5634 L F
.076 0 0 r
.5151 .77683 m .54811 .77764 L .51175 .77967 L F
.5151 .77683 m .55759 .77439 L .54811 .77764 L F
.452 0 0 r
.51175 .77967 m .48692 .71014 L .5151 .77683 L F
.09 0 0 r
.6044 .76493 m .60685 .76521 L .6095 .76142 L F
.6044 .76493 m .60125 .76805 L .60685 .76521 L F
.436 0 0 r
.49569 .78593 m .46001 .68775 L .49499 .78763 L F
.46 0 0 r
.46001 .68775 m .46716 .7047 L .46678 .70334 L F
.459 0 0 r
.46782 .7067 m .46716 .7047 L .46001 .68775 L F
.424 0 0 r
.49499 .78763 m .46001 .68775 L .45914 .6896 L F
.034 0 0 r
.45914 .6896 m .48484 .67616 L .47967 .6791 L F
.46001 .68775 m .48484 .67616 L .45914 .6896 L F
.318 .457 .321 r
.41977 .51712 m .42034 .4653 L .41717 .46356 L F
.214 .567 .651 r
.42034 .4653 m .43533 .45734 L .41717 .46356 L F
.318 .457 .321 r
.45528 .57444 m .45843 .59751 L .45611 .58043 L F
.182 .218 .354 r
.45528 .57444 m .47352 .5686 L .47364 .5634 L F
.196 .287 .422 r
.45611 .58043 m .47352 .5686 L .45528 .57444 L F
.177 .205 .344 r
.2685 .51194 m .28611 .50589 L .28569 .51101 L F
.455 0 0 r
.47309 .71431 m .49837 .78301 L .47312 .71431 L F
.458 0 0 r
.47222 .71398 m .49837 .78301 L .47309 .71431 L F
.455 0 0 r
.49837 .78301 m .4713 .71316 L .49734 .78392 L F
.46 0 0 r
.49837 .78301 m .47164 .71354 L .4713 .71316 L F
.455 0 0 r
.49837 .78301 m .47329 .7143 L .47312 .71431 L F
.49837 .78301 m .47364 .7143 L .47329 .7143 L F
.445 0 0 r
.49837 .78301 m .49734 .78392 L .49937 .78808 L F
.151 0 0 r
.52066 .7968 m .51879 .79854 L .52319 .79782 L F
.52486 .79626 m .52066 .7968 L .52319 .79782 L F
.315 .456 .334 r
.32745 .54754 m .33147 .55686 L .35353 .55543 L F
.35353 .55543 m .32262 .53923 L .32745 .54754 L F
.474 .343 .506 r
.32575 .54063 m .33275 .53882 L .33565 .54166 L F
.3301 .53854 m .33275 .53882 L .32575 .54063 L F
.315 .456 .334 r
.35353 .55543 m .31726 .53241 L .32262 .53923 L F
.3509 .55259 m .31726 .53241 L .35353 .55543 L F
.317 .457 .325 r
.41607 .52767 m .41031 .51488 L .40294 .50827 L F
.41607 .52767 m .41359 .52083 L .41031 .51488 L F
.41758 .54074 m .41746 .53457 L .41607 .52767 L F
.144 .58 .59 r
.40294 .50827 m .39973 .50842 L .36365 .52052 L F
.317 .457 .328 r
.37923 .51705 m .38163 .51449 L .38859 .51655 L F
.38163 .51449 m .38488 .51432 L .38859 .51655 L F
0 0 0 r
.37592 .62639 m .3939 .62072 L .39571 .62 L F
.207 .57 .656 r
.37368 .62535 m .3939 .62072 L .37592 .62639 L F
.32 .457 .31 r
.49429 .47496 m .47585 .49512 L .47746 .49361 L F
.47746 .49361 m .49623 .48448 L .49429 .47496 L F
.315 .456 .334 r
.3509 .55259 m .31166 .52747 L .31726 .53241 L F
.34874 .54826 m .31166 .52747 L .3509 .55259 L F
.32099 .48772 m .34874 .54826 L .32077 .46981 L F
.3217 .49368 m .34874 .54826 L .32099 .48772 L F
.34874 .54826 m .32133 .49881 L .31166 .52747 L F
.3217 .49368 m .32133 .49881 L .34874 .54826 L F
.474 .343 .506 r
.2724 .54285 m .29773 .50681 L .27229 .54721 L F
.473 .343 .51 r
.27267 .53381 m .28252 .51331 L .27973 .51297 L F
.26784 .53688 m .27973 .51297 L .25143 .52534 L F
.474 .343 .506 r
.2724 .54285 m .26978 .51906 L .29773 .50681 L F
.315 .456 .334 r
.28091 .52108 m .29309 .53069 L .29657 .52635 L F
.316 .456 .331 r
.36896 .53029 m .2958 .53319 L .295 .52675 L F
.36896 .53029 m .2977 .53985 L .2958 .53319 L F
.36677 .5307 m .2977 .53985 L .36896 .53029 L F
.315 .456 .334 r
.31991 .50263 m .31166 .52747 L .32133 .49881 L F
.31991 .50263 m .30614 .52472 L .31166 .52747 L F
.301 .52433 m .30614 .52472 L .31991 .50263 L F
.29657 .52635 m .31991 .50263 L .31756 .50478 L F
.301 .52433 m .31991 .50263 L .29657 .52635 L F
.29657 .52635 m .31756 .50478 L .28091 .52108 L F
.316 .456 .331 r
.36896 .53029 m .29946 .51475 L .33563 .49861 L F
.295 .52675 m .29946 .51475 L .36896 .53029 L F
.087 0 0 r
.60348 .76832 m .60125 .76805 L .59755 .77032 L F
.09 0 0 r
.60348 .76832 m .60685 .76521 L .60125 .76805 L F
.32 .457 .31 r
.50301 .50335 m .4992 .49414 L .47977 .49445 L F
.316 .456 .331 r
.3672 .55377 m .37475 .56019 L .37801 .5599 L F
.317 .457 .328 r
.39601 .554 m .38195 .54182 L .37923 .51705 L F
.39601 .554 m .38906 .55214 L .38195 .54182 L F
.39601 .554 m .39279 .55428 L .38906 .55214 L F
.134 .569 .574 r
.41094 .54833 m .37801 .5599 L .37475 .56019 L F
.41094 .54833 m .41413 .54807 L .37801 .5599 L F
.318 .457 .321 r
.45611 .58043 m .45914 .59471 L .45785 .58663 L F
.45611 .58043 m .45843 .59751 L .45914 .59471 L F
.196 .287 .422 r
.45611 .58043 m .47437 .5746 L .47352 .5686 L F
.205 .338 .471 r
.45785 .58663 m .47437 .5746 L .45611 .58043 L F
.087 0 0 r
.5251 .7962 m .52486 .79626 L .52319 .79782 L F
.5251 .7962 m .52319 .79782 L .52343 .79775 L F
.084 0 0 r
.60154 .77293 m .5251 .7962 L .52343 .79775 L F
.60144 .77193 m .5251 .7962 L .60154 .77293 L F
.034 0 0 r
.57148 .64542 m .56237 .65431 L .56369 .65251 L F
.5758 .64529 m .56237 .65431 L .57148 .64542 L F
.318 .457 .321 r
.45785 .58663 m .45914 .59471 L .45893 .59086 L F
.203 .33 .463 r
.47612 .58083 m .45785 .58663 L .45893 .59086 L F
.205 .338 .471 r
.45785 .58663 m .47612 .58083 L .47437 .5746 L F
.424 0 0 r
.49937 .78808 m .49774 .79009 L .50065 .79373 L F
.451 0 0 r
.49937 .78808 m .49569 .78593 L .49774 .79009 L F
.49734 .78392 m .49569 .78593 L .49937 .78808 L F
.424 0 0 r
.50065 .79373 m .50224 .79176 L .49937 .78808 L F
.39 0 0 r
.50429 .79667 m .5058 .79477 L .50224 .79176 L F
.50065 .79373 m .50429 .79667 L .50224 .79176 L F
.46 0 0 r
.49734 .78392 m .47075 .71255 L .49569 .78593 L F
.49734 .78392 m .4713 .71316 L .47075 .71255 L F
.084 0 0 r
.59955 .77057 m .59755 .77032 L .59733 .77043 L F
.087 0 0 r
.59955 .77057 m .60348 .76832 L .59755 .77032 L F
.347 0 0 r
.50429 .79667 m .50847 .79877 L .5058 .79477 L F
.50847 .79877 m .50988 .79697 L .5058 .79477 L F
.084 0 0 r
.59931 .77067 m .59955 .77057 L .59733 .77043 L F
.189 .253 .389 r
.47721 .58507 m .45893 .59086 L .45914 .59471 L F
.203 .33 .463 r
.47612 .58083 m .45893 .59086 L .47721 .58507 L F
.32 .457 .31 r
.47746 .49361 m .4992 .49414 L .49623 .48448 L F
.294 0 0 r
.50847 .79877 m .51298 .79992 L .50988 .79697 L F
.51428 .79825 m .50988 .79697 L .51298 .79992 L F
.32 .457 .31 r
.47977 .49445 m .4992 .49414 L .47746 .49361 L F
.318 .457 .318 r
.47364 .5634 m .47352 .5686 L .44297 .52428 L F
0 0 0 r
.61216 .75253 m .6142 .7532 L .61414 .74854 L F
.004 0 0 r
.61216 .75253 m .6113 .75712 L .6142 .7532 L F
.317 .457 .325 r
.41031 .51488 m .40661 .51052 L .40294 .50827 L F
.021 0 0 r
.61325 .75778 m .6113 .75712 L .6095 .76142 L F
.004 0 0 r
.61325 .75778 m .6142 .7532 L .6113 .75712 L F
.227 0 0 r
.51428 .79825 m .51298 .79992 L .51761 .80007 L F
.51879 .79854 m .51428 .79825 L .51761 .80007 L F
.207 .57 .656 r
.37368 .62535 m .39168 .61967 L .3939 .62072 L F
.218 .472 .59 r
.37142 .62271 m .39168 .61967 L .37368 .62535 L F
.021 0 0 r
.6095 .76142 m .61134 .76206 L .61325 .75778 L F
.038 0 0 r
.6095 .76142 m .60685 .76521 L .61134 .76206 L F
.316 .456 .331 r
.36666 .54232 m .39571 .62 L .3939 .62072 L F
.318 .457 .321 r
.41717 .46356 m .41388 .46009 L .41977 .51712 L F
.22 .494 .604 r
.41717 .46356 m .43205 .45384 L .41388 .46009 L F
.41717 .46356 m .43533 .45734 L .43205 .45384 L F
.158 .118 .251 r
.47743 .58893 m .45914 .59471 L .45843 .59751 L F
.189 .253 .389 r
.47721 .58507 m .45914 .59471 L .47743 .58893 L F
.316 .456 .331 r
.36365 .52052 m .36121 .52309 L .35993 .52775 L F
.065 0 0 r
.39973 .50842 m .36121 .52309 L .36365 .52052 L F
.316 .456 .331 r
.36677 .5307 m .32066 .60233 L .2977 .53985 L F
.474 .343 .506 r
.30859 .63194 m .31539 .61044 L .31137 .63203 L F
.30554 .62914 m .30936 .60924 L .30859 .63194 L F
.315 .456 .334 r
.30819 .61957 m .32627 .60723 L .30475 .61452 L F
.474 .343 .506 r
.30305 .62438 m .30291 .605 L .30554 .62914 L F
.315 .456 .334 r
.30194 .60837 m .32627 .60723 L .32119 .60716 L F
.30475 .61452 m .32627 .60723 L .30194 .60837 L F
.316 .456 .331 r
.36677 .5307 m .32347 .6085 L .32066 .60233 L F
.36551 .53329 m .32347 .6085 L .36677 .5307 L F
.056 0 0 r
.60855 .76581 m .60685 .76521 L .60348 .76832 L F
.038 0 0 r
.60855 .76581 m .61134 .76206 L .60685 .76521 L F
.141 0 0 r
.51879 .79854 m .51761 .80007 L .52213 .7992 L F
.52319 .79782 m .51879 .79854 L .52213 .7992 L F
.074 0 0 r
.60503 .76887 m .60348 .76832 L .59955 .77057 L F
.056 0 0 r
.60503 .76887 m .60855 .76581 L .60348 .76832 L F
.087 0 0 r
.52343 .79775 m .52319 .79782 L .52213 .7992 L F
.52343 .79775 m .52213 .7992 L .52238 .79912 L F
.084 0 0 r
.60098 .77415 m .52343 .79775 L .52238 .79912 L F
.60154 .77293 m .52343 .79775 L .60098 .77415 L F
.218 .472 .59 r
.37142 .62271 m .38944 .61701 L .39168 .61967 L F
.213 .4 .528 r
.36955 .61894 m .38944 .61701 L .37142 .62271 L F
.034 0 0 r
.46019 .69076 m .47967 .6791 L .47617 .68157 L F
.45914 .6896 m .47967 .6791 L .46019 .69076 L F
.318 .457 .318 r
.44297 .52428 m .47352 .5686 L .47437 .5746 L F
.076 0 0 r
.51175 .77967 m .54811 .77764 L .53894 .7804 L F
.083 0 0 r
.60094 .77108 m .59955 .77057 L .59931 .77067 L F
.074 0 0 r
.60094 .77108 m .60503 .76887 L .59955 .77057 L F
.083 0 0 r
.60069 .77118 m .60094 .77108 L .59931 .77067 L F
.316 .456 .331 r
.3672 .55377 m .37099 .55807 L .37475 .56019 L F
.38177 .60279 m .36666 .54232 L .3939 .62072 L F
.213 .558 .649 r
.40726 .54616 m .37475 .56019 L .37099 .55807 L F
.40726 .54616 m .41094 .54833 L .37475 .56019 L F
.038 0 0 r
.47675 .59172 m .45843 .59751 L .45693 .59876 L F
.158 .118 .251 r
.47743 .58893 m .45843 .59751 L .47675 .59172 L F
.218 .445 .565 r
.51912 .47547 m .52948 .47366 L .53858 .47007 L F
.51912 .47547 m .53858 .47007 L .538 .46916 L F
.219 .476 .591 r
.53975 .47167 m .52934 .47371 L .52029 .47721 L F
.52088 .47797 m .52029 .47721 L .50214 .48423 L F
.53975 .47167 m .52029 .47721 L .52088 .47797 L F
.321 .456 .302 r
.51823 .47458 m .51912 .47547 L .51999 .47683 L F
.144 .58 .587 r
.49357 .44024 m .47771 .44646 L .49616 .44015 L F
.32 .457 .306 r
.49357 .44024 m .49616 .44015 L .5043 .50057 L F
.144 .58 .587 r
.49357 .44024 m .47508 .44657 L .47771 .44646 L F
.214 .567 .651 r
.49052 .43842 m .47508 .44657 L .49357 .44024 L F
.32 .457 .306 r
.49357 .44024 m .5043 .50057 L .49052 .43842 L F
.214 .567 .651 r
.49052 .43842 m .472 .44477 L .47508 .44657 L F
.22 .494 .604 r
.48732 .43485 m .472 .44477 L .49052 .43842 L F
.32 .457 .306 r
.49052 .43842 m .50304 .49567 L .48732 .43485 L F
.49052 .43842 m .5043 .50057 L .50304 .49567 L F
.22 .494 .604 r
.48732 .43485 m .46878 .44122 L .472 .44477 L F
.218 .438 .559 r
.48427 .42986 m .46878 .44122 L .48732 .43485 L F
.48427 .42986 m .46571 .43626 L .46878 .44122 L F
.212 .391 .519 r
.48167 .42394 m .4631 .43037 L .46571 .43626 L F
.48167 .42394 m .46571 .43626 L .48427 .42986 L F
.213 .399 .526 r
.4631 .43037 m .48167 .42394 L .47982 .42 L F
.4631 .43037 m .47982 .42 L .46125 .42644 L F
.22 .467 .583 r
.46125 .42644 m .47765 .41707 L .45906 .42353 L F
.46125 .42644 m .47982 .42 L .47765 .41707 L F
.216 .559 .647 r
.45906 .42353 m .47765 .41707 L .47552 .41568 L F
.32 .457 .306 r
.48732 .43485 m .50304 .49567 L .47552 .41568 L F
.215 .416 .541 r
.51238 .48262 m .52142 .479 L .50214 .48423 L F
.52142 .479 m .52088 .47797 L .50214 .48423 L F
.321 .456 .302 r
.5221 .4803 m .52193 .47996 L .52256 .48087 L F
.218 .445 .565 r
.53579 .47481 m .52256 .48087 L .54142 .47459 L F
.52169 .47951 m .52256 .48087 L .53579 .47481 L F
.215 .416 .541 r
.52142 .479 m .53975 .47167 L .52088 .47797 L F
.54056 .47322 m .53975 .47167 L .52142 .479 L F
.52169 .47951 m .52142 .479 L .51238 .48262 L F
.54056 .47322 m .52142 .479 L .52169 .47951 L F
.219 .476 .591 r
.51999 .47683 m .49857 .47973 L .50124 .48309 L F
.218 .445 .565 r
.51912 .47547 m .52473 .47525 L .52948 .47366 L F
.51912 .47547 m .51999 .47683 L .52473 .47525 L F
.219 .513 .619 r
.53741 .46856 m .51912 .47547 L .538 .46916 L F
.219 .476 .591 r
.5089 .4777 m .53623 .46712 L .49857 .47973 L F
.5339 .46934 m .53623 .46712 L .5089 .4777 L F
.219 .513 .619 r
.51823 .47458 m .51912 .47547 L .54654 .46511 L F
.218 .445 .565 r
.53858 .47007 m .55787 .46418 L .55701 .4628 L F
.52948 .47366 m .53886 .47053 L .53858 .47007 L F
.53886 .47053 m .55787 .46418 L .53858 .47007 L F
.219 .476 .591 r
.53886 .47053 m .53712 .46827 L .5388 .47055 L F
.53712 .46827 m .53623 .46712 L .53599 .46734 L F
.53867 .47059 m .53571 .46761 L .52934 .47371 L F
.215 .555 .646 r
.51733 .47344 m .51675 .47304 L .49857 .47973 L F
.321 .456 .302 r
.51556 .47195 m .51646 .47284 L .51603 .47254 L F
.219 .513 .619 r
.51556 .47195 m .51646 .47284 L .52281 .47071 L F
.215 .555 .646 r
.53623 .46712 m .52583 .4697 L .51675 .47304 L F
.53623 .46712 m .51675 .47304 L .51733 .47344 L F
.51675 .47304 m .49769 .47913 L .49857 .47973 L F
.52583 .4697 m .51646 .47284 L .51675 .47304 L F
.51646 .47284 m .49769 .47913 L .51675 .47304 L F
.216 .559 .647 r
.45906 .42353 m .47552 .41568 L .45691 .42215 L F
.104 .531 .505 r
.45691 .42215 m .47552 .41568 L .47381 .41607 L F
.32 .457 .306 r
.50304 .49567 m .47381 .41607 L .47552 .41568 L F
.50304 .49567 m .46988 .42128 L .47381 .41607 L F
.215 .555 .646 r
.51646 .47284 m .49507 .47736 L .49769 .47913 L F
.321 .456 .302 r
.51556 .47195 m .51603 .47254 L .51602 .47253 L F
.219 .513 .619 r
.51556 .47195 m .52281 .47071 L .52597 .46966 L F
.51556 .47195 m .52597 .46966 L .55352 .45923 L F
.215 .555 .646 r
.53623 .46712 m .53537 .46651 L .53059 .46811 L F
.219 .513 .619 r
.52597 .46966 m .5544 .46013 L .55352 .45923 L F
.321 .456 .302 r
.51587 .47243 m .51555 .47221 L .51556 .47195 L F
.215 .555 .646 r
.5156 .47225 m .49507 .47736 L .51646 .47284 L F
.219 .476 .591 r
.52934 .47371 m .5339 .46934 L .5089 .4777 L F
.51911 .47571 m .49857 .47973 L .51999 .47683 L F
.53975 .47167 m .53886 .47053 L .52934 .47371 L F
.218 .445 .565 r
.52948 .47366 m .54142 .47459 L .53971 .47188 L F
.219 .476 .591 r
.52934 .47371 m .50124 .48309 L .50214 .48423 L F
.218 .445 .565 r
.52473 .47525 m .54142 .47459 L .52948 .47366 L F
.212 .39 .518 r
.52256 .48087 m .53277 .47939 L .54191 .47572 L F
.52256 .48087 m .54191 .47572 L .54142 .47459 L F
.215 .416 .541 r
.54295 .47782 m .54215 .47627 L .53578 .47839 L F
.212 .39 .518 r
.53277 .47939 m .56114 .46995 L .56041 .46826 L F
.321 .456 .302 r
.5221 .4803 m .52256 .48087 L .52329 .48255 L F
.52193 .47996 m .52169 .47951 L .52256 .48087 L F
.212 .39 .518 r
.52256 .48087 m .52329 .48255 L .53277 .47939 L F
.215 .416 .541 r
.53263 .47944 m .52169 .47951 L .52249 .48103 L F
.54295 .47782 m .53578 .47839 L .53263 .47944 L F
.53578 .47839 m .52169 .47951 L .53263 .47944 L F
.54295 .47782 m .50214 .48423 L .50537 .49032 L F
.209 .365 .495 r
.51542 .48894 m .52452 .48527 L .50537 .49032 L F
.52452 .48527 m .5241 .48409 L .50537 .49032 L F
.321 .456 .302 r
.52516 .48705 m .52488 .48629 L .52546 .48752 L F
.212 .39 .518 r
.54042 .48064 m .52546 .48752 L .54431 .48127 L F
.52792 .48479 m .52546 .48752 L .54042 .48064 L F
.209 .365 .495 r
.52452 .48527 m .54295 .47782 L .5241 .48409 L F
.54358 .47959 m .54295 .47782 L .52452 .48527 L F
.52473 .48585 m .52452 .48527 L .51542 .48894 L F
.54358 .47959 m .52452 .48527 L .52473 .48585 L F
.215 .416 .541 r
.52249 .48103 m .52169 .47951 L .51238 .48262 L F
.321 .456 .302 r
.5221 .4803 m .52329 .48255 L .52473 .48585 L F
.52488 .48629 m .52473 .48585 L .52546 .48752 L F
.212 .39 .518 r
.53277 .47939 m .54042 .48064 L .54287 .47793 L F
.54042 .48064 m .54431 .48127 L .54358 .47959 L F
.54042 .48064 m .54358 .47959 L .54287 .47793 L F
.52329 .48255 m .52546 .48752 L .53277 .47939 L F
.205 .339 .471 r
.52546 .48752 m .53545 .48617 L .54466 .48247 L F
.52546 .48752 m .54466 .48247 L .54431 .48127 L F
.209 .365 .495 r
.54546 .48483 m .54483 .48306 L .53846 .48517 L F
.321 .456 .298 r
.54546 .48483 m .54483 .48306 L .54509 .48397 L F
.205 .339 .471 r
.54466 .48247 m .56382 .47677 L .5633 .47497 L F
.53545 .48617 m .54483 .48306 L .54466 .48247 L F
.54483 .48306 m .56382 .47677 L .54466 .48247 L F
.209 .365 .495 r
.54546 .48483 m .54523 .48484 L .54523 .48486 L F
.54523 .48484 m .53846 .48517 L .54523 .48486 L F
.53846 .48517 m .53842 .48519 L .54523 .48486 L F
.205 .339 .471 r
.52546 .48752 m .52597 .48931 L .53545 .48617 L F
.209 .365 .495 r
.52535 .48758 m .52473 .48585 L .51542 .48894 L F
.215 .555 .646 r
.5054 .47479 m .51387 .47105 L .49507 .47736 L F
.5156 .47225 m .51474 .47165 L .5054 .47479 L F
.51474 .47165 m .51387 .47105 L .5054 .47479 L F
.197 .593 .657 r
.53393 .46541 m .51556 .47195 L .53448 .46561 L F
.51474 .47165 m .51556 .47195 L .53393 .46541 L F
.53367 .46531 m .53393 .46541 L .5431 .46214 L F
.51474 .47165 m .53393 .46541 L .53367 .46531 L F
.215 .555 .646 r
.53367 .46531 m .5328 .4647 L .53206 .46585 L F
.321 .456 .298 r
.53343 .46522 m .53367 .46531 L .5328 .4647 L F
.53325 .46515 m .53343 .46522 L .5328 .4647 L F
.197 .593 .657 r
.53125 .4644 m .5431 .46214 L .55034 .458 L F
.215 .555 .646 r
.53059 .46811 m .5328 .4647 L .51387 .47105 L F
.144 .58 .59 r
.51387 .47105 m .51337 .47106 L .49507 .47736 L F
.321 .456 .302 r
.51166 .47109 m .5123 .47076 L .51312 .47106 L F
.144 .58 .59 r
.5328 .4647 m .52251 .46791 L .51337 .47106 L F
.5328 .4647 m .51337 .47106 L .51387 .47105 L F
.321 .456 .302 r
.51556 .47195 m .5221 .4803 L .52488 .48629 L F
.51556 .47195 m .52488 .48629 L .52516 .48705 L F
.215 .555 .646 r
.53623 .46712 m .5195 .47006 L .5156 .47225 L F
.5195 .47006 m .51387 .47105 L .51474 .47165 L F
.209 .365 .495 r
.5266 .49107 m .50537 .49032 L .50787 .49727 L F
.52535 .48758 m .50537 .49032 L .5266 .49107 L F
.205 .339 .471 r
.55525 .48349 m .54601 .4872 L .56535 .48212 L F
.54601 .4872 m .52749 .49463 L .54635 .4884 L F
.54601 .4872 m .54635 .4884 L .56535 .48212 L F
.53017 .49178 m .52749 .49463 L .55525 .48349 L F
.194 .279 .415 r
.52749 .49463 m .52772 .49632 L .53721 .49319 L F
.209 .365 .495 r
.54546 .48483 m .53531 .48622 L .5266 .49107 L F
.2 .311 .445 r
.52809 .49809 m .52458 .49736 L .50934 .50428 L F
.52458 .49736 m .51766 .49592 L .51214 .50146 L F
.52458 .49736 m .51214 .50146 L .50934 .50428 L F
.52735 .49458 m .51766 .49592 L .52809 .49809 L F
.205 .339 .471 r
.52697 .49284 m .52749 .49463 L .53017 .49178 L F
.194 .279 .415 r
.52749 .49463 m .53721 .49319 L .54651 .48953 L F
.52749 .49463 m .54651 .48953 L .54635 .4884 L F
.2 .311 .445 r
.54697 .49187 m .54659 .49009 L .54182 .49167 L F
.194 .279 .415 r
.53721 .49319 m .56559 .48382 L .56535 .48212 L F
.321 .456 .302 r
.52697 .49284 m .52749 .49463 L .52772 .49632 L F
.2 .311 .445 r
.54697 .49187 m .5266 .49107 L .52735 .49458 L F
.54697 .49187 m .52735 .49458 L .52809 .49809 L F
.194 .279 .415 r
.55648 .49033 m .5284 .50136 L .56632 .48888 L F
.186 .24 .377 r
.53292 .4981 m .54697 .49187 L .52809 .49809 L F
.54706 .49344 m .54697 .49187 L .53292 .4981 L F
.194 .279 .415 r
.53137 .49861 m .5284 .50136 L .55648 .49033 L F
.321 .456 .302 r
.52821 .50046 m .52819 .50011 L .5284 .50136 L F
.186 .24 .377 r
.51885 .50273 m .52809 .49809 L .50934 .50428 L F
.52825 .50121 m .52817 .49966 L .51885 .50273 L F
.52817 .49966 m .52809 .49809 L .51885 .50273 L F
.194 .279 .415 r
.52817 .49966 m .5284 .50136 L .53137 .49861 L F
.2 .311 .445 r
.52735 .49458 m .5266 .49107 L .50787 .49727 L F
.321 .456 .302 r
.52697 .49284 m .52772 .49632 L .52817 .49966 L F
.52819 .50011 m .52817 .49966 L .5284 .50136 L F
.52697 .49284 m .52817 .49966 L .52819 .50011 L F
.186 .24 .377 r
.5284 .50432 m .52358 .50431 L .50962 .5105 L F
.52358 .50431 m .50934 .50428 L .50955 .50893 L F
.52358 .50431 m .50955 .50893 L .50962 .5105 L F
.175 .191 .328 r
.5284 .50136 m .52832 .50275 L .53783 .49963 L F
.321 .456 .302 r
.52821 .50046 m .5284 .50136 L .52829 .50196 L F
.186 .24 .377 r
.54731 .49811 m .53769 .49967 L .5284 .50432 L F
.175 .191 .328 r
.5284 .50136 m .53783 .49963 L .54725 .49607 L F
.5473 .49514 m .54725 .49607 L .56632 .48888 L F
.5284 .50136 m .54725 .49607 L .5473 .49514 L F
.54725 .49607 m .56626 .49028 L .56632 .48888 L F
.53783 .49963 m .54723 .49654 L .54725 .49607 L F
.54723 .49654 m .56626 .49028 L .54725 .49607 L F
.186 .24 .377 r
.54731 .49811 m .54706 .49344 L .53292 .4981 L F
.175 .191 .328 r
.54723 .49654 m .56608 .49444 L .56626 .49028 L F
.186 .24 .377 r
.54731 .49811 m .53292 .4981 L .52825 .50121 L F
.175 .191 .328 r
.53783 .49963 m .54716 .49791 L .54723 .49654 L F
.321 .456 .298 r
.54731 .49811 m .5472 .49719 L .54719 .49725 L F
.54731 .49811 m .5473 .49789 L .54729 .49789 L F
.186 .24 .377 r
.53292 .4981 m .52809 .49809 L .52817 .49966 L F
.321 .456 .298 r
.54706 .49344 m .54697 .49187 L .54659 .49009 L F
.194 .279 .415 r
.53721 .49319 m .53137 .49861 L .54706 .49344 L F
.54682 .49177 m .54706 .49344 L .55648 .49033 L F
.53721 .49319 m .54706 .49344 L .54682 .49177 L F
.54659 .49009 m .56632 .48888 L .56559 .48382 L F
.53721 .49319 m .54682 .49177 L .54659 .49009 L F
.54682 .49177 m .56632 .48888 L .54659 .49009 L F
.2 .311 .445 r
.54182 .49167 m .54546 .48483 L .5266 .49107 L F
.54659 .49009 m .54546 .48483 L .54182 .49167 L F
.321 .456 .298 r
.54558 .48569 m .54584 .4866 L .54546 .48483 L F
.186 .24 .377 r
.52825 .50121 m .50934 .50428 L .5284 .50432 L F
.175 .191 .328 r
.54392 .50033 m .52809 .50691 L .54702 .50069 L F
.53137 .50445 m .52809 .50691 L .54392 .50033 L F
.186 .24 .377 r
.53769 .49967 m .52832 .50275 L .5284 .50432 L F
.158 .122 .257 r
.51883 .50857 m .52825 .50511 L .50962 .5105 L F
.52825 .50511 m .54731 .49811 L .5284 .50432 L F
.52825 .50511 m .5284 .50432 L .50962 .5105 L F
.321 .456 .302 r
.52817 .50551 m .52809 .50691 L .52772 .50784 L F
.175 .191 .328 r
.52817 .50551 m .52809 .50691 L .53137 .50445 L F
.158 .122 .257 r
.54709 .49929 m .54731 .49811 L .51883 .50857 L F
.175 .191 .328 r
.53783 .49963 m .54702 .50069 L .54716 .49791 L F
.129 .017 .147 r
.52809 .50691 m .53724 .50471 L .54678 .50132 L F
.54702 .50069 m .54678 .50132 L .56608 .49444 L F
.52809 .50691 m .54678 .50132 L .54702 .50069 L F
.158 .122 .257 r
.54644 .50281 m .54666 .50163 L .5371 .50476 L F
.54644 .50281 m .5371 .50476 L .50866 .51519 L F
.074 0 0 r
.51761 .51274 m .52714 .50946 L .50866 .51519 L F
.52714 .50946 m .52748 .50902 L .50866 .51519 L F
.321 .456 .302 r
.52671 .51001 m .52682 .50986 L .52659 .51061 L F
.129 .017 .147 r
.54276 .5045 m .52659 .51061 L .54557 .5044 L F
.53018 .50863 m .52659 .51061 L .54276 .5045 L F
.074 0 0 r
.52714 .50946 m .54644 .50281 L .52748 .50902 L F
.54593 .50346 m .54644 .50281 L .52714 .50946 L F
.52697 .50968 m .52714 .50946 L .51761 .51274 L F
.54593 .50346 m .52714 .50946 L .52697 .50968 L F
.129 .017 .147 r
.52809 .50691 m .52772 .50784 L .53724 .50471 L F
.158 .122 .257 r
.5371 .50476 m .51883 .50857 L .51209 .51296 L F
.5371 .50476 m .51209 .51296 L .50866 .51519 L F
.5371 .50476 m .54709 .49929 L .52817 .50551 L F
.52794 .50667 m .52817 .50551 L .51883 .50857 L F
.5371 .50476 m .52817 .50551 L .52794 .50667 L F
.321 .456 .302 r
.52817 .50551 m .52772 .50784 L .52697 .50968 L F
.52682 .50986 m .52697 .50968 L .52659 .51061 L F
.129 .017 .147 r
.53724 .50471 m .54276 .5045 L .5463 .50254 L F
.54276 .5045 m .54557 .5044 L .54593 .50346 L F
.54276 .5045 m .54593 .50346 L .5463 .50254 L F
.52772 .50784 m .52697 .50968 L .53724 .50471 L F
.52697 .50968 m .52659 .51061 L .53018 .50863 L F
.52697 .50968 m .53018 .50863 L .53724 .50471 L F
.074 0 0 r
.52646 .51032 m .52697 .50968 L .51761 .51274 L F
.321 .456 .302 r
.52546 .48752 m .52821 .50046 L .52668 .51004 L F
.52657 .51019 m .52668 .51004 L .52659 .51061 L F
.52546 .48752 m .52668 .51004 L .52657 .51019 L F
.074 0 0 r
.5318 .53949 m .5133 .54545 L .51144 .54768 L F
.5318 .53949 m .51144 .54768 L .52998 .54171 L F
.185 .233 .37 r
.50442 .5048 m .48572 .51097 L .48562 .50675 L F
.107 .536 .52 r
.50139 .50777 m .48264 .51395 L .48464 .51357 L F
.217 .537 .636 r
.49893 .50581 m .48264 .51395 L .50139 .50777 L F
.32 .457 .306 r
.49893 .50581 m .5318 .53949 L .52998 .54171 L F
.50139 .50777 m .5318 .53949 L .49893 .50581 L F
.153 .101 .234 r
.52998 .54171 m .51144 .54768 L .51043 .55159 L F
.52998 .54171 m .51043 .55159 L .52901 .54562 L F
.32 .457 .306 r
.49893 .50581 m .52998 .54171 L .52901 .54562 L F
.182 .218 .354 r
.52901 .54562 m .51043 .55159 L .51036 .5568 L F
.52901 .54562 m .51036 .5568 L .52897 .55085 L F
.32 .457 .306 r
.52901 .54562 m .52897 .55085 L .49893 .50581 L F
.196 .287 .422 r
.52897 .55085 m .51036 .5568 L .51126 .56284 L F
.52897 .55085 m .51126 .56284 L .52989 .55689 L F
.32 .457 .306 r
.49893 .50581 m .52897 .55085 L .52989 .55689 L F
.074 0 0 r
.52544 .51162 m .5228 .512 L .50657 .5178 L F
0 0 0 r
.52659 .51061 m .52596 .51097 L .53551 .50784 L F
.321 .456 .302 r
.52821 .50046 m .52829 .50196 L .52659 .51061 L F
.2 .311 .445 r
.51766 .49592 m .50824 .49904 L .50934 .50428 L F
.205 .338 .471 r
.52989 .55689 m .51126 .56284 L .51303 .5691 L F
.52989 .55689 m .51303 .5691 L .53167 .56318 L F
.203 .33 .463 r
.51413 .57337 m .53167 .56318 L .51303 .5691 L F
.51413 .57337 m .53278 .56746 L .53167 .56318 L F
.189 .253 .389 r
.51439 .57724 m .53278 .56746 L .51413 .57337 L F
.51439 .57724 m .53305 .57134 L .53278 .56746 L F
.158 .118 .251 r
.51375 .58004 m .53305 .57134 L .51439 .57724 L F
.51375 .58004 m .53244 .57414 L .53305 .57134 L F
.038 0 0 r
.51233 .58128 m .53244 .57414 L .51375 .58004 L F
.51233 .58128 m .53105 .57537 L .53244 .57414 L F
.203 .328 .462 r
.5043 .50057 m .48562 .50675 L .48437 .50187 L F
.185 .233 .37 r
.50442 .5048 m .48562 .50675 L .5043 .50057 L F
.217 .537 .636 r
.49893 .50581 m .48015 .51201 L .48264 .51395 L F
.217 .439 .561 r
.49656 .50196 m .48015 .51201 L .49893 .50581 L F
.32 .457 .306 r
.49656 .50196 m .52989 .55689 L .53105 .57537 L F
.49893 .50581 m .52989 .55689 L .49656 .50196 L F
.50962 .5105 m .50787 .49727 L .50214 .48423 L F
.50962 .5105 m .50934 .50428 L .50787 .49727 L F
.213 .4 .528 r
.50304 .49567 m .48437 .50187 L .48227 .49743 L F
.203 .328 .462 r
.5043 .50057 m .48437 .50187 L .50304 .49567 L F
.219 .482 .596 r
.50094 .49122 m .48227 .49743 L .47977 .49445 L F
.213 .4 .528 r
.50304 .49567 m .48227 .49743 L .50094 .49122 L F
.199 .592 .657 r
.49846 .48822 m .47977 .49445 L .47746 .49361 L F
.219 .482 .596 r
.50094 .49122 m .47977 .49445 L .49846 .48822 L F
.199 .592 .657 r
.49846 .48822 m .47746 .49361 L .49617 .48737 L F
.041 0 0 r
.49617 .48737 m .47746 .49361 L .47585 .49512 L F
.49617 .48737 m .47585 .49512 L .4946 .48887 L F
.32 .457 .306 r
.49206 .47742 m .5036 .51798 L .50214 .48423 L F
.5036 .51798 m .50962 .5105 L .50214 .48423 L F
.49656 .50196 m .53105 .57537 L .52525 .5753 L F
.49656 .50196 m .52525 .5753 L .48477 .52975 L F
.165 .152 .289 r
.4946 .48887 m .47585 .49512 L .47533 .49863 L F
.307 .252 .703 r
.464 .50966 m .48237 .50357 L .48378 .50877 L F
.464 .50966 m .48378 .50877 L .4654 .51485 L F
.217 .439 .561 r
.49656 .50196 m .47776 .50818 L .48015 .51201 L F
.195 .285 .421 r
.49411 .49238 m .47533 .49863 L .47602 .50335 L F
.165 .152 .289 r
.4946 .48887 m .47533 .49863 L .49411 .49238 L F
.208 .364 .496 r
.49481 .49711 m .47776 .50818 L .49656 .50196 L F
.49481 .49711 m .47602 .50335 L .47776 .50818 L F
.195 .285 .421 r
.49411 .49238 m .47602 .50335 L .49481 .49711 L F
.32 .457 .306 r
.49206 .47742 m .49064 .49798 L .5036 .51798 L F
.49064 .49798 m .49647 .51121 L .5036 .51798 L F
.32 .457 .31 r
.45985 .52286 m .48464 .51357 L .48264 .51395 L F
.48464 .51357 m .46566 .53599 L .47209 .54803 L F
.45985 .52286 m .46566 .53599 L .48464 .51357 L F
.48264 .51395 m .45486 .50903 L .45985 .52286 L F
.48264 .51395 m .45083 .49494 L .45486 .50903 L F
.48015 .51201 m .45083 .49494 L .48264 .51395 L F
.32 .457 .306 r
.48477 .52975 m .47897 .51656 L .49656 .50196 L F
.49064 .49798 m .49318 .50505 L .49647 .51121 L F
.215 .417 .543 r
.51217 .49877 m .49647 .51121 L .49318 .50505 L F
.321 .456 .302 r
.52546 .48752 m .52657 .51019 L .51397 .50218 L F
.52546 .48752 m .51397 .50218 L .51383 .50192 L F
.52546 .48752 m .52697 .49284 L .52819 .50011 L F
.52546 .48752 m .52819 .50011 L .52821 .50046 L F
.215 .417 .543 r
.5138 .50187 m .49647 .51121 L .5082 .50192 L F
.51299 .50033 m .5082 .50192 L .51217 .49877 L F
.5138 .50187 m .5082 .50192 L .51299 .50033 L F
.2 .311 .445 r
.51766 .49592 m .50787 .49727 L .50824 .49904 L F
.215 .417 .543 r
.50518 .50651 m .51544 .50496 L .49647 .51121 L F
.5138 .50187 m .51462 .5034 L .50518 .50651 L F
.51462 .5034 m .51544 .50496 L .50518 .50651 L F
.321 .456 .302 r
.51546 .50312 m .5154 .50314 L .51374 .50203 L F
.52657 .51019 m .5154 .50314 L .51546 .50312 L F
.074 0 0 r
.52646 .51032 m .51761 .51274 L .52544 .51162 L F
.321 .456 .302 r
.52657 .51019 m .52636 .51046 L .5154 .50314 L F
.5284 .50136 m .52817 .50551 L .52682 .50986 L F
.5284 .50136 m .52682 .50986 L .52671 .51001 L F
.186 .24 .377 r
.53769 .49967 m .52825 .50121 L .52832 .50275 L F
.53292 .4981 m .52817 .49966 L .52825 .50121 L F
.194 .279 .415 r
.52772 .49632 m .52817 .49966 L .53721 .49319 L F
.52817 .49966 m .53137 .49861 L .53721 .49319 L F
0 0 0 r
.52659 .51061 m .53551 .50784 L .54515 .50463 L F
.54557 .5044 m .54515 .50463 L .56467 .49814 L F
.52659 .51061 m .54515 .50463 L .54557 .5044 L F
.54515 .50463 m .56406 .49848 L .56467 .49814 L F
.53551 .50784 m .54494 .50475 L .54515 .50463 L F
.54494 .50475 m .56406 .49848 L .54515 .50463 L F
.074 0 0 r
.54432 .5042 m .54593 .50346 L .54444 .50395 L F
.54432 .5042 m .54444 .50395 L .52697 .50968 L F
.53853 .50685 m .54432 .5042 L .52697 .50968 L F
.54444 .5054 m .54494 .50475 L .53853 .50685 L F
.54494 .50475 m .54593 .50346 L .53853 .50685 L F
.321 .456 .298 r
.54371 .50544 m .54444 .5054 L .54463 .50492 L F
.54444 .5054 m .54494 .50475 L .54463 .50492 L F
.074 0 0 r
.54444 .5054 m .52697 .50968 L .52646 .51032 L F
0 0 0 r
.53551 .50784 m .55319 .50233 L .56406 .49848 L F
.55319 .50233 m .56224 .49952 L .56285 .49917 L F
.55319 .50233 m .56285 .49917 L .56406 .49848 L F
.321 .456 .302 r
.52657 .51019 m .52659 .51061 L .52636 .51046 L F
.52659 .51061 m .52119 .51091 L .51374 .50203 L F
.074 0 0 r
.51761 .51274 m .50866 .51519 L .50814 .51585 L F
.51761 .51274 m .50814 .51585 L .50657 .5178 L F
.158 .122 .257 r
.51883 .50857 m .50938 .51168 L .50866 .51519 L F
.32 .457 .306 r
.5036 .51798 m .50657 .5178 L .50962 .5105 L F
.50657 .5178 m .50866 .51519 L .50962 .5105 L F
.213 .558 .649 r
.52077 .51063 m .5036 .51798 L .51513 .51163 L F
.51991 .51006 m .51513 .51163 L .51903 .50948 L F
.52077 .51063 m .51513 .51163 L .51991 .51006 L F
.321 .456 .302 r
.52119 .51091 m .52036 .51035 L .51374 .50203 L F
.074 0 0 r
.54444 .5054 m .53536 .50788 L .52544 .51162 L F
.53536 .50788 m .52646 .51032 L .52596 .51097 L F
.53536 .50788 m .52596 .51097 L .52544 .51162 L F
.134 .569 .574 r
.51532 .51473 m .52495 .51165 L .50657 .5178 L F
.52495 .51165 m .54444 .5054 L .52544 .51162 L F
.52495 .51165 m .52544 .51162 L .50657 .5178 L F
.321 .456 .302 r
.52659 .51061 m .5247 .51166 L .52138 .51104 L F
.52659 .51061 m .52138 .51104 L .52119 .51091 L F
.5247 .51166 m .52325 .51174 L .52081 .51093 L F
.52817 .50551 m .52697 .50968 L .52682 .50986 L F
.129 .017 .147 r
.53724 .50471 m .53018 .50863 L .54276 .5045 L F
.53724 .50471 m .56573 .49537 L .56608 .49444 L F
.158 .122 .257 r
.54666 .50163 m .54709 .49929 L .5371 .50476 L F
.321 .456 .298 r
.54593 .50346 m .54644 .50281 L .54666 .50163 L F
.129 .017 .147 r
.53724 .50471 m .56467 .49814 L .56573 .49537 L F
.134 .569 .574 r
.54371 .50544 m .54444 .5054 L .51532 .51473 L F
0 0 0 r
.53551 .50784 m .52407 .51202 L .56224 .49952 L F
.321 .456 .298 r
.54173 .50532 m .54371 .50544 L .54731 .49811 L F
0 0 0 r
.52596 .51097 m .5247 .51166 L .53551 .50784 L F
.5247 .51166 m .52407 .51202 L .52792 .51061 L F
.5247 .51166 m .52792 .51061 L .53551 .50784 L F
.193 .594 .655 r
.53282 .50861 m .54148 .50523 L .54228 .50551 L F
.074 0 0 r
.5228 .512 m .51761 .51274 L .51029 .5161 L F
.5228 .512 m .51029 .5161 L .50657 .5178 L F
.213 .558 .649 r
.53416 .50538 m .54068 .50496 L .52642 .50964 L F
.321 .456 .298 r
.54371 .50544 m .54463 .50492 L .54731 .49811 L F
.54463 .50492 m .54593 .50346 L .54731 .49811 L F
.213 .558 .649 r
.53898 .5038 m .54068 .50496 L .53416 .50538 L F
.51223 .51429 m .52251 .51178 L .5036 .51798 L F
.52077 .51063 m .52163 .5112 L .51223 .51429 L F
.52163 .5112 m .52251 .51178 L .51223 .51429 L F
.193 .594 .655 r
.53282 .50861 m .52486 .51015 L .53749 .50601 L F
.218 .515 .622 r
.5295 .50691 m .5381 .50294 L .53898 .5038 L F
.175 .191 .328 r
.53783 .49963 m .53137 .50445 L .54392 .50033 L F
.209 .365 .495 r
.54523 .48486 m .53842 .48519 L .53531 .48622 L F
.53842 .48519 m .52473 .48585 L .53531 .48622 L F
.321 .456 .298 r
.54558 .48569 m .54546 .48483 L .54509 .48397 L F
.205 .339 .471 r
.53545 .48617 m .53017 .49178 L .55525 .48349 L F
.197 .593 .657 r
.5123 .47076 m .51312 .47106 L .52265 .46787 L F
.5123 .47076 m .52265 .46787 L .53125 .4644 L F
.52265 .46787 m .53207 .46471 L .53125 .4644 L F
.32 .457 .306 r
.50094 .49122 m .46988 .42128 L .50304 .49567 L F
.32 .457 .31 r
.47771 .44646 m .47508 .44657 L .47533 .49863 L F
.47533 .49863 m .47585 .49512 L .47771 .44646 L F
.32 .457 .306 r
.50094 .49122 m .46696 .42862 L .46988 .42128 L F
.32 .457 .31 r
.47533 .49863 m .47508 .44657 L .472 .44477 L F
.472 .44477 m .46878 .44122 L .47533 .49863 L F
.47533 .49863 m .46878 .44122 L .46571 .43626 L F
.47602 .50335 m .46571 .43626 L .4631 .43037 L F
.47533 .49863 m .46571 .43626 L .47602 .50335 L F
.32 .457 .306 r
.46515 .4379 m .46696 .42862 L .50094 .49122 L F
.197 .593 .657 r
.53207 .46471 m .53525 .46364 L .53125 .4644 L F
.144 .58 .59 r
.5328 .4647 m .53207 .46471 L .52251 .46791 L F
0 0 0 r
.53083 .46461 m .5123 .47076 L .53125 .4644 L F
.51166 .47109 m .5123 .47076 L .53083 .46461 L F
.53062 .46472 m .53083 .46461 L .54008 .46155 L F
.51166 .47109 m .53083 .46461 L .53062 .46472 L F
.144 .58 .59 r
.53207 .46471 m .53062 .46472 L .52251 .46791 L F
.53062 .46472 m .52739 .4658 L .52251 .46791 L F
.197 .593 .657 r
.52265 .46787 m .53367 .46531 L .53287 .46501 L F
.52265 .46787 m .53287 .46501 L .53207 .46471 L F
.321 .456 .298 r
.53325 .46515 m .53207 .46471 L .53062 .46472 L F
.53325 .46515 m .53062 .46472 L .53046 .4648 L F
.197 .593 .657 r
.52265 .46787 m .51474 .47165 L .53367 .46531 L F
.215 .555 .646 r
.53537 .46651 m .53367 .46531 L .53059 .46811 L F
.53367 .46531 m .53206 .46585 L .53059 .46811 L F
.321 .456 .298 r
.53712 .46827 m .53623 .46712 L .53537 .46651 L F
.219 .513 .619 r
.53537 .46651 m .55701 .4628 L .5544 .46013 L F
.52597 .46966 m .53624 .46739 L .53537 .46651 L F
.53624 .46739 m .55701 .4628 L .53537 .46651 L F
.52597 .46966 m .53712 .46827 L .53624 .46739 L F
.52281 .47071 m .53712 .46827 L .52597 .46966 L F
.52281 .47071 m .51823 .47458 L .53712 .46827 L F
.218 .445 .565 r
.53886 .47053 m .56041 .46826 L .55787 .46418 L F
.52948 .47366 m .53971 .47188 L .53886 .47053 L F
.321 .456 .298 r
.53975 .47167 m .5393 .47122 L .53944 .47144 L F
.53975 .47167 m .53046 .4648 L .53018 .46494 L F
.205 .339 .471 r
.54483 .48306 m .56535 .48212 L .56382 .47677 L F
.53545 .48617 m .54533 .48483 L .54483 .48306 L F
.54533 .48483 m .56535 .48212 L .54483 .48306 L F
.209 .365 .495 r
.53846 .48517 m .54358 .47959 L .52473 .48585 L F
.54483 .48306 m .54358 .47959 L .53846 .48517 L F
.212 .39 .518 r
.54215 .47627 m .5633 .47497 L .56114 .46995 L F
.53277 .47939 m .54287 .47793 L .54215 .47627 L F
.321 .456 .298 r
.54358 .47959 m .54295 .47782 L .54215 .47627 L F
.212 .39 .518 r
.54287 .47793 m .5633 .47497 L .54215 .47627 L F
.215 .416 .541 r
.53578 .47839 m .54056 .47322 L .52169 .47951 L F
.54215 .47627 m .54056 .47322 L .53578 .47839 L F
.321 .456 .298 r
.54717 .49762 m .54558 .48569 L .53975 .47167 L F
.54558 .48569 m .54509 .48397 L .53975 .47167 L F
.54509 .48397 m .54358 .47959 L .53975 .47167 L F
.54358 .47959 m .54215 .47627 L .53975 .47167 L F
.53975 .47167 m .53886 .47053 L .5393 .47122 L F
.53945 .47146 m .53977 .47196 L .53975 .47167 L F
.212 .39 .518 r
.53277 .47939 m .52792 .48479 L .54042 .48064 L F
.321 .456 .298 r
.54155 .50555 m .54731 .49811 L .53975 .47167 L F
.218 .445 .565 r
.53971 .47188 m .56041 .46826 L .53886 .47053 L F
.321 .456 .298 r
.53944 .47144 m .53325 .46515 L .53046 .4648 L F
.5393 .47122 m .53325 .46515 L .53944 .47144 L F
.144 .58 .59 r
.52251 .46791 m .52739 .4658 L .50229 .47423 L F
.209 .365 .495 r
.53846 .48517 m .52473 .48585 L .53842 .48519 L F
.218 .445 .565 r
.52473 .47525 m .52169 .47951 L .53579 .47481 L F
.321 .456 .298 r
.53018 .46495 m .54146 .50523 L .53977 .47196 L F
.144 .58 .59 r
.53062 .46472 m .52988 .46473 L .52739 .4658 L F
.321 .456 .298 r
.52997 .46505 m .54146 .50523 L .53018 .46495 L F
.144 .58 .59 r
.52251 .46791 m .49206 .47742 L .49431 .47737 L F
.52251 .46791 m .49431 .47737 L .49507 .47736 L F
.321 .456 .302 r
.51011 .47205 m .51166 .47109 L .51556 .47195 L F
.321 .456 .298 r
.53018 .46494 m .53977 .47196 L .53945 .47146 L F
.52988 .46473 m .53018 .46495 L .53018 .46494 L F
.53018 .46495 m .53977 .47196 L .53018 .46494 L F
0 0 0 r
.51993 .46852 m .51166 .47109 L .53062 .46472 L F
.52999 .46504 m .53062 .46472 L .54008 .46155 L F
.51993 .46852 m .53062 .46472 L .52999 .46504 L F
.321 .456 .302 r
.51038 .47173 m .51166 .47109 L .51011 .47205 L F
.51166 .47109 m .51312 .47106 L .51556 .47195 L F
0 0 0 r
.51038 .47173 m .51166 .47109 L .51993 .46852 L F
.144 .58 .59 r
.50229 .47423 m .52988 .46473 L .49206 .47742 L F
.52739 .4658 m .52988 .46473 L .50229 .47423 L F
.065 0 0 r
.52988 .46473 m .51978 .46857 L .51091 .4711 L F
.197 .593 .657 r
.51312 .47106 m .51474 .47165 L .52265 .46787 L F
.32 .457 .306 r
.50214 .48423 m .49507 .47736 L .49206 .47742 L F
.50214 .48423 m .49857 .47973 L .49507 .47736 L F
.49846 .48822 m .46515 .4379 L .50094 .49122 L F
.32 .457 .31 r
.47602 .50335 m .4631 .43037 L .46125 .42644 L F
.45116 .42778 m .47602 .50335 L .46125 .42644 L F
.32 .457 .306 r
.49846 .48822 m .46454 .44888 L .46515 .4379 L F
.49617 .48737 m .46454 .44888 L .49846 .48822 L F
.49617 .48737 m .46514 .46122 L .46454 .44888 L F
.49206 .47742 m .4889 .48461 L .49064 .49798 L F
.49206 .47742 m .48992 .47994 L .4889 .48461 L F
.065 0 0 r
.50986 .47235 m .48992 .47994 L .50562 .47333 L F
.50986 .47235 m .50562 .47333 L .51038 .47173 L F
.32 .457 .306 r
.4946 .48887 m .46514 .46122 L .49617 .48737 L F
.4946 .48887 m .46695 .47458 L .46514 .46122 L F
.49411 .49238 m .46695 .47458 L .4946 .48887 L F
.32 .457 .31 r
.44816 .43513 m .47776 .50818 L .47602 .50335 L F
.44816 .43513 m .47602 .50335 L .45116 .42778 L F
.32 .457 .306 r
.49411 .49238 m .46992 .48854 L .46695 .47458 L F
.4889 .48461 m .48915 .49088 L .49064 .49798 L F
.185 .237 .375 r
.50784 .47827 m .48915 .49088 L .4889 .48461 L F
.321 .456 .302 r
.50796 .48108 m .50961 .47265 L .51556 .47195 L F
.50794 .48066 m .50961 .47265 L .50796 .48108 L F
.51801 .49643 m .51411 .49582 L .51555 .47221 L F
.52516 .48707 m .51801 .49643 L .51555 .47221 L F
.51374 .50203 m .508 .48189 L .51556 .47195 L F
.32 .457 .306 r
.50787 .49727 m .50537 .49032 L .50214 .48423 L F
.185 .237 .375 r
.50798 .48141 m .48915 .49088 L .50312 .48145 L F
.50791 .47985 m .50312 .48145 L .50784 .47827 L F
.50798 .48141 m .50312 .48145 L .50791 .47985 L F
.321 .456 .302 r
.508 .48189 m .50796 .48108 L .51556 .47195 L F
.321 .456 .298 r
.53712 .46827 m .53537 .46651 L .53367 .46531 L F
.53712 .46827 m .53367 .46531 L .53343 .46522 L F
.5393 .47122 m .53712 .46827 L .53343 .46522 L F
.5393 .47122 m .53343 .46522 L .53325 .46515 L F
.321 .456 .302 r
.52546 .48752 m .51555 .47221 L .51587 .47243 L F
.51602 .47253 m .52193 .47996 L .5221 .4803 L F
.51603 .47254 m .52193 .47996 L .51602 .47253 L F
.51603 .47254 m .51823 .47458 L .52193 .47996 L F
.51646 .47284 m .51823 .47458 L .51603 .47254 L F
.219 .513 .619 r
.51646 .47284 m .51823 .47458 L .52281 .47071 L F
.53624 .46739 m .53712 .46827 L .54654 .46511 L F
.219 .476 .591 r
.52934 .47371 m .51911 .47571 L .51999 .47683 L F
.321 .456 .302 r
.51823 .47458 m .51999 .47683 L .52169 .47951 L F
.51823 .47458 m .52169 .47951 L .52193 .47996 L F
.50961 .47265 m .51011 .47205 L .51556 .47195 L F
.215 .555 .646 r
.5195 .47006 m .51474 .47165 L .5156 .47225 L F
.52583 .4697 m .5156 .47225 L .51646 .47284 L F
.197 .593 .657 r
.53287 .46501 m .5431 .46214 L .53525 .46364 L F
.53287 .46501 m .53367 .46531 L .5431 .46214 L F
.321 .456 .298 r
.53325 .46515 m .5328 .4647 L .53207 .46471 L F
0 0 0 r
.51993 .46852 m .52999 .46504 L .52937 .46536 L F
.193 .594 .655 r
.53282 .50861 m .53987 .50468 L .54148 .50523 L F
.175 .191 .328 r
.52832 .50275 m .52817 .50551 L .53783 .49963 L F
.52817 .50551 m .53137 .50445 L .53783 .49963 L F
.321 .456 .302 r
.52546 .48752 m .52537 .48764 L .52516 .48707 L F
.209 .365 .495 r
.53531 .48622 m .52473 .48585 L .52535 .48758 L F
.53531 .48622 m .52535 .48758 L .52597 .48931 L F
.53531 .48622 m .52597 .48931 L .5266 .49107 L F
.205 .339 .471 r
.52597 .48931 m .52697 .49284 L .53545 .48617 L F
.52697 .49284 m .53017 .49178 L .53545 .48617 L F
.321 .456 .298 r
.52988 .46473 m .52876 .48495 L .54155 .50555 L F
.321 .456 .302 r
.52537 .48764 m .51374 .50203 L .52516 .48707 L F
.5221 .4803 m .52473 .48585 L .52488 .48629 L F
.204 .338 .471 r
.51988 .49028 m .52515 .4846 L .52886 .48533 L F
.321 .456 .302 r
.51374 .50203 m .51153 .49699 L .508 .48205 L F
.51374 .50203 m .508 .48205 L .508 .48189 L F
.185 .237 .375 r
.49862 .48611 m .50812 .48456 L .48915 .49088 L F
.50798 .48141 m .50805 .48297 L .49862 .48611 L F
.50805 .48297 m .50812 .48456 L .49862 .48611 L F
.321 .456 .302 r
.50822 .48297 m .50818 .48297 L .50782 .48126 L F
.51153 .49699 m .50818 .48297 L .50822 .48297 L F
.51153 .49699 m .51059 .49438 L .50818 .48297 L F
.32 .457 .31 r
.47776 .50818 m .44559 .45537 L .44613 .46769 L F
.44628 .44441 m .44559 .45537 L .47776 .50818 L F
.44628 .44441 m .47776 .50818 L .44816 .43513 L F
.32 .457 .306 r
.49656 .50196 m .47397 .50268 L .49481 .49711 L F
.32 .457 .31 r
.48015 .51201 m .44789 .48102 L .45083 .49494 L F
.48015 .51201 m .44613 .46769 L .44789 .48102 L F
.47776 .50818 m .44613 .46769 L .48015 .51201 L F
.32 .457 .306 r
.49656 .50196 m .47897 .51656 L .47397 .50268 L F
.208 .364 .496 r
.51026 .49347 m .49318 .50505 L .49128 .49976 L F
.321 .456 .302 r
.51059 .49438 m .50924 .48989 L .50782 .48126 L F
.51026 .49347 m .50924 .48989 L .51059 .49438 L F
.208 .364 .496 r
.51973 .49033 m .51089 .49523 L .51026 .49347 L F
.321 .456 .302 r
.51801 .49643 m .51383 .50191 L .51411 .49582 L F
.51383 .50191 m .51375 .50177 L .51411 .49582 L F
.212 .39 .519 r
.51299 .50033 m .51153 .49699 L .52261 .49716 L F
.51153 .49699 m .51476 .49592 L .52261 .49716 L F
.199 .309 .445 r
.51796 .4832 m .52835 .48353 L .50924 .48989 L F
.5276 .47999 m .52835 .48353 L .51796 .4832 L F
.204 .338 .471 r
.51507 .49188 m .52783 .48171 L .51988 .49028 L F
.208 .364 .496 r
.51973 .49033 m .52739 .49174 L .50209 .50011 L F
.321 .456 .298 r
.52876 .48495 m .52897 .48571 L .54155 .50555 L F
.52897 .48571 m .53417 .4978 L .54155 .50555 L F
.52911 .4862 m .53417 .4978 L .52897 .48571 L F
.208 .364 .496 r
.52938 .48713 m .53064 .49066 L .51973 .49033 L F
.53064 .49066 m .52739 .49174 L .51973 .49033 L F
.321 .456 .302 r
.51153 .49699 m .51078 .49529 L .5109 .49525 L F
.208 .364 .496 r
.51089 .49523 m .50209 .50011 L .51026 .49347 L F
.321 .456 .302 r
.51089 .49523 m .51078 .49529 L .51059 .49438 L F
.204 .338 .471 r
.51078 .49529 m .52886 .48533 L .5299 .48896 L F
.217 .446 .567 r
.52595 .50294 m .53373 .4971 L .53459 .49846 L F
.158 .122 .257 r
.51883 .50857 m .50962 .5105 L .50938 .51168 L F
.32 .457 .306 r
.49647 .51121 m .50009 .5157 L .5036 .51798 L F
.219 .478 .594 r
.51635 .5061 m .50009 .5157 L .49738 .51234 L F
.321 .456 .302 r
.52081 .51093 m .51813 .50834 L .51374 .50203 L F
.51813 .50834 m .51635 .5061 L .51374 .50203 L F
.219 .478 .594 r
.52581 .50299 m .51724 .50722 L .51635 .5061 L F
.51724 .50722 m .50009 .5157 L .51635 .5061 L F
.217 .446 .567 r
.52276 .50399 m .53373 .4971 L .52595 .50294 L F
.219 .478 .594 r
.52581 .50299 m .53397 .50314 L .50871 .51143 L F
.321 .456 .298 r
.53417 .4978 m .535 .49912 L .54155 .50555 L F
.54146 .50523 m .54153 .50525 L .53977 .47196 L F
.218 .515 .622 r
.5295 .50691 m .52136 .50728 L .53722 .50207 L F
.321 .456 .298 r
.535 .49912 m .53722 .50207 L .54155 .50555 L F
.218 .515 .622 r
.5295 .50691 m .53722 .50207 L .5381 .50294 L F
.219 .478 .594 r
.53545 .49981 m .53811 .50321 L .52581 .50299 L F
.321 .456 .302 r
.51813 .50834 m .51722 .50747 L .51635 .5061 L F
.217 .446 .567 r
.51722 .50747 m .52595 .50294 L .53632 .50119 L F
.52595 .50294 m .53459 .49846 L .53545 .49981 L F
.52595 .50294 m .53545 .49981 L .53632 .50119 L F
.321 .456 .298 r
.53455 .49867 m .53545 .49981 L .535 .49912 L F
.53545 .49981 m .53722 .50207 L .535 .49912 L F
.54731 .49811 m .54719 .49725 L .54717 .49762 L F
.54719 .49725 m .54558 .48569 L .54717 .49762 L F
.175 .191 .328 r
.54716 .49791 m .56608 .49444 L .54723 .49654 L F
.321 .456 .298 r
.54719 .49725 m .54672 .49355 L .54668 .49356 L F
.54672 .49355 m .54584 .4866 L .54668 .49356 L F
.54668 .49356 m .54584 .4866 L .54558 .48569 L F
.5472 .49719 m .54584 .4866 L .54719 .49725 L F
.5472 .49719 m .54706 .49344 L .54584 .4866 L F
.54723 .49654 m .54706 .49344 L .5472 .49719 L F
.54706 .49344 m .54659 .49009 L .54584 .4866 L F
.217 .446 .567 r
.53632 .50119 m .5521 .48938 L .55554 .49487 L F
.53459 .49846 m .5521 .48938 L .53632 .50119 L F
.321 .456 .298 r
.53722 .50207 m .53898 .5038 L .54155 .50555 L F
.218 .515 .622 r
.5381 .50294 m .53722 .50207 L .54673 .49894 L F
.321 .456 .298 r
.53722 .50207 m .53811 .50321 L .53898 .5038 L F
.54593 .50346 m .54666 .50163 L .54731 .49811 L F
.175 .191 .328 r
.54716 .49791 m .54702 .50069 L .56608 .49444 L F
.218 .515 .622 r
.54673 .49894 m .51722 .50747 L .55554 .49487 L F
.52136 .50728 m .51722 .50747 L .54673 .49894 L F
.51991 .51006 m .51722 .50747 L .5295 .50691 L F
.219 .478 .594 r
.50871 .51143 m .53811 .50321 L .50009 .5157 L F
.53397 .50314 m .53811 .50321 L .50871 .51143 L F
.53455 .49867 m .53545 .49981 L .52581 .50299 L F
.217 .446 .567 r
.52276 .50399 m .51462 .5034 L .53373 .4971 L F
.51722 .50747 m .51635 .5061 L .52276 .50399 L F
.51635 .5061 m .51462 .5034 L .52276 .50399 L F
.51722 .50747 m .52276 .50399 L .52595 .50294 L F
.219 .478 .594 r
.53455 .49867 m .52581 .50299 L .49647 .51121 L F
.52581 .50299 m .49738 .51234 L .49647 .51121 L F
.321 .456 .298 r
.52874 .48534 m .53064 .49066 L .53398 .4975 L F
.52874 .48534 m .53398 .4975 L .53417 .4978 L F
.53064 .49066 m .53211 .49402 L .53373 .4971 L F
.53398 .4975 m .53373 .4971 L .53455 .49867 L F
.53064 .49066 m .53373 .4971 L .53398 .4975 L F
.215 .417 .543 r
.51942 .50182 m .53455 .49867 L .51544 .50496 L F
.52728 .49562 m .53373 .4971 L .51942 .50182 L F
.53211 .49402 m .53373 .4971 L .52728 .49562 L F
.194 .279 .415 r
.54635 .4884 m .54651 .48953 L .56535 .48212 L F
.212 .39 .519 r
.52261 .49716 m .54915 .48258 L .55135 .48767 L F
.52261 .49716 m .51476 .49592 L .53064 .49066 L F
.52261 .49716 m .53064 .49066 L .53138 .49234 L F
.215 .417 .543 r
.53129 .49246 m .51544 .50496 L .5138 .50187 L F
.212 .39 .519 r
.51374 .50203 m .52261 .49716 L .5521 .48938 L F
.52261 .49716 m .55135 .48767 L .5521 .48938 L F
.215 .417 .543 r
.53129 .49246 m .53211 .49402 L .52728 .49562 L F
.53373 .4971 m .53455 .49867 L .51942 .50182 L F
.321 .456 .302 r
.51383 .50192 m .51397 .50218 L .51374 .50203 L F
.217 .446 .567 r
.51462 .5034 m .51374 .50203 L .53344 .49665 L F
.53373 .4971 m .53344 .49665 L .54326 .49396 L F
.51462 .5034 m .53344 .49665 L .53373 .4971 L F
.54326 .49396 m .53344 .49665 L .5521 .48938 L F
.53344 .49665 m .51374 .50203 L .53285 .49573 L F
.53344 .49665 m .53285 .49573 L .5521 .48938 L F
.321 .456 .298 r
.53417 .4978 m .53398 .4975 L .53455 .49867 L F
.53064 .49066 m .53129 .49246 L .53211 .49402 L F
.212 .39 .519 r
.53138 .49234 m .53064 .49066 L .54018 .48751 L F
.208 .364 .496 r
.53064 .49066 m .53129 .49246 L .52739 .49174 L F
.321 .456 .298 r
.54483 .48306 m .54358 .47959 L .54509 .48397 L F
.204 .338 .471 r
.5299 .48896 m .53421 .48553 L .54915 .48258 L F
.205 .339 .471 r
.54431 .48127 m .54466 .48247 L .5633 .47497 L F
.212 .39 .518 r
.54287 .47793 m .54431 .48127 L .5633 .47497 L F
.204 .338 .471 r
.53421 .48553 m .54707 .47531 L .54863 .48075 L F
.53421 .48553 m .54863 .48075 L .54915 .48258 L F
.52886 .48533 m .54707 .47531 L .5299 .48896 L F
.321 .456 .298 r
.52874 .48534 m .52911 .4862 L .52897 .48571 L F
.53417 .4978 m .53455 .49867 L .535 .49912 L F
.217 .446 .567 r
.53459 .49846 m .53373 .4971 L .54326 .49396 L F
.212 .39 .519 r
.54018 .48751 m .51078 .49529 L .54915 .48258 L F
.51476 .49592 m .51078 .49529 L .54018 .48751 L F
.208 .364 .496 r
.50209 .50011 m .53129 .49246 L .49318 .50505 L F
.52739 .49174 m .53129 .49246 L .50209 .50011 L F
.52874 .48534 m .52938 .48713 L .51973 .49033 L F
.212 .39 .519 r
.51153 .49699 m .51078 .49529 L .51476 .49592 L F
.208 .364 .496 r
.50209 .50011 m .49318 .50505 L .49892 .50116 L F
.50209 .50011 m .49892 .50116 L .51026 .49347 L F
.321 .456 .302 r
.51078 .49529 m .51026 .49347 L .51059 .49438 L F
.199 .309 .445 r
.50887 .48812 m .50924 .48989 L .49981 .49302 L F
.321 .456 .302 r
.50924 .48989 m .5085 .48635 L .50782 .48126 L F
.193 .276 .413 r
.5085 .48635 m .50805 .48297 L .5181 .48315 L F
.50805 .48297 m .51127 .48189 L .5181 .48315 L F
.173 .185 .324 r
.5175 .47665 m .5113 .47601 L .52713 .47072 L F
.204 .338 .471 r
.52515 .4846 m .52835 .48353 L .52886 .48533 L F
.321 .456 .298 r
.52988 .46473 m .52709 .47143 L .52874 .48534 L F
.52709 .47143 m .52702 .47277 L .52874 .48534 L F
.124 .002 .133 r
.51814 .47157 m .51255 .47189 L .52835 .46659 L F
.321 .456 .298 r
.52988 .46473 m .52835 .46659 L .52711 .47112 L F
.173 .185 .324 r
.5175 .47665 m .52713 .47072 L .52706 .4721 L F
.321 .456 .298 r
.52709 .47143 m .52711 .47112 L .5269 .4719 L F
.52988 .46473 m .52711 .47112 L .52709 .47143 L F
.52835 .46659 m .5276 .4684 L .52713 .47072 L F
.52711 .47112 m .52713 .47072 L .5269 .4719 L F
.52835 .46659 m .52713 .47072 L .52711 .47112 L F
.155 .113 .25 r
.50856 .47478 m .49868 .48024 L .49286 .48004 L F
.065 0 0 r
.49995 .47612 m .50881 .4736 L .48992 .47994 L F
.50986 .47235 m .50934 .47297 L .49995 .47612 L F
.50934 .47297 m .50881 .4736 L .49995 .47612 L F
.321 .456 .302 r
.50955 .47294 m .50944 .47295 L .50973 .47205 L F
.50782 .48126 m .50944 .47295 L .50955 .47294 L F
.50782 .48126 m .50808 .47709 L .50944 .47295 L F
.50808 .47709 m .50856 .47478 L .50973 .47205 L F
.124 .002 .133 r
.50856 .47478 m .50934 .47297 L .51814 .47157 L F
.321 .456 .302 r
.50961 .47265 m .50973 .47205 L .51011 .47205 L F
.124 .002 .133 r
.50934 .47297 m .51255 .47189 L .51814 .47157 L F
.065 0 0 r
.52988 .46473 m .50881 .4736 L .50986 .47235 L F
.51978 .46857 m .50986 .47235 L .51038 .47173 L F
.124 .002 .133 r
.50934 .47297 m .50973 .47205 L .51255 .47189 L F
.155 .113 .25 r
.51799 .47162 m .50832 .47593 L .50856 .47478 L F
.50832 .47593 m .49868 .48024 L .50856 .47478 L F
.124 .002 .133 r
.51814 .47157 m .52835 .46659 L .52797 .46749 L F
.173 .185 .324 r
.50791 .47985 m .50808 .47709 L .5175 .47665 L F
.50808 .47709 m .5113 .47601 L .5175 .47665 L F
.155 .113 .25 r
.49868 .48024 m .5269 .4719 L .4889 .48461 L F
.51799 .47162 m .52713 .47072 L .49868 .48024 L F
.5276 .4684 m .52713 .47072 L .51799 .47162 L F
.321 .456 .302 r
.50808 .47709 m .50817 .47569 L .50856 .47478 L F
.124 .002 .133 r
.50817 .47569 m .51814 .47157 L .54639 .46289 L F
.197 .593 .657 r
.5431 .46214 m .55352 .45923 L .55272 .45892 L F
.5431 .46214 m .55272 .45892 L .55034 .458 L F
.5431 .46214 m .53393 .46541 L .55352 .45923 L F
.53393 .46541 m .53448 .46561 L .55352 .45923 L F
.124 .002 .133 r
.51814 .47157 m .54786 .45926 L .54676 .46198 L F
.51814 .47157 m .54676 .46198 L .54639 .46289 L F
.155 .113 .25 r
.52783 .46722 m .5276 .4684 L .51799 .47162 L F
.52713 .47072 m .5269 .4719 L .49868 .48024 L F
.173 .185 .324 r
.50808 .47709 m .50817 .47569 L .5113 .47601 L F
.5113 .47601 m .50817 .47569 L .52716 .47025 L F
.52713 .47072 m .52716 .47025 L .53664 .46754 L F
.5113 .47601 m .52716 .47025 L .52713 .47072 L F
.53664 .46754 m .52716 .47025 L .54639 .46289 L F
.52716 .47025 m .50817 .47569 L .52721 .46932 L F
.52716 .47025 m .52721 .46932 L .54639 .46289 L F
.124 .002 .133 r
.52797 .46749 m .52835 .46659 L .53783 .46341 L F
.321 .456 .298 r
.52835 .46659 m .52783 .46722 L .5276 .4684 L F
.173 .185 .324 r
.52706 .4721 m .52713 .47072 L .53664 .46754 L F
.218 .445 .565 r
.51999 .47683 m .52169 .47951 L .52473 .47525 L F
.185 .237 .375 r
.52216 .47509 m .52713 .4766 L .51284 .48137 L F
.321 .456 .298 r
.53886 .47053 m .53712 .46827 L .5393 .47122 L F
.219 .513 .619 r
.54654 .46511 m .53741 .46856 L .55701 .4628 L F
.53741 .46856 m .538 .46916 L .55701 .4628 L F
.218 .445 .565 r
.538 .46916 m .53858 .47007 L .55701 .4628 L F
.321 .456 .298 r
.52702 .47277 m .52716 .47682 L .52874 .48534 L F
.52716 .47682 m .5276 .47999 L .52874 .48534 L F
.193 .276 .413 r
.5181 .48315 m .51127 .48189 L .52713 .4766 L F
.321 .456 .298 r
.52713 .4766 m .52716 .47682 L .52702 .47277 L F
.193 .276 .413 r
.52736 .47829 m .52713 .4766 L .53665 .47343 L F
.5181 .48315 m .52713 .4766 L .52736 .47829 L F
.321 .456 .298 r
.52698 .47348 m .52713 .4766 L .52702 .47277 L F
.52713 .4766 m .52721 .47819 L .52716 .47682 L F
.199 .309 .445 r
.52721 .47819 m .51796 .4832 L .48915 .49088 L F
.32 .457 .306 r
.49481 .49711 m .46992 .48854 L .49411 .49238 L F
.199 .309 .445 r
.51796 .4832 m .49981 .49302 L .48953 .49267 L F
.321 .456 .302 r
.50924 .48989 m .50872 .48807 L .5085 .48635 L F
.199 .309 .445 r
.51796 .4832 m .50924 .48989 L .50887 .48812 L F
.204 .338 .471 r
.52353 .48514 m .50872 .48807 L .52783 .48171 L F
.51078 .49529 m .50924 .48989 L .52353 .48514 L F
.50924 .48989 m .50872 .48807 L .52353 .48514 L F
.32 .457 .306 r
.49481 .49711 m .47397 .50268 L .46992 .48854 L F
.199 .309 .445 r
.49981 .49302 m .49064 .49798 L .49026 .49619 L F
.49981 .49302 m .49026 .49619 L .48953 .49267 L F
.51796 .4832 m .48953 .49267 L .48915 .49088 L F
.193 .276 .413 r
.50872 .48807 m .5181 .48315 L .54707 .47531 L F
.212 .39 .518 r
.54142 .47459 m .54191 .47572 L .56041 .46826 L F
.218 .445 .565 r
.53971 .47188 m .54142 .47459 L .56041 .46826 L F
.193 .276 .413 r
.5181 .48315 m .54611 .46847 L .54683 .47358 L F
.5181 .48315 m .54683 .47358 L .54707 .47531 L F
.321 .456 .298 r
.52716 .47682 m .52721 .47819 L .5276 .47999 L F
.185 .237 .375 r
.52698 .47348 m .52713 .4766 L .52216 .47509 L F
.193 .276 .413 r
.53665 .47343 m .52705 .47603 L .54611 .46847 L F
.173 .185 .324 r
.5175 .47665 m .52706 .4721 L .52698 .47348 L F
.185 .237 .375 r
.5269 .4719 m .50812 .48456 L .50798 .48141 L F
.321 .456 .302 r
.508 .48189 m .50782 .48126 L .50796 .48108 L F
.185 .237 .375 r
.5269 .4719 m .50798 .48141 L .50784 .47827 L F
.193 .276 .413 r
.52705 .47603 m .50782 .48126 L .5269 .47488 L F
.52705 .47603 m .5269 .47488 L .54611 .46847 L F
.173 .185 .324 r
.52698 .47348 m .54639 .46289 L .54618 .46706 L F
.52706 .4721 m .54639 .46289 L .52698 .47348 L F
.321 .456 .298 r
.5269 .4719 m .52698 .47348 L .52702 .47277 L F
.185 .237 .375 r
.5269 .4719 m .52698 .47348 L .52216 .47509 L F
.173 .185 .324 r
.50782 .48126 m .5175 .47665 L .54611 .46847 L F
.5175 .47665 m .54618 .46706 L .54611 .46847 L F
.321 .456 .298 r
.52709 .47143 m .5269 .4719 L .52702 .47277 L F
.193 .276 .413 r
.51127 .48189 m .50782 .48126 L .53665 .47343 L F
.185 .237 .375 r
.51284 .48137 m .52721 .47819 L .50812 .48456 L F
.52713 .4766 m .52721 .47819 L .51284 .48137 L F
.321 .456 .302 r
.508 .48189 m .508 .48205 L .50782 .48126 L F
.193 .276 .413 r
.50805 .48297 m .50782 .48126 L .51127 .48189 L F
.208 .364 .496 r
.52874 .48534 m .51973 .49033 L .51005 .49288 L F
.50962 .49168 m .51005 .49288 L .49064 .49798 L F
.52874 .48534 m .51005 .49288 L .50962 .49168 L F
.199 .309 .445 r
.52721 .47819 m .5276 .47999 L .51796 .4832 L F
.193 .276 .413 r
.50872 .48807 m .5085 .48635 L .5181 .48315 L F
.199 .309 .445 r
.49981 .49302 m .52874 .48534 L .49064 .49798 L F
.52835 .48353 m .52874 .48534 L .49981 .49302 L F
.204 .338 .471 r
.52515 .4846 m .52783 .48171 L .52835 .48353 L F
.51078 .49529 m .51507 .49188 L .51988 .49028 L F
.208 .364 .496 r
.51973 .49033 m .49128 .49976 L .49064 .49798 L F
.321 .456 .298 r
.52876 .48495 m .52874 .48534 L .52897 .48571 L F
.204 .338 .471 r
.52886 .48533 m .52783 .48171 L .54707 .47531 L F
.065 0 0 r
.51411 .47137 m .52783 .46722 L .50881 .4736 L F
.52937 .46536 m .52835 .46659 L .52457 .46697 L F
0 0 0 r
.52873 .46568 m .53255 .46429 L .54786 .45926 L F
.53255 .46429 m .54008 .46155 L .54523 .46003 L F
.53255 .46429 m .54523 .46003 L .54786 .45926 L F
.065 0 0 r
.52457 .46697 m .52835 .46659 L .51411 .47137 L F
.52988 .46473 m .52937 .46536 L .52457 .46697 L F
.52835 .46659 m .52783 .46722 L .51411 .47137 L F
.321 .456 .302 r
.50973 .47205 m .51038 .47173 L .51011 .47205 L F
.197 .593 .657 r
.53287 .46501 m .53525 .46364 L .53207 .46471 L F
.124 .002 .133 r
.53783 .46341 m .50973 .47205 L .54786 .45926 L F
.51255 .47189 m .50973 .47205 L .53783 .46341 L F
.50817 .47569 m .50856 .47478 L .51814 .47157 L F
.155 .113 .25 r
.52783 .46722 m .51799 .47162 L .48992 .47994 L F
.51799 .47162 m .49286 .48004 L .48992 .47994 L F
.49868 .48024 m .4889 .48461 L .48916 .48343 L F
.49868 .48024 m .48916 .48343 L .48992 .47994 L F
.321 .456 .302 r
.50782 .48126 m .50794 .48066 L .50796 .48108 L F
.173 .185 .324 r
.50782 .48126 m .50791 .47985 L .5175 .47665 L F
.065 0 0 r
.51978 .46857 m .51038 .47173 L .51091 .4711 L F
0 0 0 r
.50973 .47205 m .51993 .46852 L .52873 .46568 L F
.51993 .46852 m .52937 .46536 L .52873 .46568 L F
.50973 .47205 m .51038 .47173 L .51993 .46852 L F
.065 0 0 r
.51038 .47173 m .50562 .47333 L .51091 .4711 L F
.51091 .4711 m .48992 .47994 L .49206 .47742 L F
.321 .456 .298 r
.52988 .46473 m .52997 .46505 L .53018 .46495 L F
0 0 0 r
.52999 .46504 m .54008 .46155 L .52873 .46568 L F
.54008 .46155 m .55034 .458 L .54971 .45831 L F
.54008 .46155 m .54971 .45831 L .54786 .45926 L F
.321 .456 .298 r
.53046 .4648 m .53062 .46472 L .52988 .46473 L F
.53018 .46494 m .53046 .4648 L .52988 .46473 L F
0 0 0 r
.54008 .46155 m .53083 .46461 L .55034 .458 L F
.53083 .46461 m .53125 .4644 L .55034 .458 L F
.213 .558 .649 r
.53811 .50321 m .52642 .50964 L .52077 .51063 L F
.193 .594 .655 r
.52325 .51174 m .52163 .5112 L .53282 .50861 L F
.52163 .5112 m .52486 .51015 L .53282 .50861 L F
.213 .558 .649 r
.52642 .50964 m .52251 .51178 L .52163 .5112 L F
.52642 .50964 m .52163 .5112 L .52077 .51063 L F
.321 .456 .302 r
.52119 .51091 m .52138 .51104 L .52081 .51093 L F
.193 .594 .655 r
.52163 .5112 m .52081 .51093 L .52486 .51015 L F
.321 .456 .302 r
.52119 .51091 m .52081 .51093 L .52036 .51035 L F
.193 .594 .655 r
.53749 .50601 m .52081 .51093 L .53987 .50468 L F
.52486 .51015 m .52081 .51093 L .53749 .50601 L F
.321 .456 .298 r
.54494 .50475 m .54593 .50346 L .54463 .50492 L F
.129 .017 .147 r
.5463 .50254 m .54557 .5044 L .56467 .49814 L F
.193 .594 .655 r
.54148 .50523 m .53987 .50468 L .55907 .49839 L F
.321 .456 .298 r
.54146 .50523 m .54155 .50555 L .54153 .50525 L F
.218 .515 .622 r
.53898 .5038 m .55554 .49487 L .55818 .4975 L F
.5381 .50294 m .55554 .49487 L .53898 .5038 L F
.213 .558 .649 r
.53811 .50321 m .53898 .5038 L .53416 .50538 L F
.218 .515 .622 r
.52081 .51093 m .5295 .50691 L .55907 .49839 L F
.5295 .50691 m .55818 .4975 L .55907 .49839 L F
.134 .569 .574 r
.53267 .50866 m .51532 .51473 L .50755 .51689 L F
.53277 .50863 m .54371 .50544 L .52642 .5111 L F
.52356 .51185 m .52385 .51194 L .51532 .51473 L F
.321 .456 .302 r
.5247 .51166 m .52407 .51202 L .52325 .51174 L F
.193 .594 .655 r
.52407 .51202 m .52325 .51174 L .53282 .50861 L F
.134 .569 .574 r
.54155 .50555 m .53267 .50866 L .5036 .51798 L F
.53267 .50866 m .50755 .51689 L .5036 .51798 L F
.51532 .51473 m .50657 .5178 L .50582 .51784 L F
.51532 .51473 m .50582 .51784 L .5036 .51798 L F
.193 .594 .655 r
.52407 .51202 m .53282 .50861 L .54309 .50579 L F
.134 .569 .574 r
.54228 .50551 m .54371 .50544 L .53267 .50866 L F
.193 .594 .655 r
.53282 .50861 m .54228 .50551 L .54309 .50579 L F
.134 .569 .574 r
.54155 .50555 m .54228 .50551 L .53267 .50866 L F
.321 .456 .298 r
.54155 .50555 m .54228 .50551 L .54173 .50532 L F
.54228 .50551 m .54371 .50544 L .54173 .50532 L F
.193 .594 .655 r
.54309 .50579 m .55019 .50185 L .56224 .49952 L F
.54148 .50523 m .55019 .50185 L .54309 .50579 L F
.55019 .50185 m .55907 .49839 L .55987 .49867 L F
.55019 .50185 m .55987 .49867 L .56224 .49952 L F
.213 .558 .649 r
.52642 .50964 m .54155 .50555 L .52251 .51178 L F
.54068 .50496 m .54155 .50555 L .52642 .50964 L F
.53811 .50321 m .52077 .51063 L .51903 .50948 L F
.218 .515 .622 r
.52081 .51093 m .51991 .51006 L .5295 .50691 L F
.213 .558 .649 r
.51903 .50948 m .5036 .51798 L .50009 .5157 L F
.321 .456 .302 r
.51383 .50191 m .51374 .50203 L .51375 .50177 L F
.215 .417 .543 r
.53129 .49246 m .5138 .50187 L .51217 .49877 L F
.212 .39 .519 r
.51374 .50203 m .51299 .50033 L .52261 .49716 L F
.322 .456 .293 r
.55264 .46853 m .58038 .45566 L .57882 .45157 L F
.55264 .46853 m .58398 .46914 L .58038 .45566 L F
.204 .332 .464 r
.59911 .44941 m .58038 .45566 L .58398 .46914 L F
.211 .375 .504 r
.59754 .4453 m .58038 .45566 L .59911 .44941 L F
.59754 .4453 m .57882 .45157 L .58038 .45566 L F
.213 .4 .528 r
.36955 .61894 m .38757 .61322 L .38944 .61701 L F
.212 .391 .52 r
.38757 .61322 m .36955 .61894 L .36691 .61323 L F
.48 .344 .476 r
.51203 .68853 m .49015 .585 L .49933 .63568 L F
.299 .227 .657 r
.5179 .62999 m .49933 .63568 L .49015 .585 L F
.316 .456 .331 r
.38493 .6075 m .3939 .62072 L .39168 .61967 L F
.38177 .60279 m .3939 .62072 L .38493 .6075 L F
.318 .457 .321 r
.42476 .50444 m .42843 .50883 L .4317 .51481 L F
.322 .456 .293 r
.57067 .44597 m .57882 .45157 L .57685 .44825 L F
.5678 .44402 m .57882 .45157 L .57067 .44597 L F
.5678 .44402 m .55264 .46853 L .57882 .45157 L F
.218 .438 .559 r
.59559 .44196 m .57882 .45157 L .59754 .4453 L F
.59559 .44196 m .57685 .44825 L .57882 .45157 L F
.317 .457 .325 r
.40294 .50827 m .39973 .50842 L .39616 .51563 L F
.39973 .50842 m .39737 .51097 L .39616 .51563 L F
.065 0 0 r
.37923 .51705 m .38163 .51449 L .41794 .5023 L F
.317 .457 .325 r
.40294 .50827 m .39616 .51563 L .40351 .54181 L F
.065 0 0 r
.37923 .51705 m .41794 .5023 L .41563 .50485 L F
.318 .457 .321 r
.41977 .51712 m .41388 .46009 L .41077 .4552 L F
.218 .438 .559 r
.41388 .46009 m .42896 .44893 L .41077 .4552 L F
.41388 .46009 m .43205 .45384 L .42896 .44893 L F
0 0 0 r
.33736 .61803 m .35405 .60441 L .31875 .62396 L F
.315 .456 .334 r
.35405 .60441 m .33387 .60032 L .31875 .62396 L F
.316 .456 .331 r
.36551 .53329 m .3342 .61857 L .33059 .61704 L F
.36551 .53329 m .33736 .61803 L .3342 .61857 L F
.36547 .53749 m .33736 .61803 L .36551 .53329 L F
.315 .456 .334 r
.31875 .62396 m .33387 .60032 L .33058 .60489 L F
.31555 .62452 m .33058 .60489 L .31191 .62301 L F
.31875 .62396 m .33058 .60489 L .31555 .62452 L F
.30819 .61957 m .33058 .60489 L .32627 .60723 L F
.31191 .62301 m .33058 .60489 L .30819 .61957 L F
.316 .456 .331 r
.36551 .53329 m .32689 .61357 L .32347 .6085 L F
.33059 .61704 m .32689 .61357 L .36551 .53329 L F
.134 .569 .574 r
.39601 .554 m .39279 .55428 L .42922 .54234 L F
.203 .328 .462 r
.42913 .52019 m .44865 .51897 L .43034 .52503 L F
.185 .233 .37 r
.43034 .52503 m .44865 .51897 L .4487 .52318 L F
.217 .537 .636 r
.42712 .53225 m .44297 .52428 L .42457 .53036 L F
.217 .439 .561 r
.42457 .53036 m .44297 .52428 L .44056 .52049 L F
.318 .457 .318 r
.44056 .52049 m .47437 .5746 L .47612 .58083 L F
.44297 .52428 m .47437 .5746 L .44056 .52049 L F
.452 0 0 r
.48169 .69002 m .48137 .69015 L .47617 .68157 L F
.371 0 0 r
.50065 .79373 m .5 .7954 L .50367 .79829 L F
.407 0 0 r
.50065 .79373 m .49774 .79009 L .5 .7954 L F
.371 0 0 r
.50367 .79829 m .50429 .79667 L .50065 .79373 L F
.325 0 0 r
.5079 .8003 m .50847 .79877 L .50429 .79667 L F
.50367 .79829 m .5079 .8003 L .50429 .79667 L F
.407 0 0 r
.49774 .79009 m .49705 .79179 L .5 .7954 L F
.43 0 0 r
.49774 .79009 m .49499 .78763 L .49705 .79179 L F
.49569 .78593 m .49499 .78763 L .49774 .79009 L F
.216 .44 .563 r
.38493 .6075 m .36691 .61323 L .36373 .60855 L F
.212 .391 .52 r
.38757 .61322 m .36691 .61323 L .38493 .6075 L F
.322 .456 .293 r
.5547 .46884 m .58398 .46914 L .55264 .46853 L F
.5547 .46884 m .58664 .48235 L .58398 .46914 L F
.2 .305 .439 r
.60274 .46292 m .58398 .46914 L .58664 .48235 L F
.204 .332 .464 r
.59911 .44941 m .58398 .46914 L .60274 .46292 L F
.318 .457 .318 r
.44056 .52049 m .47612 .58083 L .47721 .58507 L F
.269 0 0 r
.5079 .8003 m .51246 .80135 L .50847 .79877 L F
.51246 .80135 m .51298 .79992 L .50847 .79877 L F
.46 0 0 r
.46948 .71047 m .46931 .71017 L .49569 .78593 L F
.49569 .78593 m .47016 .71169 L .46948 .71047 L F
0 0 0 r
.32077 .46981 m .33864 .46359 L .33694 .46463 L F
.315 .456 .334 r
.31926 .48149 m .32077 .46981 L .31904 .47085 L F
.32099 .48772 m .32077 .46981 L .31926 .48149 L F
0 0 0 r
.32077 .46981 m .33694 .46463 L .31904 .47085 L F
.205 0 0 r
.51246 .80135 m .51715 .80137 L .51298 .79992 L F
.51761 .80007 m .51298 .79992 L .51715 .80137 L F
.038 0 0 r
.47675 .59172 m .45693 .59876 L .47527 .59297 L F
.318 .457 .318 r
.47527 .59297 m .47721 .58507 L .47743 .58893 L F
.46923 .593 m .47721 .58507 L .47527 .59297 L F
.46923 .593 m .44056 .52049 L .47721 .58507 L F
0 0 0 r
.61533 .75424 m .6142 .7532 L .61325 .75778 L F
.61533 .75424 m .6153 .74959 L .6142 .7532 L F
.61414 .74854 m .6142 .7532 L .6153 .74959 L F
.322 .456 .293 r
.57311 .44601 m .57685 .44825 L .57483 .44628 L F
.57067 .44597 m .57685 .44825 L .57311 .44601 L F
.22 .52 .623 r
.59359 .43997 m .57685 .44825 L .59559 .44196 L F
.59359 .43997 m .57483 .44628 L .57685 .44825 L F
0 0 0 r
.61325 .75778 m .61433 .75879 L .61533 .75424 L F
.61325 .75778 m .61134 .76206 L .61433 .75879 L F
.13 0 0 r
.51761 .80007 m .51715 .80137 L .52172 .80038 L F
.52213 .7992 m .51761 .80007 L .52172 .80038 L F
0 0 0 r
.61235 .76302 m .61134 .76206 L .60855 .76581 L F
.61235 .76302 m .61433 .75879 L .61134 .76206 L F
.317 .457 .328 r
.38195 .54182 m .37805 .52792 L .37923 .51705 L F
.37805 .52792 m .37798 .52171 L .37923 .51705 L F
.155 .113 .25 r
.39737 .51097 m .35993 .52775 L .36121 .52309 L F
.065 0 0 r
.39973 .50842 m .39737 .51097 L .36121 .52309 L F
.016 0 0 r
.60948 .76672 m .60855 .76581 L .60503 .76887 L F
0 0 0 r
.60948 .76672 m .61235 .76302 L .60855 .76581 L F
.086 0 0 r
.52213 .7992 m .52172 .80038 L .52198 .80029 L F
.52238 .79912 m .52213 .7992 L .52198 .80029 L F
.084 0 0 r
.59977 .77558 m .52238 .79912 L .52198 .80029 L F
.60098 .77415 m .52238 .79912 L .59977 .77558 L F
.316 .456 .331 r
.37838 .59957 m .36547 .53749 L .36666 .54232 L F
.37508 .59812 m .36547 .53749 L .37838 .59957 L F
.206 .575 .657 r
.37838 .59957 m .36032 .60535 L .35699 .60392 L F
.112 .543 .536 r
.37508 .59812 m .35699 .60392 L .35405 .60441 L F
.206 .575 .657 r
.37838 .59957 m .35699 .60392 L .37508 .59812 L F
.112 .543 .536 r
.37508 .59812 m .35405 .60441 L .37218 .5986 L F
0 0 0 r
.37218 .5986 m .35405 .60441 L .33736 .61803 L F
.316 .456 .331 r
.36547 .53749 m .37218 .5986 L .33736 .61803 L F
.37508 .59812 m .37218 .5986 L .36547 .53749 L F
.144 .578 .598 r
.47527 .59297 m .45693 .59876 L .45081 .59882 L F
.06 0 0 r
.60587 .76971 m .60503 .76887 L .60094 .77108 L F
.016 0 0 r
.60587 .76971 m .60948 .76672 L .60503 .76887 L F
.316 .456 .331 r
.38757 .61322 m .39168 .61967 L .38944 .61701 L F
.38493 .6075 m .39168 .61967 L .38757 .61322 L F
.459 0 0 r
.56494 .66521 m .56494 .66521 L .56237 .65431 L F
.034 0 0 r
.5758 .64529 m .55913 .65673 L .56237 .65431 L F
.57833 .64588 m .55913 .65673 L .5758 .64529 L F
.176 .414 .837 r
.51495 .66822 m .51781 .66719 L .51411 .6683 L F
.51495 .66822 m .51865 .66711 L .51781 .66719 L F
.318 .457 .321 r
.41077 .4552 m .40184 .44131 L .40004 .44174 L F
.40815 .44938 m .40184 .44131 L .41077 .4552 L F
.42041 .5218 m .41077 .4552 L .40004 .44174 L F
.41977 .51712 m .41077 .4552 L .42041 .5218 L F
.212 .391 .519 r
.41077 .4552 m .42634 .44308 L .40815 .44938 L F
.41077 .4552 m .42896 .44893 L .42634 .44308 L F
.318 .457 .318 r
.43205 .45384 m .43533 .45734 L .44742 .51412 L F
.47527 .59297 m .47743 .58893 L .47675 .59172 L F
.06 0 0 r
.60169 .77184 m .60587 .76971 L .60094 .77108 L F
.082 0 0 r
.60144 .77193 m .60094 .77108 L .60069 .77118 L F
.60144 .77193 m .60169 .77184 L .60094 .77108 L F
.316 .456 .331 r
.37838 .59957 m .36666 .54232 L .38177 .60279 L F
.218 .501 .612 r
.38177 .60279 m .36373 .60855 L .36032 .60535 L F
.216 .44 .563 r
.38493 .6075 m .36373 .60855 L .38177 .60279 L F
.322 .456 .293 r
.58827 .49496 m .58664 .48235 L .5547 .46884 L F
.194 .274 .409 r
.60543 .47617 m .58664 .48235 L .58827 .49496 L F
.2 .305 .439 r
.60274 .46292 m .58664 .48235 L .60543 .47617 L F
.318 .457 .321 r
.40815 .44938 m .40406 .44264 L .40184 .44131 L F
.40629 .4455 m .40406 .44264 L .40815 .44938 L F
.213 .399 .526 r
.42449 .43919 m .40815 .44938 L .42634 .44308 L F
.42449 .43919 m .40629 .4455 L .40815 .44938 L F
.317 .457 .328 r
.38906 .55214 m .3853 .54781 L .38195 .54182 L F
.219 .478 .594 r
.40351 .54181 m .37099 .55807 L .3672 .55377 L F
.40351 .54181 m .40726 .54616 L .37099 .55807 L F
.3 .436 .993 r
.51781 .66719 m .51286 .66775 L .51411 .6683 L F
.48 .344 .476 r
.51286 .66775 m .5119 .68377 L .51411 .6683 L F
.315 .456 .334 r
.31821 .47725 m .31904 .47085 L .31813 .47348 L F
.31926 .48149 m .31904 .47085 L .31821 .47725 L F
.146 .081 .219 r
.31904 .47085 m .33605 .46726 L .31813 .47348 L F
.31904 .47085 m .33694 .46463 L .33605 .46726 L F
.172 .598 .632 r
.59189 .43969 m .57311 .44601 L .57483 .44628 L F
.59189 .43969 m .57483 .44628 L .59359 .43997 L F
.459 0 0 r
.47617 .68157 m .48016 .69257 L .48014 .69267 L F
.22 .467 .583 r
.42227 .43631 m .40629 .4455 L .42449 .43919 L F
.42227 .43631 m .40406 .44264 L .40629 .4455 L F
.28 .175 .553 r
.53399 .66153 m .53026 .66102 L .53397 .6599 L F
.3 .436 .993 r
.51656 .66664 m .51286 .66775 L .51781 .66719 L F
.461 0 0 r
.47617 .68157 m .48016 .69445 L .48023 .69527 L F
.034 0 0 r
.46316 .6912 m .47617 .68157 L .47451 .68348 L F
.46019 .69076 m .47617 .68157 L .46316 .6912 L F
.317 .457 .325 r
.40351 .54181 m .40726 .54616 L .41094 .54833 L F
.213 .558 .649 r
.39279 .55428 m .42557 .54015 L .42922 .54234 L F
.39279 .55428 m .38906 .55214 L .42557 .54015 L F
.322 .456 .289 r
.59911 .44941 m .59559 .44196 L .59754 .4453 L F
.59911 .44941 m .59359 .43997 L .59559 .44196 L F
.60274 .46292 m .59359 .43997 L .59911 .44941 L F
.318 .457 .321 r
.41563 .50485 m .41794 .5023 L .42476 .50444 L F
.41794 .5023 m .42112 .50217 L .42476 .50444 L F
.325 .389 .941 r
.51286 .66775 m .51656 .66664 L .51555 .66573 L F
.51286 .66775 m .51555 .66573 L .51184 .66684 L F
.48 .344 .476 r
.51286 .66775 m .51184 .66684 L .5119 .68377 L F
.316 .456 .331 r
.35993 .52775 m .36133 .54092 L .3672 .55377 L F
.35993 .52775 m .35997 .53395 L .36133 .54092 L F
.185 .237 .375 r
.39616 .51563 m .35997 .53395 L .35993 .52775 L F
.155 .113 .25 r
.39737 .51097 m .39616 .51563 L .35993 .52775 L F
.23 0 0 r
.51274 .8025 m .51246 .80135 L .5079 .8003 L F
.177 0 0 r
.51274 .8025 m .51741 .80243 L .51246 .80135 L F
.51741 .80243 m .51715 .80137 L .51246 .80135 L F
.278 0 0 r
.50818 .80154 m .5079 .8003 L .50367 .79829 L F
.23 0 0 r
.50818 .80154 m .51274 .8025 L .5079 .8003 L F
.118 0 0 r
.51741 .80243 m .52197 .80133 L .51715 .80137 L F
.52172 .80038 m .51715 .80137 L .52197 .80133 L F
.278 0 0 r
.50367 .79829 m .50396 .7996 L .50818 .80154 L F
.316 0 0 r
.50367 .79829 m .5 .7954 L .50396 .7996 L F
.085 0 0 r
.52172 .80038 m .52197 .80133 L .52223 .80123 L F
.52198 .80029 m .52172 .80038 L .52223 .80123 L F
.084 0 0 r
.59793 .7772 m .52198 .80029 L .52223 .80123 L F
.59977 .77558 m .52198 .80029 L .59793 .7772 L F
.318 .457 .318 r
.43205 .45384 m .44742 .51412 L .42896 .44893 L F
.316 0 0 r
.5 .7954 m .50028 .79676 L .50396 .7996 L F
.341 0 0 r
.5 .7954 m .49705 .79179 L .50028 .79676 L F
.203 .328 .462 r
.42913 .52019 m .44742 .51412 L .44865 .51897 L F
.213 .4 .528 r
.427 .51581 m .44742 .51412 L .42913 .52019 L F
.341 0 0 r
.49705 .79179 m .49734 .79317 L .50028 .79676 L F
.347 0 0 r
.49705 .79179 m .4951 .78818 L .49734 .79317 L F
.49499 .78763 m .4951 .78818 L .49705 .79179 L F
.186 .243 .382 r
.31813 .47348 m .33615 .47104 L .31821 .47725 L F
.31813 .47348 m .33605 .46726 L .33615 .47104 L F
.218 .501 .612 r
.38177 .60279 m .36032 .60535 L .37838 .59957 L F
.322 .456 .289 r
.60274 .46292 m .5799 .48184 L .59359 .43997 L F
.60543 .47617 m .5799 .48184 L .60274 .46292 L F
.343 0 0 r
.49499 .78763 m .45914 .6896 L .4951 .78818 L F
0 0 0 r
.60962 .76793 m .60948 .76672 L .60587 .76971 L F
.045 0 0 r
.60599 .77082 m .60587 .76971 L .60169 .77184 L F
0 0 0 r
.60599 .77082 m .60962 .76793 L .60587 .76971 L F
.61251 .76431 m .61235 .76302 L .60948 .76672 L F
.60962 .76793 m .61251 .76431 L .60948 .76672 L F
.082 0 0 r
.60179 .77284 m .60169 .77184 L .60144 .77193 L F
.045 0 0 r
.60179 .77284 m .60599 .77082 L .60169 .77184 L F
.082 0 0 r
.60144 .77193 m .60154 .77293 L .60179 .77284 L F
.216 .559 .647 r
.42008 .43496 m .40406 .44264 L .42227 .43631 L F
.42008 .43496 m .40184 .44131 L .40406 .44264 L F
.323 .314 .818 r
.51184 .66684 m .51463 .66405 L .51093 .66516 L F
.51184 .66684 m .51555 .66573 L .51463 .66405 L F
.48 .344 .476 r
.5119 .68377 m .51184 .66684 L .51093 .66516 L F
0 0 0 r
.61451 .76014 m .61433 .75879 L .61235 .76302 L F
.61251 .76431 m .61451 .76014 L .61235 .76302 L F
.316 .456 .331 r
.33894 .48153 m .33694 .46463 L .33864 .46359 L F
.149 .584 .598 r
.57311 .44601 m .59189 .43969 L .58949 .43963 L F
.57311 .44601 m .58949 .43963 L .57067 .44597 L F
0 0 0 r
.61533 .75424 m .61433 .75879 L .61552 .75563 L F
.61451 .76014 m .61552 .75563 L .61433 .75879 L F
.61549 .751 m .6153 .74959 L .61533 .75424 L F
.61533 .75424 m .61552 .75563 L .61549 .751 L F
.309 .257 .713 r
.51093 .66516 m .51404 .66201 L .51034 .66313 L F
.316 .456 .331 r
.36133 .54092 m .36384 .54781 L .3672 .55377 L F
.215 .417 .543 r
.40017 .5358 m .3672 .55377 L .36384 .54781 L F
.40017 .5358 m .40351 .54181 L .3672 .55377 L F
.309 .257 .713 r
.51093 .66516 m .51463 .66405 L .51404 .66201 L F
.345 0 0 r
.6153 .74959 m .61438 .7462 L .61423 .74507 L F
.61549 .751 m .61438 .7462 L .6153 .74959 L F
.213 .4 .528 r
.427 .51581 m .4453 .50973 L .44742 .51412 L F
.219 .482 .596 r
.42446 .51289 m .4453 .50973 L .427 .51581 L F
.155 .113 .25 r
.37798 .52171 m .37923 .51705 L .41563 .50485 L F
.355 0 0 r
.61438 .7462 m .57898 .64719 L .61423 .74507 L F
.322 .456 .293 r
.55712 .4714 m .58827 .49496 L .5547 .46884 L F
.55712 .4714 m .58884 .50664 L .58827 .49496 L F
.186 .236 .372 r
.60711 .4888 m .58827 .49496 L .58884 .50664 L F
.194 .274 .409 r
.60543 .47617 m .58827 .49496 L .60711 .4888 L F
.202 .328 .462 r
.31821 .47725 m .33721 .47528 L .31926 .48149 L F
.31821 .47725 m .33615 .47104 L .33721 .47528 L F
.144 .578 .598 r
.47527 .59297 m .45081 .59882 L .46923 .593 L F
.204 .337 .471 r
.33894 .48153 m .31926 .48149 L .33721 .47528 L F
.33894 .48153 m .32099 .48772 L .31926 .48149 L F
.104 .531 .505 r
.41829 .43538 m .40184 .44131 L .42008 .43496 L F
.318 .457 .318 r
.42896 .44893 m .41829 .43538 L .42634 .44308 L F
.42896 .44893 m .44742 .51412 L .41829 .43538 L F
.317 .457 .328 r
.38195 .54182 m .37943 .53491 L .37805 .52792 L F
.199 .309 .445 r
.39625 .52185 m .36133 .54092 L .35997 .53395 L F
.185 .237 .375 r
.39616 .51563 m .39625 .52185 L .35997 .53395 L F
.194 .282 .419 r
.33967 .48751 m .32099 .48772 L .33894 .48153 L F
.33967 .48751 m .3217 .49368 L .32099 .48772 L F
.343 0 0 r
.4951 .78818 m .45914 .6896 L .49527 .78901 L F
.347 0 0 r
.4951 .78818 m .49527 .78901 L .49734 .79317 L F
.208 .364 .496 r
.39765 .52886 m .36384 .54781 L .36133 .54092 L F
.39765 .52886 m .40017 .5358 L .36384 .54781 L F
.322 .456 .289 r
.60543 .47617 m .57825 .48276 L .5799 .48184 L F
.60711 .4888 m .57825 .48276 L .60543 .47617 L F
.104 .531 .505 r
.41829 .43538 m .40004 .44174 L .40184 .44131 L F
.318 .457 .318 r
.42634 .44308 m .42008 .43496 L .42449 .43919 L F
.42634 .44308 m .41829 .43538 L .42008 .43496 L F
.219 .478 .594 r
.38906 .55214 m .42185 .53577 L .42557 .54015 L F
.38906 .55214 m .3853 .54781 L .42185 .53577 L F
.316 .456 .331 r
.33721 .47528 m .33694 .46463 L .33894 .48153 L F
.33721 .47528 m .33605 .46726 L .33694 .46463 L F
.199 .309 .445 r
.39625 .52185 m .39765 .52886 L .36133 .54092 L F
.322 .456 .289 r
.5799 .48184 m .59189 .43969 L .59359 .43997 L F
.219 .482 .596 r
.42446 .51289 m .44277 .50679 L .4453 .50973 L F
.199 .592 .657 r
.42206 .51209 m .44277 .50679 L .42446 .51289 L F
.085 0 0 r
.52223 .80123 m .52288 .80203 L .52313 .80193 L F
.52223 .80123 m .52197 .80133 L .52288 .80203 L F
.084 0 0 r
.59547 .77897 m .52223 .80123 L .52313 .80193 L F
.59793 .7772 m .52223 .80123 L .59547 .77897 L F
.104 0 0 r
.52288 .80203 m .52197 .80133 L .51741 .80243 L F
.14 0 0 r
.51841 .80321 m .51741 .80243 L .51274 .8025 L F
.104 0 0 r
.51841 .80321 m .52288 .80203 L .51741 .80243 L F
.177 .205 .344 r
.33933 .49265 m .3217 .49368 L .33967 .48751 L F
.33933 .49265 m .32133 .49881 L .3217 .49368 L F
.445 0 0 r
.55913 .65673 m .56315 .66794 L .56342 .66711 L F
.441 0 0 r
.55913 .65673 m .56274 .66967 L .56296 .66854 L F
.431 0 0 r
.55913 .65673 m .56257 .67287 L .56257 .67155 L F
.422 0 0 r
.55913 .65673 m .56268 .67405 L .56257 .67287 L F
.437 0 0 r
.55913 .65673 m .56272 .66992 L .56274 .66967 L F
.034 0 0 r
.57833 .64588 m .5541 .65967 L .55913 .65673 L F
.57898 .64719 m .5541 .65967 L .57833 .64588 L F
.318 .457 .318 r
.42449 .43919 m .42008 .43496 L .42227 .43631 L F
.081 0 0 r
.60098 .77415 m .60179 .77284 L .60154 .77293 L F
.03 0 0 r
.60538 .77218 m .60599 .77082 L .60179 .77284 L F
.081 0 0 r
.60123 .77407 m .60179 .77284 L .60098 .77415 L F
.03 0 0 r
.60123 .77407 m .60538 .77218 L .60179 .77284 L F
.173 0 0 r
.51381 .80336 m .51274 .8025 L .50818 .80154 L F
.14 0 0 r
.51381 .80336 m .51841 .80321 L .51274 .8025 L F
.48 .344 .476 r
.49933 .63568 m .50715 .68648 L .51203 .68853 L F
.297 .219 .642 r
.52589 .68091 m .50715 .68648 L .49933 .63568 L F
.52589 .68091 m .49933 .63568 L .5179 .62999 L F
0 0 0 r
.60896 .76941 m .60962 .76793 L .60599 .77082 L F
.60538 .77218 m .60896 .76941 L .60599 .77082 L F
.173 0 0 r
.50818 .80154 m .50932 .80247 L .51381 .80336 L F
.198 0 0 r
.50818 .80154 m .50396 .7996 L .50932 .80247 L F
.214 .562 .649 r
.57067 .44597 m .58665 .43767 L .5678 .44402 L F
.57067 .44597 m .58949 .43963 L .58665 .43767 L F
.198 0 0 r
.50396 .7996 m .50516 .80057 L .50932 .80247 L F
.21 0 0 r
.50396 .7996 m .50028 .79676 L .50516 .80057 L F
0 0 0 r
.61181 .76589 m .61251 .76431 L .60962 .76793 L F
.60896 .76941 m .61181 .76589 L .60962 .76793 L F
.155 .113 .25 r
.37798 .52171 m .41563 .50485 L .41446 .50951 L F
.317 .457 .325 r
.39616 .51563 m .39765 .52886 L .40351 .54181 L F
.39616 .51563 m .39625 .52185 L .39765 .52886 L F
.185 .237 .375 r
.37805 .52792 m .37798 .52171 L .41446 .50951 L F
.195 .589 .658 r
.46923 .593 m .45081 .59882 L .44412 .59659 L F
.21 0 0 r
.50028 .79676 m .50152 .79776 L .50516 .80057 L F
0 0 0 r
.50028 .79676 m .49734 .79317 L .50152 .79776 L F
.318 .457 .321 r
.42922 .53184 m .42258 .57675 L .4298 .58542 L F
.42712 .53225 m .42258 .57675 L .42922 .53184 L F
0 0 0 r
.61377 .76181 m .61451 .76014 L .61251 .76431 L F
.61181 .76589 m .61377 .76181 L .61251 .76431 L F
.318 .457 .321 r
.43237 .5421 m .42557 .54015 L .41852 .52973 L F
.43237 .5421 m .42922 .54234 L .42557 .54015 L F
.32 .457 .31 r
.51126 .56284 m .51233 .58128 L .51303 .5691 L F
0 0 0 r
.49734 .79317 m .4986 .79419 L .50152 .79776 L F
.49734 .79317 m .49628 .78982 L .4986 .79419 L F
.49527 .78901 m .49628 .78982 L .49734 .79317 L F
.034 0 0 r
.46316 .6912 m .47451 .68348 L .46799 .69089 L F
.47452 .68983 m .47451 .68348 L .47479 .68473 L F
.46799 .69089 m .47451 .68348 L .47452 .68983 L F
.318 .457 .318 r
.41411 .44064 m .44742 .51412 L .4453 .50973 L F
.41829 .43538 m .44742 .51412 L .41411 .44064 L F
.316 .456 .331 r
.33615 .47104 m .33605 .46726 L .33721 .47528 L F
.345 0 0 r
.61549 .751 m .61442 .74648 L .61438 .7462 L F
.375 0 0 r
.61475 .75735 m .61552 .75563 L .61451 .76014 L F
.61377 .76181 m .61475 .75735 L .61451 .76014 L F
.318 .457 .321 r
.42041 .5218 m .40004 .44174 L .39577 .44701 L F
.075 0 0 r
.41411 .44064 m .40004 .44174 L .41829 .43538 L F
.41411 .44064 m .39577 .44701 L .40004 .44174 L F
0 0 0 r
.46019 .69076 m .49527 .78901 L .45914 .6896 L F
.46019 .69076 m .49628 .78982 L .49527 .78901 L F
.32 .457 .31 r
.51303 .5691 m .51375 .58004 L .51413 .57337 L F
.51303 .5691 m .51233 .58128 L .51375 .58004 L F
.322 .456 .289 r
.5799 .48184 m .58949 .43963 L .59189 .43969 L F
.425 0 0 r
.61549 .751 m .61552 .75563 L .6147 .75275 L F
.61475 .75735 m .6147 .75275 L .61552 .75563 L F
.32 .457 .31 r
.51413 .57337 m .51375 .58004 L .51439 .57724 L F
.481 .344 .47 r
.52946 .6595 m .53174 .67531 L .52893 .65764 L F
.199 .592 .657 r
.42206 .51209 m .4404 .50598 L .44277 .50679 L F
.041 0 0 r
.42037 .51362 m .4404 .50598 L .42206 .51209 L F
.317 .457 .325 r
.39765 .52886 m .40017 .5358 L .40351 .54181 L F
.215 .417 .543 r
.3853 .54781 m .41852 .52973 L .42185 .53577 L F
.3853 .54781 m .38195 .54182 L .41852 .52973 L F
.442 0 0 r
.61549 .751 m .6147 .75275 L .61362 .74823 L F
.61362 .74823 m .61442 .74648 L .61549 .751 L F
.143 .069 .206 r
.33794 .49647 m .32133 .49881 L .33933 .49265 L F
.33794 .49647 m .31991 .50263 L .32133 .49881 L F
.318 .457 .318 r
.41411 .44064 m .4453 .50973 L .41095 .448 L F
.40892 .45728 m .4453 .50973 L .44277 .50679 L F
.41095 .448 m .4453 .50973 L .40892 .45728 L F
.48 .344 .476 r
.51474 .70601 m .51844 .70061 L .51145 .70043 L F
.322 .456 .293 r
.55934 .47564 m .58884 .50664 L .55712 .4714 L F
.55934 .47564 m .5883 .51706 L .58884 .50664 L F
.175 .188 .324 r
.60774 .5005 m .58884 .50664 L .5883 .51706 L F
.186 .236 .372 r
.60711 .4888 m .58884 .50664 L .60774 .5005 L F
.294 .437 .994 r
.51828 .7097 m .54031 .70561 L .52163 .71106 L F
.322 .456 .289 r
.60711 .4888 m .60774 .5005 L .57825 .48276 L F
.084 0 0 r
.52313 .80193 m .52443 .80248 L .52467 .80238 L F
.52313 .80193 m .52288 .80203 L .52443 .80248 L F
.59245 .78087 m .52313 .80193 L .52467 .80238 L F
.59547 .77897 m .52313 .80193 L .59245 .78087 L F
.089 0 0 r
.52443 .80248 m .52288 .80203 L .51841 .80321 L F
.08 0 0 r
.59977 .77558 m .60123 .77407 L .60098 .77415 L F
.185 .237 .375 r
.37805 .52792 m .41446 .50951 L .41458 .51574 L F
.199 .309 .445 r
.37943 .53491 m .37805 .52792 L .41458 .51574 L F
.016 0 0 r
.60404 .77377 m .60538 .77218 L .60123 .77407 L F
.08 0 0 r
.60001 .77551 m .60123 .77407 L .59977 .77558 L F
.016 0 0 r
.60001 .77551 m .60404 .77377 L .60123 .77407 L F
.097 0 0 r
.52012 .80372 m .51841 .80321 L .51381 .80336 L F
.089 0 0 r
.52012 .80372 m .52443 .80248 L .51841 .80321 L F
.322 .456 .293 r
.56475 .44035 m .55264 .46853 L .5678 .44402 L F
.22 .489 .601 r
.5678 .44402 m .58363 .43397 L .56475 .44035 L F
.5678 .44402 m .58665 .43767 L .58363 .43397 L F
.208 .364 .496 r
.38195 .54182 m .41599 .52277 L .41852 .52973 L F
.38195 .54182 m .37943 .53491 L .41599 .52277 L F
.318 .457 .321 r
.42712 .53225 m .41561 .56633 L .42258 .57675 L F
.42457 .53036 m .41561 .56633 L .42712 .53225 L F
0 0 0 r
.60751 .77114 m .60896 .76941 L .60538 .77218 L F
.60404 .77377 m .60751 .77114 L .60538 .77218 L F
.097 0 0 r
.51381 .80336 m .51567 .80391 L .52012 .80372 L F
.51381 .80336 m .50932 .80247 L .51567 .80391 L F
.199 .309 .445 r
.37943 .53491 m .41458 .51574 L .41599 .52277 L F
.318 .457 .318 r
.40892 .45728 m .44277 .50679 L .4081 .46821 L F
.44277 .50679 m .40852 .48049 L .4081 .46821 L F
.318 .457 .321 r
.42041 .5218 m .39577 .44701 L .39435 .51386 L F
.318 .457 .318 r
.44277 .50679 m .41018 .49375 L .40852 .48049 L F
.4404 .50598 m .41018 .49375 L .44277 .50679 L F
.097 0 0 r
.50932 .80247 m .51131 .80306 L .51567 .80391 L F
0 0 0 r
.50932 .80247 m .50516 .80057 L .51131 .80306 L F
.266 0 0 r
.61025 .76775 m .61181 .76589 L .60896 .76941 L F
.60751 .77114 m .61025 .76775 L .60896 .76941 L F
.041 0 0 r
.42037 .51362 m .43874 .50749 L .4404 .50598 L F
.165 .152 .289 r
.41977 .51712 m .43874 .50749 L .42037 .51362 L F
0 0 0 r
.50516 .80057 m .50725 .80119 L .51131 .80306 L F
.50516 .80057 m .50152 .79776 L .50725 .80119 L F
.379 0 0 r
.61212 .76377 m .61377 .76181 L .61181 .76589 L F
.61025 .76775 m .61212 .76377 L .61181 .76589 L F
.046 0 0 r
.33563 .49861 m .31756 .50478 L .31991 .50263 L F
.33563 .49861 m .31991 .50263 L .33794 .49647 L F
.211 .375 .504 r
.63694 .43676 m .65605 .43038 L .65448 .42622 L F
.63694 .43676 m .65448 .42622 L .63537 .43262 L F
.204 .332 .464 r
.64062 .45036 m .65605 .43038 L .63694 .43676 L F
.323 .455 .279 r
.63694 .43676 m .61077 .44914 L .64062 .45036 L F
.62984 .42693 m .63694 .43676 L .63537 .43262 L F
.62752 .42683 m .63694 .43676 L .62984 .42693 L F
.62752 .42683 m .61077 .44914 L .63694 .43676 L F
.322 .456 .289 r
.58055 .47876 m .58949 .43963 L .5799 .48184 L F
.58055 .47876 m .58665 .43767 L .58949 .43963 L F
0 0 0 r
.49653 .79002 m .49628 .78982 L .46019 .69076 L F
.49628 .78982 m .49653 .79002 L .4986 .79419 L F
.50152 .79776 m .5037 .7984 L .50725 .80119 L F
.50152 .79776 m .4986 .79419 L .5037 .7984 L F
.218 .438 .559 r
.63537 .43262 m .65256 .42283 L .63344 .42925 L F
.63537 .43262 m .65448 .42622 L .65256 .42283 L F
.323 .455 .279 r
.63148 .42723 m .63537 .43262 L .63344 .42925 L F
.62984 .42693 m .63537 .43262 L .63148 .42723 L F
.083 0 0 r
.52467 .80238 m .5266 .80267 L .52683 .80257 L F
.52467 .80238 m .52443 .80248 L .5266 .80267 L F
.084 0 0 r
.58891 .78287 m .52467 .80238 L .52683 .80257 L F
.59245 .78087 m .52467 .80238 L .58891 .78287 L F
.195 .589 .658 r
.46923 .593 m .44412 .59659 L .46262 .59073 L F
.318 .457 .318 r
.46262 .59073 m .44056 .52049 L .46923 .593 L F
.074 0 0 r
.5266 .80267 m .52443 .80248 L .52012 .80372 L F
.444 0 0 r
.61303 .75938 m .61475 .75735 L .61377 .76181 L F
.61212 .76377 m .61303 .75938 L .61377 .76181 L F
0 0 0 r
.4986 .79419 m .50082 .79483 L .5037 .7984 L F
.4986 .79419 m .49877 .79066 L .50082 .79483 L F
.49653 .79002 m .49877 .79066 L .4986 .79419 L F
.32 .457 .306 r
.52989 .55689 m .53244 .57414 L .53105 .57537 L F
.53167 .56318 m .53244 .57414 L .52989 .55689 L F
.294 .437 .994 r
.51828 .7097 m .537 .70424 L .54031 .70561 L F
.326 .374 .92 r
.51474 .70601 m .537 .70424 L .51828 .7097 L F
.08 0 0 r
.59977 .77558 m .59793 .7772 L .60001 .77551 L F
.485 .343 .431 r
.56802 .35836 m .56879 .33909 L .56662 .33414 L F
.56845 .35397 m .56879 .33909 L .56802 .35836 L F
.56845 .35397 m .56999 .34425 L .56879 .33909 L F
.322 .297 .784 r
.56879 .33909 m .58551 .3274 L .56662 .33414 L F
.56879 .33909 m .58768 .33237 L .58551 .3274 L F
.303 .238 .678 r
.56999 .34425 m .58768 .33237 L .56879 .33909 L F
.217 .439 .561 r
.42457 .53036 m .44056 .52049 L .42215 .52659 L F
.318 .457 .321 r
.42457 .53036 m .40911 .55446 L .41561 .56633 L F
.42215 .52659 m .40911 .55446 L .42457 .53036 L F
.002 0 0 r
.60199 .77557 m .60404 .77377 L .60001 .77551 L F
.60001 .77551 m .59816 .77714 L .60199 .77557 L F
.08 0 0 r
.60001 .77551 m .59793 .7772 L .59816 .77714 L F
0 0 0 r
.46316 .6912 m .49653 .79002 L .46019 .69076 L F
.49877 .79066 m .49653 .79002 L .46316 .6912 L F
.204 .332 .464 r
.64062 .45036 m .65975 .44402 L .65605 .43038 L F
.2 .305 .439 r
.64339 .46368 m .65975 .44402 L .64062 .45036 L F
.323 .455 .279 r
.64062 .45036 m .61274 .44949 L .64339 .46368 L F
.64062 .45036 m .61077 .44914 L .61274 .44949 L F
.469 0 0 r
.61294 .75482 m .6147 .75275 L .61475 .75735 L F
.61303 .75938 m .61294 .75482 L .61475 .75735 L F
.32 .457 .306 r
.53167 .56318 m .53305 .57134 L .53244 .57414 L F
.53278 .56746 m .53305 .57134 L .53167 .56318 L F
.322 .456 .293 r
.56475 .44035 m .5514 .47057 L .55264 .46853 L F
.56184 .4353 m .5514 .47057 L .56475 .44035 L F
.217 .434 .556 r
.56475 .44035 m .58073 .42889 L .56184 .4353 L F
.56475 .44035 m .58363 .43397 L .58073 .42889 L F
.034 0 0 r
.5777 .64919 m .5541 .65967 L .57898 .64719 L F
.074 0 0 r
.52012 .80372 m .52252 .80393 L .5266 .80267 L F
.048 0 0 r
.52012 .80372 m .51567 .80391 L .52252 .80393 L F
.468 0 0 r
.61362 .74823 m .6147 .75275 L .61327 .74864 L F
.61294 .75482 m .61327 .74864 L .6147 .75275 L F
.485 .343 .431 r
.5699 .34822 m .56999 .34425 L .56845 .35397 L F
.303 .238 .678 r
.56999 .34425 m .58889 .33754 L .58768 .33237 L F
.264 .146 .501 r
.5699 .34822 m .58889 .33754 L .56999 .34425 L F
.165 .152 .289 r
.41977 .51712 m .43817 .511 L .43874 .50749 L F
.195 .285 .421 r
.42041 .5218 m .43817 .511 L .41977 .51712 L F
.318 .457 .321 r
.41852 .52973 m .41458 .51574 L .41563 .50485 L F
.39435 .51386 m .39832 .52781 L .42041 .5218 L F
.318 .457 .318 r
.41703 .5216 m .4404 .50598 L .43874 .50749 L F
.318 .457 .321 r
.41458 .51574 m .41446 .50951 L .41563 .50485 L F
.318 .457 .318 r
.4404 .50598 m .41305 .50759 L .41018 .49375 L F
.41703 .5216 m .41305 .50759 L .4404 .50598 L F
.22 .52 .623 r
.63344 .42925 m .65062 .4208 L .63148 .42723 L F
.63344 .42925 m .65256 .42283 L .65062 .4208 L F
.485 .343 .431 r
.56802 .35836 m .56662 .33414 L .56188 .32572 L F
.328 .326 .834 r
.58551 .3274 m .56188 .32572 L .56662 .33414 L F
0 0 0 r
.51302 .78451 m .47702 .68524 L .47479 .68473 L F
.076 0 0 r
.51302 .78451 m .52315 .78398 L .51724 .78464 L F
.107 0 0 r
.51724 .78464 m .47702 .68524 L .51302 .78451 L F
.51724 .78464 m .48112 .68501 L .47702 .68524 L F
.196 0 0 r
.52315 .78398 m .48112 .68501 L .51724 .78464 L F
.52315 .78398 m .48692 .68402 L .48112 .68501 L F
.034 0 0 r
.48255 .68804 m .47479 .68473 L .47702 .68524 L F
.47452 .68983 m .47479 .68473 L .48255 .68804 L F
.175 .188 .324 r
.60774 .5005 m .5883 .51706 L .60728 .51093 L F
.322 .456 .289 r
.57825 .48276 m .60774 .5005 L .60728 .51093 L F
0 0 0 r
.60527 .77311 m .60751 .77114 L .60404 .77377 L F
.60199 .77557 m .60527 .77311 L .60404 .77377 L F
.144 .578 .598 r
.50645 .58124 m .53105 .57537 L .51233 .58128 L F
.048 0 0 r
.51567 .80391 m .5183 .80414 L .52252 .80393 L F
0 0 0 r
.51567 .80391 m .51131 .80306 L .5183 .80414 L F
.208 .364 .496 r
.42215 .52659 m .43882 .51569 L .42041 .5218 L F
.42215 .52659 m .44056 .52049 L .43882 .51569 L F
.318 .457 .321 r
.42215 .52659 m .40329 .54149 L .40911 .55446 L F
.42041 .5218 m .40329 .54149 L .42215 .52659 L F
.322 .456 .293 r
.56086 .48057 m .5883 .51706 L .55934 .47564 L F
.56086 .48057 m .58668 .52595 L .5883 .51706 L F
.159 .121 .255 r
.60728 .51093 m .5883 .51706 L .58668 .52595 L F
.195 .285 .421 r
.42041 .5218 m .43882 .51569 L .43817 .511 L F
.318 .457 .321 r
.42041 .5218 m .39832 .52781 L .40329 .54149 L F
.458 0 0 r
.61327 .74864 m .58614 .68118 L .58655 .68078 L F
.459 0 0 r
.61327 .74864 m .58657 .68076 L .58701 .67984 L F
.458 0 0 r
.58655 .68078 m .58657 .68076 L .61327 .74864 L F
.468 0 0 r
.61184 .7503 m .61327 .74864 L .61294 .75482 L F
.327 0 0 r
.60784 .76986 m .61025 .76775 L .60751 .77114 L F
.60527 .77311 m .60784 .76986 L .60751 .77114 L F
.213 .552 .647 r
.46262 .59073 m .44412 .59659 L .43705 .59208 L F
.322 .456 .293 r
.56184 .4353 m .55933 .42935 L .5514 .47057 L F
.212 .387 .515 r
.56184 .4353 m .57823 .42292 L .55933 .42935 L F
.56184 .4353 m .58073 .42889 L .57823 .42292 L F
0 0 0 r
.51131 .80306 m .51413 .8033 L .5183 .80414 L F
.021 0 0 r
.51131 .80306 m .50725 .80119 L .51413 .8033 L F
.083 0 0 r
.52683 .80257 m .5266 .80267 L .52958 .80248 L F
.084 0 0 r
.58491 .78493 m .52683 .80257 L .52958 .80248 L F
.58891 .78287 m .52683 .80257 L .58491 .78493 L F
.322 .456 .289 r
.58363 .43397 m .58665 .43767 L .58055 .47876 L F
.2 .305 .439 r
.64339 .46368 m .66256 .45737 L .65975 .44402 L F
.194 .274 .409 r
.64518 .47637 m .66256 .45737 L .64339 .46368 L F
.323 .455 .279 r
.64339 .46368 m .61274 .44949 L .64518 .47637 L F
0 0 0 r
.33563 .49861 m .28091 .52108 L .31756 .50478 L F
.083 0 0 r
.5266 .80267 m .52937 .80258 L .52958 .80248 L F
.058 0 0 r
.5266 .80267 m .52252 .80393 L .52937 .80258 L F
.318 .457 .321 r
.39435 .51386 m .39577 .44701 L .39253 .45438 L F
.128 .019 .153 r
.41095 .448 m .39577 .44701 L .41411 .44064 L F
.41095 .448 m .39253 .45438 L .39577 .44701 L F
.318 .457 .321 r
.42557 .54015 m .42185 .53577 L .41852 .52973 L F
.264 .146 .501 r
.5699 .34822 m .58883 .34152 L .58889 .33754 L F
.215 .053 .311 r
.58744 .34726 m .5699 .34822 L .56845 .35397 L F
.58883 .34152 m .5699 .34822 L .58744 .34726 L F
.172 .598 .632 r
.63148 .42723 m .649 .42048 L .62984 .42693 L F
.63148 .42723 m .65062 .4208 L .649 .42048 L F
.079 0 0 r
.59569 .77892 m .59816 .77714 L .59793 .7772 L F
.59793 .7772 m .59547 .77897 L .59569 .77892 L F
0 0 0 r
.59569 .77892 m .59926 .77755 L .59816 .77714 L F
.60199 .77557 m .59816 .77714 L .59926 .77755 L F
.326 .374 .92 r
.51474 .70601 m .53348 .70052 L .537 .70424 L F
.323 .322 .833 r
.51145 .70043 m .53348 .70052 L .51474 .70601 L F
.424 0 0 r
.60958 .76599 m .61212 .76377 L .61025 .76775 L F
.60784 .76986 m .60958 .76599 L .61025 .76775 L F
.322 .456 .293 r
.5514 .47057 m .55933 .42935 L .53065 .34886 L F
.209 .365 .495 r
.55933 .42935 m .57823 .42292 L .53065 .34886 L F
.021 0 0 r
.50725 .80119 m .51022 .80144 L .51413 .8033 L F
.047 0 0 r
.50725 .80119 m .5037 .7984 L .51022 .80144 L F
.32 .457 .31 r
.45518 .42255 m .46125 .42644 L .45906 .42353 L F
.45116 .42778 m .46125 .42644 L .45518 .42255 L F
.318 .457 .318 r
.43874 .50749 m .42201 .53532 L .41703 .5216 L F
.43874 .50749 m .42783 .54834 L .42201 .53532 L F
.43817 .511 m .42783 .54834 L .43874 .50749 L F
.058 0 0 r
.52252 .80393 m .52559 .80384 L .52937 .80258 L F
0 0 0 r
.52252 .80393 m .5183 .80414 L .52559 .80384 L F
.047 0 0 r
.5037 .7984 m .50678 .79866 L .51022 .80144 L F
.064 0 0 r
.5037 .7984 m .50082 .79483 L .50678 .79866 L F
.149 .584 .598 r
.64672 .42037 m .62984 .42693 L .649 .42048 L F
.323 .454 .273 r
.64672 .42037 m .65448 .42622 L .65605 .43038 L F
.63842 .46255 m .65605 .43038 L .65975 .44402 L F
.63842 .46255 m .64672 .42037 L .65605 .43038 L F
.463 0 0 r
.61039 .76169 m .61303 .75938 L .61212 .76377 L F
.60958 .76599 m .61039 .76169 L .61212 .76377 L F
.485 .343 .431 r
.56188 .32572 m .56855 .36398 L .56802 .35836 L F
.56188 .32572 m .55931 .32225 L .56855 .36398 L F
.333 .359 .887 r
.56188 .32572 m .5808 .31894 L .57825 .31545 L F
.56188 .32572 m .57825 .31545 L .55931 .32225 L F
.328 .326 .834 r
.5808 .31894 m .56188 .32572 L .58551 .3274 L F
.272 .452 .967 r
.28252 .51331 m .29773 .50681 L .27973 .51297 L F
.481 .344 .47 r
.53072 .68299 m .53348 .70052 L .53021 .69492 L F
.323 .454 .273 r
.649 .42048 m .65448 .42622 L .64672 .42037 L F
.649 .42048 m .65256 .42283 L .65448 .42622 L F
.209 0 0 r
.60229 .77527 m .60527 .77311 L .60199 .77557 L F
.60199 .77557 m .59926 .77755 L .60229 .77527 L F
.064 0 0 r
.50082 .79483 m .50398 .79509 L .50678 .79866 L F
.076 0 0 r
.50082 .79483 m .4994 .79071 L .50398 .79509 L F
.49877 .79066 m .4994 .79071 L .50082 .79483 L F
.481 .344 .47 r
.53216 .68832 m .537 .70424 L .53348 .70052 L F
.32 .457 .306 r
.48732 .43485 m .47552 .41568 L .48427 .42986 L F
.47 0 0 r
.61022 .75717 m .61294 .75482 L .61303 .75938 L F
.61039 .76169 m .61022 .75717 L .61303 .75938 L F
.304 .241 .684 r
.50715 .68648 m .52589 .68091 L .52756 .6881 L F
.50715 .68648 m .52756 .6881 L .50881 .69364 L F
.08 0 0 r
.46316 .6912 m .4994 .79071 L .49877 .79066 L F
.249 .115 .439 r
.58744 .34726 m .56845 .35397 L .56802 .35836 L F
.58744 .34726 m .56802 .35836 L .58704 .35165 L F
.486 .342 .423 r
.58768 .33237 m .58744 .34726 L .58704 .35165 L F
.58768 .33237 m .58883 .34152 L .58744 .34726 L F
.58889 .33754 m .58883 .34152 L .58768 .33237 L F
.58012 .35097 m .58768 .33237 L .58704 .35165 L F
.58006 .35088 m .58768 .33237 L .58012 .35097 L F
.485 .343 .431 r
.56855 .36398 m .55931 .32225 L .55702 .32122 L F
.57002 .37028 m .55702 .32122 L .55563 .32292 L F
.56855 .36398 m .55702 .32122 L .57002 .37028 L F
.57002 .37028 m .55563 .32292 L .55412 .32861 L F
.55906 .34155 m .57226 .37661 L .57002 .37028 L F
.55412 .32861 m .55917 .34196 L .55906 .34155 L F
.55917 .34196 m .57226 .37661 L .55906 .34155 L F
.209 .365 .495 r
.53065 .34886 m .57823 .42292 L .54951 .34214 L F
.322 .456 .289 r
.57823 .42292 m .56102 .38872 L .54951 .34214 L F
.54951 .34214 m .56102 .38872 L .55845 .37887 L F
.203 .328 .462 r
.56102 .38872 m .56926 .38048 L .55845 .37887 L F
.485 .343 .431 r
.56806 .37024 m .58195 .39565 L .57978 .3907 L F
.56533 .36547 m .5681 .37051 L .56806 .37024 L F
.5681 .37051 m .58195 .39565 L .56806 .37024 L F
.322 .456 .289 r
.57823 .42292 m .58005 .47422 L .56102 .38872 L F
.58005 .47422 m .56255 .39807 L .56102 .38872 L F
.195 .285 .422 r
.56255 .39807 m .57132 .39009 L .56102 .38872 L F
.485 .343 .431 r
.5654 .36575 m .58195 .39565 L .56533 .36547 L F
.56296 .36144 m .56815 .3708 L .56285 .36114 L F
.56815 .3708 m .58195 .39565 L .56813 .37069 L F
.56815 .3708 m .56813 .37069 L .56285 .36114 L F
.322 .456 .289 r
.58005 .47422 m .56293 .40642 L .56255 .39807 L F
.184 .23 .368 r
.56293 .40642 m .57229 .39895 L .56255 .39807 L F
.485 .343 .431 r
.58316 .40085 m .58195 .39565 L .5712 .37628 L F
.58316 .40085 m .5712 .37628 L .57126 .37764 L F
.58316 .40085 m .56296 .36144 L .56328 .36234 L F
.321 .297 .785 r
.58195 .39565 m .59882 .38412 L .57978 .3907 L F
.485 .343 .431 r
.56089 .35772 m .58309 .40493 L .58316 .40085 L F
.195 .285 .422 r
.5671 .38953 m .57055 .38541 L .56102 .38872 L F
.57132 .39009 m .57101 .38817 L .5671 .38953 L F
.57101 .38817 m .57055 .38541 L .5671 .38953 L F
.485 .343 .431 r
.58309 .40493 m .57454 .38937 L .5715 .39042 L F
.203 .328 .462 r
.56102 .38872 m .57055 .38541 L .56966 .38199 L F
.56673 .38301 m .56966 .38199 L .56926 .38048 L F
.56102 .38872 m .56966 .38199 L .56673 .38301 L F
.485 .343 .431 r
.57357 .3876 m .5691 .37946 L .57101 .38817 L F
.56042 .35682 m .57978 .3907 L .57505 .38236 L F
.212 .388 .515 r
.54694 .336 m .53065 .34886 L .54951 .34214 L F
.322 .456 .289 r
.54951 .34214 m .55845 .37887 L .54694 .336 L F
.212 .388 .515 r
.54694 .336 m .52808 .34275 L .53065 .34886 L F
.218 .434 .555 r
.54392 .33071 m .52808 .34275 L .54694 .336 L F
.322 .456 .289 r
.54694 .336 m .55845 .37887 L .54392 .33071 L F
.218 .434 .555 r
.54392 .33071 m .52504 .33749 L .52808 .34275 L F
.222 .489 .598 r
.54074 .32678 m .52504 .33749 L .54392 .33071 L F
.322 .456 .289 r
.54392 .33071 m .55845 .37887 L .54074 .32678 L F
.54074 .32678 m .55845 .37887 L .55497 .36909 L F
.222 .489 .598 r
.54074 .32678 m .52184 .33358 L .52504 .33749 L F
.218 .559 .645 r
.53772 .32459 m .52184 .33358 L .54074 .32678 L F
.322 .456 .289 r
.54074 .32678 m .55497 .36909 L .53772 .32459 L F
.218 .559 .645 r
.53772 .32459 m .51878 .33141 L .52184 .33358 L F
.167 .599 .616 r
.53514 .32437 m .51878 .33141 L .53772 .32459 L F
.322 .456 .289 r
.53514 .32437 m .55497 .36909 L .55077 .3599 L F
.53772 .32459 m .55497 .36909 L .53514 .32437 L F
.485 .343 .431 r
.56045 .35689 m .57978 .3907 L .56042 .35682 L F
.214 .4 .526 r
.55245 .36008 m .56029 .35654 L .55077 .3599 L F
.56035 .35729 m .56029 .35654 L .55245 .36008 L F
.56207 .36045 m .56029 .35654 L .56063 .36096 L F
.485 .343 .431 r
.56089 .35772 m .57978 .3907 L .56045 .35689 L F
.322 .456 .289 r
.53514 .32437 m .55077 .3599 L .54609 .35183 L F
.218 .436 .557 r
.55077 .3599 m .55796 .3525 L .54674 .35187 L F
.485 .343 .431 r
.55575 .34867 m .55584 .34883 L .55564 .34847 L F
.5677 .36455 m .55564 .34847 L .57226 .37661 L F
.55412 .32861 m .55564 .34847 L .5677 .36455 L F
.55564 .34847 m .55564 .34847 L .5677 .36455 L F
.322 .456 .289 r
.53514 .32437 m .54609 .35183 L .54119 .34533 L F
.221 .478 .591 r
.54609 .35183 m .55319 .34519 L .54119 .34533 L F
.55319 .34519 m .55074 .34193 L .54119 .34533 L F
.218 .436 .557 r
.54613 .35184 m .55563 .34845 L .54609 .35183 L F
.55796 .3525 m .55563 .34846 L .54613 .35184 L F
.55563 .34846 m .55563 .34845 L .54613 .35184 L F
.485 .343 .431 r
.55412 .32861 m .55015 .34114 L .55074 .34193 L F
.55548 .34641 m .55074 .34193 L .55564 .34847 L F
.55412 .32861 m .55074 .34193 L .55548 .34641 L F
.322 .456 .289 r
.54119 .34533 m .53633 .34079 L .53514 .32437 L F
.221 .478 .591 r
.54609 .35183 m .55563 .34845 L .55319 .34519 L F
.485 .343 .431 r
.55015 .34114 m .55012 .34123 L .55041 .34162 L F
.221 .528 .627 r
.54119 .34533 m .55074 .34193 L .55041 .34162 L F
.54216 .34456 m .55041 .34162 L .54833 .33965 L F
.54119 .34533 m .55041 .34162 L .54216 .34456 L F
.485 .343 .431 r
.55074 .34193 m .55041 .34162 L .55564 .34847 L F
.55015 .34114 m .55041 .34162 L .55074 .34193 L F
.333 .362 .893 r
.55142 .34126 m .55041 .34162 L .55012 .34123 L F
.485 .343 .431 r
.55272 .33131 m .55012 .34123 L .55412 .32861 L F
.221 .528 .627 r
.53917 .34345 m .54833 .33965 L .53633 .34079 L F
.54711 .34062 m .54833 .33965 L .53917 .34345 L F
.54833 .33965 m .54591 .33736 L .53633 .34079 L F
.485 .343 .431 r
.55272 .33131 m .5447 .33654 L .54528 .33704 L F
.209 .586 .656 r
.53633 .34079 m .54591 .33736 L .54528 .33704 L F
.53838 .33951 m .54528 .33704 L .54366 .3362 L F
.53633 .34079 m .54528 .33704 L .53838 .33951 L F
.485 .343 .431 r
.55051 .33975 m .54528 .33704 L .55012 .34123 L F
.55272 .33131 m .54528 .33704 L .55051 .33975 L F
.331 .406 .955 r
.5473 .33631 m .54528 .33704 L .5447 .33654 L F
.485 .343 .431 r
.55049 .33209 m .5447 .33654 L .55272 .33131 L F
.55049 .33209 m .54054 .33458 L .54149 .33503 L F
.322 .456 .289 r
.53514 .32437 m .53633 .34079 L .5318 .33847 L F
.148 .584 .586 r
.5318 .33847 m .5414 .33503 L .54057 .33505 L F
.53506 .33702 m .54057 .33505 L .53945 .33506 L F
.5318 .33847 m .54057 .33505 L .53506 .33702 L F
.209 .586 .656 r
.5424 .33644 m .5414 .33503 L .5318 .33847 L F
.54366 .3362 m .54342 .33608 L .5424 .33644 L F
.54342 .33608 m .5414 .33503 L .5424 .33644 L F
.485 .343 .431 r
.54678 .33495 m .54149 .33503 L .5447 .33654 L F
.54054 .33458 m .54342 .33608 L .5447 .33654 L F
.298 .452 .984 r
.55369 .33286 m .5447 .33654 L .54342 .33608 L F
.55432 .3331 m .5447 .33654 L .55369 .33286 L F
.485 .343 .431 r
.55049 .33209 m .54149 .33503 L .54678 .33495 L F
.298 .452 .984 r
.56397 .32965 m .55369 .33286 L .55669 .33133 L F
.55369 .33286 m .54342 .33608 L .55305 .33263 L F
.55369 .33286 m .55305 .33263 L .55669 .33133 L F
.209 .586 .656 r
.54444 .33571 m .55207 .33298 L .54981 .33235 L F
.149 0 .086 r
.57182 .32447 m .55272 .33131 L .55412 .32861 L F
.122 .371 .672 r
.56964 .32523 m .55273 .33129 L .55272 .33131 L F
.55273 .33129 m .55049 .33209 L .55272 .33131 L F
.485 .343 .431 r
.54767 .33085 m .5398 .33477 L .55049 .33209 L F
.31 .447 .988 r
.55931 .32225 m .57825 .31545 L .57599 .3144 L F
.211 .046 .3 r
.57319 .32177 m .55412 .32861 L .57463 .31609 L F
.149 0 .086 r
.57182 .32447 m .55412 .32861 L .57319 .32177 L F
.308 .447 .988 r
.56685 .32397 m .55049 .33209 L .56964 .32523 L F
.31 .447 .988 r
.55931 .32225 m .57599 .3144 L .55702 .32122 L F
.211 .046 .3 r
.57463 .31609 m .55412 .32861 L .55563 .32292 L F
.308 .447 .988 r
.56685 .32397 m .54767 .33085 L .55049 .33209 L F
.209 .586 .656 r
.55015 .33214 m .55305 .33263 L .55104 .33158 L F
.485 .343 .431 r
.54054 .33458 m .54057 .33505 L .54342 .33608 L F
.54054 .33458 m .5398 .33477 L .54057 .33505 L F
.298 .452 .984 r
.54358 .33397 m .54057 .33505 L .5398 .33477 L F
.5599 .32812 m .54984 .33145 L .55914 .32784 L F
.54984 .33145 m .5398 .33477 L .54946 .33131 L F
.54984 .33145 m .54946 .33131 L .55914 .32784 L F
.148 .584 .586 r
.54609 .33307 m .55104 .33158 L .55022 .33159 L F
.298 .452 .984 r
.54358 .33397 m .5398 .33477 L .5599 .32812 L F
.485 .343 .431 r
.54767 .33085 m .53805 .33509 L .5398 .33477 L F
.322 .456 .293 r
.52504 .33749 m .52184 .33358 L .55128 .47449 L F
.55128 .47449 m .52184 .33358 L .51878 .33141 L F
.55232 .4794 m .51878 .33141 L .51616 .33121 L F
.55128 .47449 m .51878 .33141 L .55232 .4794 L F
.167 .599 .616 r
.53514 .32437 m .51616 .33121 L .51878 .33141 L F
.322 .456 .293 r
.55232 .4794 m .51616 .33121 L .49355 .33912 L F
.082 .495 .447 r
.51616 .33121 m .53514 .32437 L .4985 .33737 L F
.49625 .33818 m .4985 .33737 L .49355 .33912 L F
.51616 .33121 m .4985 .33737 L .49625 .33818 L F
.485 .343 .431 r
.54134 .32296 m .53137 .30968 L .54451 .32771 L F
.082 .495 .447 r
.49355 .33912 m .53514 .32437 L .51293 .33213 L F
.322 .456 .289 r
.53514 .32437 m .53437 .32761 L .5339 .3248 L F
.53437 .32761 m .5318 .33847 L .5339 .3248 L F
.5339 .3248 m .5318 .33847 L .51293 .33213 L F
.51293 .33213 m .5318 .33847 L .51094 .33398 L F
.322 .456 .293 r
.55128 .47449 m .52808 .34275 L .52504 .33749 L F
.322 .456 .289 r
.50988 .33772 m .5318 .33847 L .52786 .33855 L F
.51094 .33398 m .5318 .33847 L .50988 .33772 L F
.148 .584 .586 r
.53945 .33506 m .5375 .3351 L .52786 .33855 L F
.485 .343 .431 r
.53562 .33513 m .54451 .32771 L .53137 .30968 L F
.53805 .33509 m .53887 .33507 L .5398 .33477 L F
.148 .584 .586 r
.5318 .33847 m .53945 .33506 L .52786 .33855 L F
.129 .377 .688 r
.54899 .33146 m .5398 .33477 L .53887 .33507 L F
.54946 .33131 m .5398 .33477 L .54899 .33146 L F
.55914 .32784 m .54899 .33146 L .55371 .32975 L F
.54899 .33146 m .53887 .33507 L .54853 .33161 L F
.54899 .33146 m .54853 .33161 L .55371 .32975 L F
.148 .584 .586 r
.54609 .33307 m .55022 .33159 L .54853 .33161 L F
.54609 .33307 m .54853 .33161 L .54669 .33227 L F
.54669 .33227 m .54853 .33161 L .54717 .33163 L F
.323 .455 .284 r
.54803 .33177 m .54717 .33163 L .54788 .33182 L F
.003 0 0 r
.52786 .33855 m .5375 .3351 L .5366 .33582 L F
.53257 .33726 m .5366 .33582 L .53596 .33633 L F
.52786 .33855 m .5366 .33582 L .53257 .33726 L F
.485 .343 .431 r
.54767 .33085 m .54451 .32771 L .5368 .33511 L F
.53805 .33509 m .5368 .33511 L .53578 .33608 L F
.54767 .33085 m .5368 .33511 L .53805 .33509 L F
.148 .584 .586 r
.53887 .33507 m .54717 .33163 L .5375 .3351 L F
.54175 .33404 m .54717 .33163 L .53887 .33507 L F
.485 .343 .431 r
.53805 .33509 m .53685 .33561 L .53887 .33507 L F
.323 .455 .284 r
.54678 .33218 m .54717 .33163 L .54853 .33161 L F
.148 .584 .586 r
.53945 .33506 m .54609 .33307 L .54669 .33227 L F
.54175 .33404 m .54669 .33227 L .54717 .33163 L F
.53945 .33506 m .54669 .33227 L .54175 .33404 L F
.129 .377 .688 r
.54775 .33187 m .53887 .33507 L .5366 .33582 L F
.54853 .33161 m .53887 .33507 L .54775 .33187 L F
.323 .455 .284 r
.55078 .33179 m .55022 .33159 L .55104 .33158 L F
.148 .584 .586 r
.5414 .33503 m .55104 .33158 L .53945 .33506 L F
.209 .586 .656 r
.54366 .3362 m .55104 .33158 L .5414 .33503 L F
.323 .455 .284 r
.55104 .33158 m .55022 .33159 L .55305 .33263 L F
.55189 .33221 m .55214 .33215 L .55305 .33263 L F
.55087 .33183 m .55214 .33215 L .55189 .33221 L F
.55087 .33183 m .55104 .33158 L .55214 .33215 L F
.122 .371 .672 r
.56964 .32523 m .55272 .33131 L .57182 .32447 L F
.486 .342 .423 r
.56964 .32523 m .58768 .33237 L .58427 .34065 L F
.485 .343 .431 r
.55564 .34847 m .55012 .34123 L .55564 .34847 L F
.333 .362 .893 r
.56521 .34507 m .55564 .34847 L .55563 .34846 L F
.57481 .34167 m .56521 .34508 L .56521 .34507 L F
.56521 .34508 m .55564 .34847 L .56521 .34507 L F
.57481 .34167 m .56521 .34507 L .57477 .34167 L F
.56521 .34507 m .55563 .34846 L .5652 .34507 L F
.56521 .34507 m .5652 .34507 L .57477 .34167 L F
.218 .436 .557 r
.55077 .3599 m .56029 .35654 L .55796 .3525 L F
.485 .343 .431 r
.55589 .34891 m .56045 .35689 L .56042 .35682 L F
.55564 .34847 m .55584 .34883 L .55589 .34891 L F
.55584 .34883 m .56045 .35689 L .55589 .34891 L F
.55564 .34847 m .57505 .38236 L .57226 .37661 L F
.218 .436 .557 r
.55796 .3525 m .56985 .35317 L .55985 .35056 L F
.56029 .35654 m .56985 .35317 L .55796 .3525 L F
.56518 .34507 m .5652 .34507 L .56519 .34505 L F
.221 .528 .627 r
.55074 .34193 m .56032 .33851 L .55868 .33867 L F
.331 .406 .955 r
.55902 .33721 m .55012 .34123 L .54874 .34004 L F
.5597 .33781 m .55012 .34123 L .55902 .33721 L F
.56933 .33438 m .55902 .33721 L .56304 .33493 L F
.55902 .33721 m .54874 .34004 L .55833 .33661 L F
.55902 .33721 m .55833 .33661 L .56304 .33493 L F
.298 .452 .984 r
.56397 .32965 m .55763 .33099 L .56271 .32917 L F
.56397 .32965 m .55669 .33133 L .55763 .33099 L F
.56397 .32965 m .55432 .3331 L .55369 .33286 L F
.486 .342 .423 r
.57804 .34604 m .57779 .3457 L .56964 .32523 L F
.57499 .33994 m .56685 .32397 L .568 .32449 L F
.57456 .33953 m .56685 .32397 L .57499 .33994 L F
.57681 .34438 m .57434 .33932 L .57728 .34501 L F
.57434 .33932 m .56685 .32397 L .57456 .33953 L F
.57434 .33932 m .57456 .33953 L .57728 .34501 L F
.331 .406 .955 r
.56933 .33438 m .5597 .33781 L .55902 .33721 L F
.333 .362 .893 r
.55985 .33801 m .55012 .34123 L .5597 .33781 L F
.55142 .34126 m .55012 .34123 L .55985 .33801 L F
.56 .3382 m .55985 .33801 L .56962 .33477 L F
.55142 .34126 m .55985 .33801 L .56 .3382 L F
.221 .528 .627 r
.54833 .33965 m .55036 .33946 L .55552 .33393 L F
.55036 .33946 m .55833 .33661 L .55552 .33393 L F
.331 .406 .955 r
.56933 .33438 m .56304 .33493 L .56796 .33318 L F
.333 .362 .893 r
.56962 .33477 m .55985 .33801 L .56933 .33438 L F
.55985 .33801 m .5597 .33781 L .56933 .33438 L F
.221 .528 .627 r
.56756 .33278 m .55552 .33393 L .56 .3382 L F
.56756 .33278 m .56 .3382 L .56131 .33773 L F
.56516 .33048 m .55552 .33393 L .56756 .33278 L F
.56756 .33278 m .56032 .33851 L .56994 .33508 L F
.331 .406 .955 r
.56454 .33015 m .55461 .33335 L .56397 .32965 L F
.55461 .33335 m .5447 .33654 L .55432 .3331 L F
.55461 .33335 m .55432 .3331 L .56397 .32965 L F
.548 .33606 m .5447 .33654 L .55461 .33335 L F
.55489 .3336 m .55461 .33335 L .56454 .33015 L F
.548 .33606 m .55461 .33335 L .55489 .3336 L F
.209 .586 .656 r
.54366 .3362 m .55552 .33393 L .55207 .33298 L F
.323 .455 .284 r
.55552 .33393 m .55527 .33393 L .55531 .33397 L F
.209 .586 .656 r
.54591 .33736 m .55552 .33393 L .55219 .33456 L F
.54591 .33736 m .55219 .33456 L .54528 .33704 L F
.221 .528 .627 r
.54833 .33965 m .55552 .33393 L .54591 .33736 L F
.323 .455 .284 r
.55552 .33393 m .55531 .33397 L .55833 .33661 L F
.55542 .33406 m .55552 .33393 L .55833 .33661 L F
.331 .406 .955 r
.56304 .33493 m .5473 .33631 L .56796 .33318 L F
.5473 .33631 m .5447 .33654 L .548 .33606 L F
.5473 .33631 m .548 .33606 L .56796 .33318 L F
.209 .586 .656 r
.54528 .33704 m .55219 .33456 L .54366 .3362 L F
.56394 .32983 m .55552 .33393 L .56516 .33048 L F
.331 .406 .955 r
.56796 .33318 m .55633 .33486 L .56454 .33015 L F
.55633 .33486 m .548 .33606 L .55489 .3336 L F
.323 .455 .284 r
.55489 .3336 m .55514 .33382 L .55552 .33393 L F
.55552 .33393 m .55515 .33383 L .55527 .33393 L F
.209 .586 .656 r
.55759 .33263 m .55489 .3336 L .55552 .33393 L F
.486 .342 .423 r
.57926 .3494 m .568 .32449 L .56964 .32523 L F
.56964 .32523 m .58427 .34065 L .57356 .33495 L F
.56964 .32523 m .58551 .3274 L .58768 .33237 L F
.485 .343 .431 r
.56089 .35772 m .56045 .35689 L .5606 .35721 L F
.328 .327 .836 r
.5703 .35409 m .56089 .35772 L .5606 .35721 L F
.58003 .35096 m .57044 .35435 L .5703 .35409 L F
.57044 .35435 m .56089 .35772 L .5703 .35409 L F
.221 .478 .591 r
.55319 .34519 m .56519 .34505 L .56032 .33851 L F
.55563 .34845 m .56519 .34505 L .55319 .34519 L F
.218 .436 .557 r
.55563 .34846 m .56519 .34505 L .55563 .34845 L F
.328 .327 .836 r
.55616 .34853 m .55575 .34867 L .55564 .34847 L F
.218 .436 .557 r
.55796 .3525 m .5648 .34546 L .55575 .34867 L F
.328 .327 .836 r
.58003 .35096 m .5703 .35409 L .57867 .35082 L F
.5703 .35409 m .5606 .35721 L .57015 .35383 L F
.5703 .35409 m .57015 .35383 L .57867 .35082 L F
.485 .343 .431 r
.56328 .36234 m .56296 .36144 L .56089 .35772 L F
.56089 .35772 m .56296 .36144 L .56285 .36114 L F
.214 .4 .526 r
.55497 .36909 m .56449 .36574 L .56239 .36115 L F
.56239 .36115 m .56207 .36045 L .56063 .36096 L F
.55497 .36909 m .56239 .36115 L .55077 .3599 L F
.209 .365 .495 r
.5582 .36954 m .56449 .36574 L .55497 .36909 L F
.56623 .37065 m .56499 .36715 L .5582 .36954 L F
.56499 .36715 m .56449 .36574 L .5582 .36954 L F
.485 .343 .431 r
.56089 .35772 m .56499 .36715 L .56529 .36707 L F
.56581 .36818 m .56548 .3683 L .58309 .40493 L F
.321 .296 .783 r
.567 .35871 m .56207 .36045 L .56089 .35772 L F
.485 .343 .431 r
.56285 .36114 m .5654 .36575 L .56533 .36547 L F
.284 .191 .588 r
.58704 .35165 m .56802 .35836 L .56855 .36398 L F
.302 .238 .678 r
.58761 .35729 m .56855 .36398 L .57002 .37028 L F
.284 .191 .588 r
.58704 .35165 m .56855 .36398 L .58761 .35729 L F
.214 .4 .526 r
.56239 .36115 m .57403 .36239 L .57163 .35708 L F
.56239 .36115 m .57163 .35708 L .56352 .35994 L F
.323 .455 .284 r
.57392 .36238 m .57223 .35847 L .57403 .36239 L F
.57223 .35847 m .57163 .35708 L .57403 .36239 L F
.321 .296 .783 r
.58121 .35371 m .57626 .35545 L .58003 .35096 L F
.57626 .35545 m .57044 .35435 L .58003 .35096 L F
.214 .4 .526 r
.57976 .35422 m .57163 .35708 L .57403 .36239 L F
.321 .296 .783 r
.57163 .35708 m .56089 .35772 L .57044 .35435 L F
.567 .35871 m .56089 .35772 L .57163 .35708 L F
.214 .4 .526 r
.56207 .36045 m .56985 .35317 L .56029 .35654 L F
.56239 .36115 m .56352 .35994 L .56207 .36045 L F
.56352 .35994 m .56985 .35317 L .56207 .36045 L F
.321 .296 .783 r
.57274 .35965 m .567 .35871 L .57163 .35708 L F
.214 .4 .526 r
.56352 .35994 m .57163 .35708 L .56985 .35317 L F
.485 .343 .431 r
.57126 .37764 m .5712 .37628 L .56296 .36144 L F
.214 .4 .526 r
.56449 .36574 m .57403 .36239 L .56239 .36115 L F
.321 .296 .783 r
.57478 .36438 m .56548 .3683 L .56499 .36715 L F
.57503 .36495 m .56548 .3683 L .57478 .36438 L F
.302 .238 .678 r
.58761 .35729 m .57002 .37028 L .58908 .3636 L F
.321 .296 .783 r
.58461 .36159 m .57478 .36438 L .58132 .36142 L F
.57478 .36438 m .56499 .36715 L .57454 .3638 L F
.57478 .36438 m .57454 .3638 L .58132 .36142 L F
.209 .365 .495 r
.56499 .36715 m .57403 .36239 L .56449 .36574 L F
.55845 .37887 m .56797 .37555 L .56643 .37122 L F
.56532 .37161 m .56643 .37122 L .56623 .37065 L F
.55845 .37887 m .56643 .37122 L .56532 .37161 L F
.485 .343 .431 r
.58309 .40493 m .5706 .37894 L .5691 .37946 L F
.5669 .37125 m .56548 .3683 L .56643 .37122 L F
.312 .266 .73 r
.57143 .36947 m .56643 .37122 L .56548 .3683 L F
.315 .274 .745 r
.58908 .3636 m .57002 .37028 L .57226 .37661 L F
.312 .266 .73 r
.58556 .36452 m .57551 .36641 L .58461 .36159 L F
.57551 .36641 m .56548 .3683 L .57503 .36495 L F
.57551 .36641 m .57503 .36495 L .58461 .36159 L F
.57143 .36947 m .56548 .3683 L .57551 .36641 L F
.57598 .36788 m .57551 .36641 L .58556 .36452 L F
.57143 .36947 m .57551 .36641 L .57598 .36788 L F
.209 .365 .495 r
.56755 .37083 m .56932 .37021 L .56823 .36994 L F
.57592 .3679 m .57598 .36788 L .57403 .36239 L F
.56623 .37065 m .56755 .37083 L .57403 .36239 L F
.56755 .37083 m .57752 .37221 L .57598 .36788 L F
.323 .455 .284 r
.57598 .36788 m .57738 .37218 L .57752 .37221 L F
.57634 .36899 m .57598 .36788 L .57752 .37221 L F
.209 .365 .495 r
.56797 .37555 m .57752 .37221 L .56623 .37065 L F
.203 .328 .462 r
.56853 .37769 m .57752 .37221 L .56797 .37555 L F
.315 .274 .745 r
.58908 .3636 m .57226 .37661 L .59133 .36996 L F
.203 .328 .462 r
.57392 .37581 m .57752 .37221 L .56853 .37769 L F
.312 .266 .73 r
.57732 .372 m .57263 .37626 L .56643 .37122 L F
.57263 .37626 m .5691 .37946 L .56853 .37769 L F
.203 .328 .462 r
.56926 .38048 m .56797 .37555 L .55845 .37887 L F
.312 .266 .73 r
.57263 .37626 m .56853 .37769 L .56643 .37122 L F
.324 .309 .805 r
.59133 .36996 m .57226 .37661 L .57505 .38236 L F
.312 .266 .73 r
.57866 .37613 m .5691 .37946 L .57263 .37626 L F
.203 .328 .462 r
.57392 .37581 m .57808 .37436 L .57752 .37221 L F
.312 .266 .73 r
.57808 .37436 m .57263 .37626 L .57732 .372 L F
.57866 .37613 m .57263 .37626 L .57808 .37436 L F
.301 .233 .669 r
.57406 .38045 m .56966 .38199 L .5691 .37946 L F
.324 .309 .805 r
.59133 .36996 m .57505 .38236 L .59411 .37573 L F
.328 .327 .836 r
.59411 .37573 m .57505 .38236 L .59882 .38412 L F
.301 .233 .669 r
.57894 .3774 m .5691 .37946 L .57866 .37613 L F
.203 .328 .462 r
.57258 .38097 m .58011 .38208 L .57921 .37866 L F
.328 .327 .836 r
.59882 .38412 m .57505 .38236 L .57978 .3907 L F
.301 .233 .669 r
.58082 .38598 m .5715 .39042 L .57101 .38817 L F
.58107 .3871 m .5715 .39042 L .58082 .38598 L F
.59067 .38378 m .58082 .38598 L .58623 .38289 L F
.58082 .38598 m .57101 .38817 L .58057 .38485 L F
.58082 .38598 m .58057 .38485 L .58623 .38289 L F
.284 .192 .591 r
.59086 .38565 m .58116 .38804 L .59067 .38378 L F
.58116 .38804 m .5715 .39042 L .58107 .3871 L F
.58116 .38804 m .58107 .3871 L .59067 .38378 L F
.57528 .39105 m .5715 .39042 L .58116 .38804 L F
.58126 .38898 m .58116 .38804 L .59086 .38565 L F
.57528 .39105 m .58116 .38804 L .58126 .38898 L F
.195 .285 .422 r
.57618 .39073 m .58167 .39146 L .58126 .38898 L F
.323 .455 .284 r
.58151 .39144 m .58131 .38945 L .58167 .39146 L F
.195 .285 .422 r
.57132 .39009 m .57618 .39073 L .58011 .38208 L F
.57618 .39073 m .58126 .38898 L .58011 .38208 L F
.323 .455 .284 r
.57999 .3822 m .58011 .38208 L .58 .38226 L F
.58 .38226 m .58011 .38208 L .58057 .38485 L F
.195 .285 .422 r
.57101 .38817 m .58011 .38208 L .57055 .38541 L F
.57492 .38681 m .58011 .38208 L .57101 .38817 L F
.203 .328 .462 r
.57055 .38541 m .58011 .38208 L .56926 .38048 L F
.323 .455 .284 r
.57999 .3822 m .57921 .37866 L .58011 .38208 L F
.301 .233 .669 r
.57986 .38161 m .56966 .38199 L .57406 .38045 L F
.58007 .38255 m .56966 .38199 L .57986 .38161 L F
.323 .455 .284 r
.57921 .37866 m .57996 .38205 L .58011 .38208 L F
.301 .233 .669 r
.58881 .37532 m .57894 .3774 L .58825 .37279 L F
.57894 .3774 m .57866 .37613 L .58825 .37279 L F
.57406 .38045 m .5691 .37946 L .58881 .37532 L F
.203 .328 .462 r
.58739 .36994 m .57752 .37221 L .57808 .37436 L F
.486 .342 .423 r
.59882 .38412 m .58763 .36638 L .59411 .37573 L F
.58763 .36638 m .5856 .36315 L .58759 .36609 L F
.58763 .36638 m .58759 .36609 L .59411 .37573 L F
.301 .233 .669 r
.59067 .38378 m .58623 .38289 L .59017 .38152 L F
.195 .285 .422 r
.58971 .37875 m .58011 .38208 L .59049 .38344 L F
.486 .342 .423 r
.5856 .36315 m .58556 .363 L .59411 .37573 L F
.312 .266 .73 r
.58825 .37279 m .58463 .37208 L .58767 .37101 L F
.203 .328 .462 r
.5871 .36886 m .57752 .37221 L .58739 .36994 L F
.486 .342 .423 r
.59882 .38412 m .58801 .37141 L .5856 .36315 L F
.58801 .37141 m .58767 .37101 L .5871 .36886 L F
.58801 .37141 m .5871 .36886 L .5856 .36315 L F
.209 .365 .495 r
.58536 .36394 m .57752 .37221 L .5871 .36886 L F
.203 .328 .462 r
.58739 .36994 m .57808 .37436 L .58767 .37101 L F
.486 .342 .423 r
.5856 .36315 m .5871 .36886 L .58461 .36159 L F
.5871 .36886 m .58767 .37101 L .58556 .36452 L F
.5871 .36886 m .58556 .36452 L .58461 .36159 L F
.321 .296 .783 r
.58461 .36159 m .57503 .36495 L .57478 .36438 L F
.209 .365 .495 r
.58536 .36394 m .57403 .36239 L .57752 .37221 L F
.486 .342 .423 r
.5856 .36315 m .58461 .36159 L .58556 .363 L F
.321 .296 .783 r
.58461 .36159 m .58204 .36117 L .5834 .36069 L F
.209 .365 .495 r
.58362 .35902 m .57403 .36239 L .57729 .36284 L F
.321 .296 .783 r
.58461 .36159 m .5834 .36069 L .58412 .36044 L F
.209 .365 .495 r
.58362 .35902 m .57729 .36284 L .58412 .36044 L F
.323 .455 .284 r
.57163 .35708 m .57391 .36236 L .57403 .36239 L F
.214 .4 .526 r
.58153 .3544 m .57976 .35422 L .57403 .36239 L F
.321 .296 .783 r
.57274 .35965 m .56207 .36045 L .567 .35871 L F
.486 .342 .423 r
.58003 .35096 m .58704 .35165 L .58761 .35729 L F
.312 .266 .73 r
.58825 .37279 m .57866 .37613 L .57808 .37436 L F
.301 .233 .669 r
.57986 .38161 m .57406 .38045 L .57921 .37866 L F
.203 .328 .462 r
.56926 .38048 m .57258 .38097 L .57808 .37436 L F
.57258 .38097 m .57921 .37866 L .57808 .37436 L F
.56926 .38048 m .57808 .37436 L .57392 .37581 L F
.56926 .38048 m .57392 .37581 L .56853 .37769 L F
.209 .365 .495 r
.55845 .37887 m .56623 .37065 L .55497 .36909 L F
.323 .455 .284 r
.57752 .37221 m .54585 .374 L .57996 .38205 L F
.322 .456 .293 r
.55128 .47449 m .53065 .34886 L .52808 .34275 L F
.5514 .47057 m .53065 .34886 L .55128 .47449 L F
.323 .455 .284 r
.54585 .374 m .54585 .37402 L .57996 .38205 L F
.57742 .3723 m .57634 .36899 L .57752 .37221 L F
.312 .266 .73 r
.58767 .37101 m .57666 .36997 L .58556 .36452 L F
.57666 .36997 m .57143 .36947 L .57598 .36788 L F
.57666 .36997 m .57598 .36788 L .58556 .36452 L F
.58463 .37208 m .57143 .36947 L .58767 .37101 L F
.57685 .37054 m .56643 .37122 L .57143 .36947 L F
.58825 .37279 m .57732 .372 L .57685 .37054 L F
.57732 .372 m .56643 .37122 L .57685 .37054 L F
.305 .249 .7 r
.54476 .36998 m .53767 .3779 L .5461 .37494 L F
.209 .365 .495 r
.56623 .37065 m .57179 .36477 L .56499 .36715 L F
.208 .364 .496 r
.5283 .38119 m .53628 .37839 L .53765 .38221 L F
.53706 .38242 m .53765 .38221 L .53775 .38252 L F
.5283 .38119 m .53765 .38221 L .53706 .38242 L F
.323 .455 .284 r
.57739 .37222 m .5437 .36608 L .54585 .374 L F
.208 .364 .496 r
.53837 .38196 m .5461 .37494 L .54747 .37878 L F
.315 .281 .759 r
.54847 .38143 m .53765 .38221 L .54028 .38914 L F
.54847 .38143 m .54028 .38914 L .54268 .3883 L F
.301 .233 .669 r
.58007 .38255 m .57101 .38817 L .56966 .38199 L F
.195 .285 .422 r
.58624 .38289 m .58011 .38208 L .58057 .38485 L F
.301 .233 .669 r
.58057 .38485 m .57101 .38817 L .58007 .38255 L F
.184 .23 .368 r
.56996 .39874 m .57209 .39477 L .56255 .39807 L F
.57229 .39895 m .57225 .39795 L .56996 .39874 L F
.57225 .39795 m .57209 .39477 L .56996 .39874 L F
.195 .285 .422 r
.56255 .39807 m .57209 .39477 L .57168 .39229 L F
.56719 .39385 m .57168 .39229 L .57132 .39009 L F
.56255 .39807 m .57168 .39229 L .56719 .39385 L F
.485 .343 .431 r
.57191 .39093 m .57225 .39795 L .57674 .39699 L F
.5715 .39042 m .57225 .39795 L .57191 .39093 L F
.57796 .39851 m .57281 .40029 L .58309 .40493 L F
.57281 .40029 m .57249 .4004 L .57278 .40052 L F
.57281 .40029 m .57278 .40052 L .58309 .40493 L F
.322 .456 .289 r
.56214 .41329 m .56293 .40642 L .58005 .47422 L F
.164 .147 .286 r
.56214 .41329 m .57212 .40656 L .56293 .40642 L F
.57185 .40655 m .5725 .40313 L .56293 .40642 L F
.57212 .40656 m .57213 .40646 L .57185 .40655 L F
.57213 .40646 m .5725 .40313 L .57185 .40655 L F
.485 .343 .431 r
.58309 .40493 m .583 .40489 L .572 .40867 L F
.184 .23 .368 r
.56293 .40642 m .5725 .40313 L .57242 .40155 L F
.56646 .4036 m .57242 .40155 L .57229 .39895 L F
.56293 .40642 m .57242 .40155 L .56646 .4036 L F
.485 .343 .431 r
.58158 .40428 m .57278 .40052 L .57213 .40646 L F
.57278 .40052 m .57249 .4004 L .57213 .40646 L F
.266 .149 .505 r
.58309 .40493 m .60221 .3943 L .58316 .40085 L F
.58309 .40493 m .60217 .39839 L .60221 .3943 L F
.257 .131 .471 r
.58168 .40426 m .572 .40867 L .57213 .40646 L F
.59128 .40206 m .58162 .40537 L .58168 .40426 L F
.58162 .40537 m .572 .40867 L .58168 .40426 L F
.59128 .40206 m .58168 .40426 L .58623 .40161 L F
.58168 .40426 m .57213 .40646 L .58174 .40315 L F
.58168 .40426 m .58174 .40315 L .58623 .40161 L F
.164 .147 .286 r
.56214 .41329 m .57173 .40999 L .57182 .4092 L F
.56445 .41172 m .57182 .4092 L .57212 .40656 L F
.56214 .41329 m .57182 .4092 L .56445 .41172 L F
.485 .343 .431 r
.58309 .40493 m .57227 .40858 L .57004 .41463 L F
.57227 .40858 m .57049 .41327 L .57004 .41463 L F
.322 .456 .289 r
.56214 .41329 m .58005 .47422 L .57852 .46927 L F
.57852 .46927 m .56021 .41826 L .56214 .41329 L F
.57852 .46927 m .55725 .42105 L .56021 .41826 L F
.57631 .46501 m .55725 .42105 L .57852 .46927 L F
.55341 .42146 m .55725 .42105 L .57631 .46501 L F
.485 .343 .431 r
.56986 .41492 m .58309 .40493 L .57004 .41463 L F
.124 .004 .136 r
.56021 .41826 m .56984 .41497 L .56993 .41474 L F
.56117 .41774 m .56993 .41474 L .57079 .41248 L F
.56021 .41826 m .56993 .41474 L .56117 .41774 L F
.029 0 0 r
.55725 .42105 m .56838 .41636 L .56021 .41826 L F
.485 .343 .431 r
.56815 .41762 m .56886 .41754 L .56984 .41497 L F
.56814 .41762 m .56984 .41497 L .56981 .415 L F
.56052 .42961 m .56815 .41762 L .56814 .41762 L F
.56815 .41762 m .56984 .41497 L .56814 .41762 L F
.56694 .42259 m .58309 .40493 L .57004 .41478 L F
.56984 .41497 m .57004 .41478 L .56986 .41492 L F
.56694 .42259 m .57004 .41478 L .56984 .41497 L F
.56273 .43073 m .58309 .40493 L .56052 .42961 L F
.322 .456 .289 r
.57823 .42292 m .58073 .42889 L .58055 .47876 L F
.58055 .47876 m .58005 .47422 L .57823 .42292 L F
.485 .343 .431 r
.56273 .43073 m .57448 .44138 L .58309 .40493 L F
.029 0 0 r
.55725 .42105 m .56691 .41775 L .56838 .41636 L F
.126 .56 .552 r
.55764 .42089 m .56691 .41775 L .55725 .42105 L F
.485 .343 .431 r
.56997 .41473 m .57004 .41463 L .56993 .41474 L F
.126 .56 .552 r
.56682 .41776 m .56691 .41775 L .55764 .42089 L F
.029 0 0 r
.56838 .41636 m .56984 .41497 L .56021 .41826 L F
.485 .343 .431 r
.56997 .41473 m .56993 .41474 L .56675 .41782 L F
.124 .004 .136 r
.56021 .41826 m .56742 .41432 L .56087 .41656 L F
.202 .59 .657 r
.5489 .41944 m .56087 .41713 L .55341 .42146 L F
.485 .343 .431 r
.56582 .41938 m .56997 .41473 L .56675 .41782 L F
.56656 .41972 m .56997 .41473 L .56582 .41938 L F
.56052 .42961 m .56675 .4198 L .55898 .43082 L F
.56675 .4198 m .57004 .41463 L .56656 .41972 L F
.56675 .4198 m .56656 .41972 L .55898 .43082 L F
.029 0 0 r
.56838 .41636 m .57661 .41443 L .5795 .41166 L F
.56691 .41775 m .57661 .41443 L .56838 .41636 L F
.485 .343 .431 r
.56981 .415 m .56984 .41497 L .56986 .41492 L F
.029 0 0 r
.56838 .41636 m .5795 .41166 L .56984 .41497 L F
.047 0 0 r
.5706 .41451 m .56993 .41474 L .57004 .41463 L F
.199 .023 .249 r
.57992 .41065 m .57004 .41463 L .57049 .41327 L F
.5797 .41133 m .57004 .41463 L .57992 .41065 L F
.322 .456 .289 r
.58055 .47876 m .58073 .42889 L .58363 .43397 L F
.221 .061 .326 r
.59393 .43483 m .58309 .40493 L .57448 .44138 L F
.60217 .39839 m .58309 .40493 L .59393 .43483 L F
.199 .023 .249 r
.58939 .40801 m .57992 .41065 L .58498 .40831 L F
.57992 .41065 m .57049 .41327 L .58014 .40997 L F
.57992 .41065 m .58014 .40997 L .58498 .40831 L F
.124 .004 .136 r
.56984 .41497 m .5795 .41166 L .57872 .41174 L F
.047 0 0 r
.58928 .40812 m .57964 .41138 L .58939 .40801 L F
.57964 .41138 m .57004 .41463 L .5797 .41133 L F
.57964 .41138 m .5797 .41133 L .58939 .40801 L F
.323 .455 .284 r
.57661 .41443 m .57673 .41423 L .5795 .41166 L F
.047 0 0 r
.5706 .41451 m .57004 .41463 L .57964 .41138 L F
.57959 .41144 m .57964 .41138 L .58928 .40812 L F
.5706 .41451 m .57964 .41138 L .57959 .41144 L F
.124 .004 .136 r
.57079 .41248 m .57356 .41222 L .58137 .40669 L F
.57356 .41222 m .5795 .41166 L .58014 .40997 L F
.57356 .41222 m .58014 .40997 L .58137 .40669 L F
.323 .455 .284 r
.581 .40728 m .58137 .40669 L .58014 .40997 L F
.124 .004 .136 r
.57079 .41248 m .58137 .40669 L .57173 .40999 L F
.56087 .41656 m .57079 .41248 L .56214 .41329 L F
.56742 .41432 m .57079 .41248 L .56087 .41656 L F
.57079 .41248 m .57173 .40999 L .56214 .41329 L F
.485 .343 .431 r
.57227 .40858 m .572 .40867 L .57049 .41327 L F
.199 .023 .249 r
.57352 .40861 m .57182 .4092 L .572 .40867 L F
.164 .147 .286 r
.57173 .40999 m .58137 .40669 L .57921 .40666 L F
.199 .023 .249 r
.59111 .40258 m .58153 .40563 L .59128 .40206 L F
.58153 .40563 m .572 .40867 L .58162 .40537 L F
.58153 .40563 m .58162 .40537 L .59128 .40206 L F
.57352 .40861 m .572 .40867 L .58153 .40563 L F
.58145 .40589 m .58153 .40563 L .59111 .40258 L F
.57352 .40861 m .58153 .40563 L .58145 .40589 L F
.164 .147 .286 r
.57241 .40636 m .58174 .40315 L .5821 .39983 L F
.323 .455 .284 r
.58191 .40013 m .5821 .39983 L .58174 .40315 L F
.164 .147 .286 r
.57212 .40656 m .5821 .39983 L .5725 .40313 L F
.303 .238 .678 r
.58316 .40085 m .60098 .38908 L .58195 .39565 L F
.257 .131 .471 r
.59165 .39493 m .58205 .39767 L .59171 .39377 L F
.58205 .39767 m .57249 .4004 L .58208 .39709 L F
.58205 .39767 m .58208 .39709 L .59171 .39377 L F
.57607 .40029 m .57249 .4004 L .58205 .39767 L F
.58202 .39824 m .58205 .39767 L .59165 .39493 L F
.57607 .40029 m .58205 .39767 L .58202 .39824 L F
.284 .192 .591 r
.58196 .39587 m .57249 .4004 L .57225 .39795 L F
.59171 .39377 m .58208 .39709 L .58196 .39587 L F
.58208 .39709 m .57249 .4004 L .58196 .39587 L F
.321 .297 .785 r
.58195 .39565 m .60098 .38908 L .59882 .38412 L F
.284 .192 .591 r
.59171 .39377 m .58196 .39587 L .58674 .39295 L F
.58196 .39587 m .57225 .39795 L .58183 .39464 L F
.58196 .39587 m .58183 .39464 L .58674 .39295 L F
.184 .23 .368 r
.57839 .39949 m .5821 .39983 L .58202 .39824 L F
.57839 .39949 m .58202 .39824 L .58167 .39146 L F
.5725 .40313 m .5821 .39983 L .57839 .39949 L F
.257 .131 .471 r
.57509 .40063 m .57249 .4004 L .57607 .40029 L F
.57509 .40063 m .57242 .40155 L .57249 .4004 L F
.184 .23 .368 r
.57242 .40155 m .57839 .39949 L .57229 .39895 L F
.5725 .40313 m .57839 .39949 L .57242 .40155 L F
.303 .238 .678 r
.58316 .40085 m .60221 .3943 L .60098 .38908 L F
.257 .131 .471 r
.58185 .40122 m .57509 .40063 L .5819 .4003 L F
.57509 .40063 m .57607 .40029 L .58191 .40012 L F
.323 .455 .284 r
.5821 .39983 m .58193 .39984 L .58174 .40315 L F
.257 .131 .471 r
.59128 .40206 m .58623 .40161 L .59139 .39984 L F
.486 .342 .423 r
.60221 .3943 m .59107 .38414 L .60098 .38908 L F
.59107 .38414 m .59067 .38378 L .59106 .38398 L F
.59107 .38414 m .59106 .38398 L .60098 .38908 L F
.284 .192 .591 r
.59171 .39377 m .58674 .39295 L .59145 .39132 L F
.184 .23 .368 r
.59151 .39232 m .58167 .39146 L .5821 .39983 L F
.486 .342 .423 r
.60098 .38908 m .58825 .37279 L .59882 .38412 L F
.60098 .38908 m .59109 .38399 L .58961 .37816 L F
.60098 .38908 m .58961 .37816 L .58884 .37354 L F
.203 .328 .462 r
.58841 .37381 m .58011 .38208 L .58971 .37875 L F
.486 .342 .423 r
.59109 .38399 m .59067 .38378 L .58881 .37532 L F
.59109 .38399 m .58881 .37532 L .58825 .37279 L F
.59882 .38412 m .58825 .37279 L .58767 .37101 L F
.195 .285 .422 r
.59934 .37541 m .59049 .38344 L .60093 .38481 L F
.301 .233 .669 r
.59067 .38378 m .58107 .3871 L .58082 .38598 L F
.195 .285 .422 r
.59049 .38344 m .58167 .39146 L .59128 .38814 L F
.184 .23 .368 r
.59128 .38814 m .58167 .39146 L .59151 .39232 L F
.164 .147 .286 r
.59138 .39994 m .5821 .39983 L .58137 .40669 L F
.486 .342 .423 r
.60221 .3943 m .59201 .39379 L .59284 .38575 L F
.60217 .39839 m .59171 .39377 L .60221 .3943 L F
.164 .147 .286 r
.59173 .39651 m .5821 .39983 L .59138 .39994 L F
.486 .342 .423 r
.60217 .39839 m .59202 .40181 L .59179 .39594 L F
.60217 .39839 m .59179 .39594 L .592 .3939 L F
.184 .23 .368 r
.59151 .39232 m .5821 .39983 L .59173 .39651 L F
.486 .342 .423 r
.59202 .40181 m .59128 .40206 L .59165 .39493 L F
.59202 .40181 m .59165 .39493 L .59171 .39377 L F
.029 0 0 r
.58777 .40972 m .5795 .41166 L .57661 .41443 L F
.486 .342 .423 r
.59959 .40979 m .5916 .40603 L .60217 .39839 L F
.59393 .43483 m .59197 .41055 L .59959 .40979 L F
.59197 .41055 m .5916 .40603 L .59959 .40979 L F
.124 .004 .136 r
.59012 .40586 m .58137 .40669 L .58014 .40997 L F
.199 .023 .249 r
.58939 .40801 m .5854 .40816 L .58982 .40665 L F
.58939 .40801 m .58498 .40831 L .5854 .40816 L F
.58939 .40801 m .5797 .41133 L .57992 .41065 L F
.124 .004 .136 r
.58674 .40771 m .58014 .40997 L .5795 .41166 L F
.59012 .40586 m .58014 .40997 L .58674 .40771 L F
.59103 .40338 m .58137 .40669 L .59012 .40586 L F
.164 .147 .286 r
.59138 .39994 m .58137 .40669 L .59103 .40338 L F
.57212 .40656 m .58137 .40669 L .58174 .40315 L F
.57173 .40999 m .57921 .40666 L .57182 .4092 L F
.199 .023 .249 r
.58066 .40834 m .57352 .40861 L .58145 .40589 L F
.164 .147 .286 r
.57182 .4092 m .57921 .40666 L .57212 .40656 L F
.199 .023 .249 r
.58066 .40834 m .57182 .4092 L .57352 .40861 L F
.5806 .40853 m .57182 .4092 L .58066 .40834 L F
.323 .455 .284 r
.58137 .40669 m .58119 .40671 L .58014 .40997 L F
.199 .023 .249 r
.58498 .40831 m .58058 .40861 L .5854 .40816 L F
.58058 .40861 m .57182 .4092 L .5806 .40853 L F
.58058 .40861 m .5806 .40853 L .5854 .40816 L F
.124 .004 .136 r
.5781 .41195 m .57872 .41174 L .5782 .41179 L F
.5781 .41195 m .5782 .41179 L .57356 .41222 L F
.57033 .41461 m .5781 .41195 L .57356 .41222 L F
.56984 .41497 m .57872 .41174 L .57033 .41461 L F
.029 0 0 r
.5892 .40835 m .5795 .41166 L .58777 .40972 L F
.323 .455 .284 r
.57673 .41423 m .57958 .41145 L .5795 .41166 L F
.486 .342 .423 r
.5916 .40603 m .59132 .40259 L .59775 .4001 L F
.5916 .40603 m .59775 .4001 L .60217 .39839 L F
.5916 .40603 m .58982 .40665 L .59132 .40259 L F
.59393 .43483 m .58996 .40761 L .5916 .40603 L F
.58996 .40761 m .58982 .40665 L .5916 .40603 L F
.59393 .43483 m .58939 .40801 L .58982 .40665 L F
.115 0 0 r
.57311 .44335 m .59393 .43483 L .57448 .44138 L F
.57311 .44335 m .59259 .43679 L .59393 .43483 L F
.486 .342 .423 r
.59259 .43679 m .5897 .41077 L .59393 .43483 L F
.5897 .41077 m .58939 .40801 L .58986 .41076 L F
.5897 .41077 m .58986 .41076 L .59393 .43483 L F
.029 0 0 r
.58777 .40972 m .57661 .41443 L .58633 .41111 L F
.124 .004 .136 r
.59012 .40586 m .5795 .41166 L .5892 .40835 L F
.047 0 0 r
.57808 .41291 m .5706 .41451 L .57959 .41144 L F
.124 .004 .136 r
.57049 .41327 m .57356 .41222 L .57079 .41248 L F
.56984 .41497 m .57356 .41222 L .57049 .41327 L F
.323 .455 .284 r
.5795 .41166 m .57934 .41168 L .57661 .41443 L F
.047 0 0 r
.57802 .41297 m .56682 .41776 L .56993 .41474 L F
.57651 .41444 m .56682 .41776 L .57802 .41297 L F
.323 .455 .284 r
.57934 .41168 m .57654 .41442 L .57661 .41443 L F
.126 .56 .552 r
.58633 .41111 m .57661 .41443 L .577 .41428 L F
.58633 .41111 m .577 .41428 L .58624 .41112 L F
.047 0 0 r
.57808 .41291 m .56993 .41474 L .5706 .41451 L F
.58618 .41118 m .57802 .41297 L .57808 .41291 L F
.57802 .41297 m .56993 .41474 L .57808 .41291 L F
.199 .023 .249 r
.58498 .40831 m .57049 .41327 L .57182 .4092 L F
.323 .455 .284 r
.58112 .40693 m .581 .40728 L .57673 .41423 L F
.57673 .41423 m .57673 .41423 L .57661 .41443 L F
.58112 .40693 m .57673 .41423 L .57673 .41423 L F
.57934 .41168 m .56878 .41272 L .57654 .41442 L F
.56878 .41272 m .5691 .41291 L .57654 .41442 L F
.58014 .40997 m .56384 .4084 L .5795 .41166 L F
.56384 .4084 m .56388 .40844 L .5795 .41166 L F
.218 .534 .633 r
.546 .41686 m .55718 .41481 L .54808 .41871 L F
.55718 .41481 m .56203 .41393 L .55781 .41537 L F
.55718 .41481 m .55781 .41537 L .54808 .41871 L F
.202 .59 .657 r
.5489 .41944 m .55863 .41611 L .56087 .41713 L F
.56053 .41732 m .56259 .41798 L .55484 .42063 L F
.56097 .41717 m .5631 .41814 L .56053 .41732 L F
.323 .455 .284 r
.57958 .41145 m .57959 .41144 L .5795 .41166 L F
.331 .386 .932 r
.56414 .40871 m .55594 .40898 L .55574 .41352 L F
.257 .131 .471 r
.59139 .39984 m .58191 .40012 L .59165 .39493 L F
.58191 .40012 m .57607 .40029 L .58202 .39824 L F
.323 .455 .284 r
.58192 .39999 m .5821 .39983 L .58191 .40013 L F
.5821 .39983 m .58193 .39979 L .58193 .39984 L F
.58202 .39824 m .58193 .39979 L .5821 .39983 L F
.58192 .39999 m .58202 .39824 L .5821 .39983 L F
.257 .131 .471 r
.58191 .40012 m .58202 .39824 L .59165 .39493 L F
.184 .23 .368 r
.57883 .39373 m .58074 .39374 L .58167 .39146 L F
.5735 .39798 m .58074 .39374 L .57883 .39373 L F
.5735 .39798 m .57855 .3991 L .58074 .39374 L F
.323 .455 .284 r
.58167 .39146 m .58174 .39374 L .58183 .39464 L F
.284 .192 .591 r
.57528 .39105 m .57168 .39229 L .5715 .39042 L F
.195 .285 .422 r
.57209 .39477 m .58167 .39146 L .57132 .39009 L F
.323 .455 .284 r
.58167 .39146 m .58151 .39148 L .58152 .39152 L F
.184 .23 .368 r
.57225 .39795 m .58167 .39146 L .57209 .39477 L F
.57453 .39716 m .58167 .39146 L .57225 .39795 L F
.323 .455 .284 r
.58167 .39146 m .58152 .39152 L .58174 .39374 L F
.284 .192 .591 r
.58164 .39273 m .57225 .39795 L .57168 .39229 L F
.323 .455 .284 r
.58153 .39169 m .58167 .39146 L .58183 .39464 L F
.284 .192 .591 r
.58674 .39295 m .58183 .39464 L .58164 .39273 L F
.58183 .39464 m .57225 .39795 L .58164 .39273 L F
.315 .435 .987 r
.56757 .41203 m .55781 .41537 L .56892 .4128 L F
.218 .534 .633 r
.55394 .41414 m .55619 .41392 L .546 .41686 L F
.55619 .41392 m .56838 .41276 L .55718 .41481 L F
.55619 .41392 m .55718 .41481 L .546 .41686 L F
.202 .59 .657 r
.55484 .42063 m .5631 .41814 L .55341 .42146 L F
.56259 .41798 m .5631 .41814 L .55484 .42063 L F
.218 .534 .633 r
.54808 .41871 m .55822 .41574 L .5489 .41944 L F
.315 .435 .987 r
.56892 .4128 m .55781 .41537 L .56097 .41717 L F
.485 .343 .431 r
.55837 .41569 m .55781 .41537 L .55822 .41574 L F
.126 .56 .552 r
.56501 .41794 m .56598 .41784 L .56105 .41953 L F
.55341 .42146 m .5631 .41814 L .56501 .41794 L F
.55341 .42146 m .56501 .41794 L .55725 .42105 L F
.485 .343 .431 r
.55837 .41569 m .55822 .41574 L .56204 .41916 L F
.202 .59 .657 r
.56087 .41713 m .56097 .41717 L .56053 .41732 L F
.485 .343 .431 r
.56235 .41796 m .55837 .41569 L .56204 .41916 L F
.218 .534 .633 r
.55822 .41574 m .56838 .41276 L .55863 .41611 L F
.55822 .41574 m .55863 .41611 L .5489 .41944 L F
.56203 .41393 m .56838 .41276 L .54808 .41871 L F
.126 .56 .552 r
.56105 .41953 m .56682 .41776 L .55764 .42089 L F
.22 .482 .595 r
.55124 .40849 m .55253 .41016 L .54278 .41351 L F
.54278 .41351 m .55314 .41094 L .54399 .41508 L F
.55314 .41094 m .55374 .41173 L .54399 .41508 L F
.485 .343 .431 r
.55574 .41352 m .55253 .41016 L .55374 .41173 L F
.331 .386 .932 r
.55594 .40898 m .55253 .41016 L .55574 .41352 L F
.22 .482 .595 r
.55124 .40849 m .55756 .40843 L .55253 .41016 L F
.184 .23 .368 r
.57229 .39895 m .57453 .39716 L .57225 .39795 L F
.323 .455 .284 r
.58174 .39374 m .55389 .39363 L .58193 .39979 L F
.217 .438 .561 r
.54579 .40024 m .55488 .3956 L .55699 .39921 L F
.53996 .40077 m .54507 .399 L .54579 .40024 L F
.54507 .399 m .55488 .3956 L .54579 .40024 L F
.54633 .40115 m .55699 .39921 L .55066 .4014 L F
.53996 .40077 m .54579 .40024 L .54633 .40115 L F
.54579 .40024 m .55699 .39921 L .54633 .40115 L F
.323 .455 .284 r
.55389 .39363 m .55391 .39367 L .58193 .39979 L F
.329 .345 .87 r
.55856 .40157 m .55033 .40731 L .55459 .40585 L F
.323 .312 .813 r
.55385 .39355 m .5496 .39743 L .55488 .3956 L F
.184 .23 .368 r
.57229 .39895 m .57855 .3991 L .5735 .39798 L F
.57229 .39895 m .57839 .39949 L .57855 .3991 L F
.323 .455 .284 r
.58193 .39984 m .55391 .39367 L .55699 .39921 L F
.323 .312 .813 r
.5532 .39224 m .54844 .39783 L .55385 .39355 L F
.54844 .39783 m .54595 .40076 L .5496 .39743 L F
.54844 .39783 m .5496 .39743 L .55385 .39355 L F
.323 .455 .284 r
.55391 .39367 m .55488 .3956 L .55699 .39921 L F
.58193 .39984 m .55699 .39921 L .55874 .40185 L F
.55866 .40173 m .57752 .37221 L .57921 .37866 L F
.55864 .4017 m .57752 .37221 L .55866 .40173 L F
.58193 .39979 m .55373 .39363 L .58193 .39984 L F
.331 .386 .932 r
.56232 .40679 m .55594 .40898 L .56414 .40871 L F
.284 .192 .591 r
.58157 .39209 m .57168 .39229 L .57528 .39105 L F
.58674 .39295 m .58164 .39273 L .58157 .39209 L F
.58164 .39273 m .57168 .39229 L .58157 .39209 L F
.331 .386 .932 r
.56414 .40871 m .55574 .41352 L .56069 .41182 L F
.56414 .40871 m .56069 .41182 L .56551 .41016 L F
.218 .534 .633 r
.54399 .41508 m .55374 .41173 L .55474 .41262 L F
.54399 .41508 m .56551 .41016 L .55394 .41414 L F
.22 .482 .595 r
.55253 .41016 m .55314 .41094 L .54278 .41351 L F
.218 .534 .633 r
.54399 .41508 m .55394 .41414 L .546 .41686 L F
.485 .343 .431 r
.55898 .43082 m .55229 .41129 L .55116 .40941 L F
.22 .482 .595 r
.53897 .40862 m .54874 .40525 L .55064 .4077 L F
.54678 .40854 m .55092 .40807 L .55124 .40849 L F
.54878 .40785 m .55064 .4077 L .54678 .40854 L F
.55064 .4077 m .56232 .40679 L .55092 .40807 L F
.55064 .4077 m .55092 .40807 L .54678 .40854 L F
.485 .343 .431 r
.54874 .40525 m .55033 .40731 L .54718 .4026 L F
.329 .345 .87 r
.55856 .40157 m .55459 .40585 L .56013 .40394 L F
.55795 .40065 m .55033 .40731 L .55856 .40157 L F
.55795 .40065 m .54718 .4026 L .55033 .40731 L F
.323 .455 .284 r
.55373 .39363 m .57752 .37221 L .55864 .4017 L F
.55373 .39363 m .55864 .4017 L .55699 .39921 L F
.329 .345 .87 r
.56131 .39772 m .55699 .39921 L .55795 .40065 L F
.55699 .39921 m .54718 .4026 L .55795 .40065 L F
.323 .455 .284 r
.55699 .39921 m .55864 .4017 L .55854 .40186 L F
.217 .438 .561 r
.53413 .40043 m .55854 .40186 L .53897 .40862 L F
.485 .343 .431 r
.54835 .40474 m .54718 .4026 L .54595 .40076 L F
.22 .482 .595 r
.54057 .41068 m .55124 .40849 L .54278 .41351 L F
.54678 .40854 m .55124 .40849 L .54057 .41068 L F
.485 .343 .431 r
.55229 .41129 m .54874 .40525 L .54835 .40474 L F
.54874 .40525 m .54718 .4026 L .54835 .40474 L F
.55229 .41129 m .55155 .40913 L .55033 .40731 L F
.55229 .41129 m .55033 .40731 L .54874 .40525 L F
.22 .482 .595 r
.55124 .40849 m .56232 .40679 L .55756 .40843 L F
.55092 .40807 m .56232 .40679 L .55124 .40849 L F
.53897 .40862 m .54878 .40785 L .54678 .40854 L F
.55064 .4077 m .55189 .40678 L .56232 .40679 L F
.55189 .40678 m .55854 .40186 L .56013 .40394 L F
.55189 .40678 m .56013 .40394 L .56232 .40679 L F
.257 .131 .471 r
.57509 .40063 m .58191 .40012 L .5819 .4003 L F
.164 .147 .286 r
.57212 .40656 m .58174 .40315 L .57241 .40636 L F
.257 .131 .471 r
.58623 .40161 m .57213 .40646 L .57242 .40155 L F
.58623 .40161 m .57242 .40155 L .57509 .40063 L F
.323 .455 .284 r
.58152 .3916 m .58167 .39146 L .58153 .39169 L F
.284 .192 .591 r
.58157 .39209 m .57528 .39105 L .58148 .39115 L F
.58021 .39113 m .57528 .39105 L .57709 .39042 L F
.58021 .39113 m .57709 .39042 L .58126 .38898 L F
.58148 .39115 m .58021 .39113 L .58126 .38898 L F
.195 .285 .422 r
.57132 .39009 m .57492 .38681 L .57101 .38817 L F
.323 .455 .284 r
.58011 .38208 m .5495 .38414 L .58151 .39143 L F
.58126 .38898 m .58151 .39143 L .58167 .39146 L F
.58011 .38208 m .58151 .39143 L .58126 .38898 L F
.284 .192 .591 r
.58674 .39295 m .58157 .39209 L .59145 .39132 L F
.323 .455 .284 r
.5495 .38414 m .54952 .38418 L .58167 .39146 L F
.195 .285 .422 r
.59049 .38344 m .58624 .38289 L .58167 .39146 L F
.58624 .38289 m .58057 .38485 L .58167 .39146 L F
.323 .455 .284 r
.58131 .38945 m .58126 .38898 L .58167 .39146 L F
.58152 .3916 m .58151 .39144 L .58167 .39146 L F
.213 .4 .528 r
.54174 .39231 m .5501 .38571 L .55194 .38972 L F
.5337 .39143 m .54028 .38914 L .54174 .39231 L F
.54028 .38914 m .5501 .38571 L .54174 .39231 L F
.315 .281 .759 r
.5501 .38571 m .5408 .39052 L .55062 .3871 L F
.54905 .38294 m .54355 .38799 L .5501 .38571 L F
.54355 .38799 m .5408 .39052 L .5501 .38571 L F
.323 .455 .284 r
.58167 .39146 m .56854 .38849 L .55373 .39363 L F
.55783 .38606 m .54938 .38415 L .5501 .38571 L F
.209 .365 .495 r
.57179 .36477 m .57403 .36239 L .56499 .36715 L F
.321 .296 .783 r
.57454 .3638 m .56499 .36715 L .57333 .36102 L F
.323 .455 .284 r
.55383 .39351 m .57397 .36249 L .57634 .36899 L F
.55373 .39363 m .55382 .39348 L .55383 .39351 L F
.55382 .39348 m .57397 .36249 L .55383 .39351 L F
.55373 .39363 m .57634 .36899 L .57742 .3723 L F
.54938 .38415 m .57403 .36239 L .55382 .39348 L F
.323 .312 .813 r
.5532 .39224 m .54712 .3914 L .54595 .40076 L F
.213 .4 .528 r
.54174 .39231 m .55194 .38972 L .54383 .39254 L F
.323 .312 .813 r
.54712 .3914 m .54212 .39314 L .54595 .40076 L F
.213 .4 .528 r
.52977 .39099 m .54174 .39231 L .53413 .40043 L F
.485 .343 .431 r
.54332 .39575 m .5447 .39837 L .54212 .39314 L F
.5447 .39837 m .54507 .399 L .54212 .39314 L F
.217 .438 .561 r
.53413 .40043 m .54449 .39802 L .53996 .40077 L F
.54449 .39802 m .54507 .399 L .53996 .40077 L F
.53413 .40043 m .54391 .39703 L .54449 .39802 L F
.213 .4 .528 r
.54174 .39231 m .54391 .39703 L .53413 .40043 L F
.52977 .39099 m .53956 .38758 L .53992 .38836 L F
.323 .455 .284 r
.57997 .38209 m .54747 .37878 L .5495 .38414 L F
.57996 .38207 m .54747 .37878 L .57997 .38209 L F
.58011 .38208 m .54577 .374 L .54747 .37878 L F
.321 .296 .783 r
.57333 .36102 m .56207 .36045 L .57274 .35965 L F
.57333 .36102 m .56499 .36715 L .56207 .36045 L F
.485 .343 .431 r
.5606 .35721 m .56045 .35689 L .55584 .34883 L F
.5606 .35721 m .55584 .34883 L .55575 .34867 L F
.328 .327 .836 r
.56788 .34981 m .5606 .35721 L .55575 .34867 L F
.57015 .35383 m .5606 .35721 L .56788 .34981 L F
.218 .436 .557 r
.55077 .3599 m .54674 .35187 L .54622 .35205 L F
.214 .4 .526 r
.56063 .36096 m .56035 .35729 L .55245 .36008 L F
.323 .455 .284 r
.56985 .35317 m .54161 .35418 L .57391 .36236 L F
.181 .222 .362 r
.52172 .35265 m .53162 .35341 L .522 .3607 L F
.291 .211 .63 r
.54155 .35377 m .53249 .35698 L .54234 .35878 L F
.221 .478 .591 r
.57237 .33837 m .56032 .33851 L .56519 .34505 L F
.56994 .33508 m .56032 .33851 L .57237 .33837 L F
.57237 .33837 m .56519 .34505 L .57479 .34165 L F
.218 .436 .557 r
.57479 .34165 m .56519 .34505 L .56524 .34506 L F
.333 .362 .893 r
.57481 .34167 m .57477 .34167 L .5748 .34166 L F
.328 .327 .836 r
.56526 .34518 m .55564 .34847 L .56521 .34508 L F
.323 .455 .284 r
.56532 .34527 m .56976 .35314 L .56985 .35317 L F
.218 .436 .557 r
.57492 .34187 m .56584 .34509 L .57712 .34572 L F
.214 .4 .526 r
.57944 .34978 m .56985 .35317 L .57153 .35334 L F
.57944 .34978 m .57153 .35334 L .57949 .35053 L F
.328 .327 .836 r
.58003 .35096 m .57867 .35082 L .57974 .35045 L F
.214 .4 .526 r
.57944 .34978 m .57976 .35422 L .58121 .35371 L F
.323 .455 .284 r
.5698 .35321 m .56545 .34551 L .56985 .35317 L F
.328 .327 .836 r
.56769 .34946 m .55616 .34853 L .56532 .34527 L F
.55616 .34853 m .55564 .34847 L .57492 .34187 L F
.323 .455 .284 r
.56519 .34505 m .5652 .34507 L .56532 .34527 L F
.56545 .34551 m .56532 .34527 L .56985 .35317 L F
.56519 .34505 m .56532 .34527 L .56545 .34551 L F
.328 .327 .836 r
.57492 .34187 m .56526 .34518 L .57481 .34167 L F
.56526 .34518 m .56521 .34508 L .57481 .34167 L F
.218 .436 .557 r
.57712 .34572 m .56519 .34505 L .56985 .35317 L F
.57712 .34572 m .56985 .35317 L .57944 .34978 L F
.328 .327 .836 r
.57867 .35082 m .56783 .34972 L .57974 .35045 L F
.56783 .34972 m .55616 .34853 L .56769 .34946 L F
.56783 .34972 m .56769 .34946 L .57974 .35045 L F
.57974 .35045 m .56769 .34946 L .57492 .34187 L F
.56769 .34946 m .56532 .34527 L .57492 .34187 L F
.214 .4 .526 r
.57949 .35053 m .57153 .35334 L .57976 .35422 L F
.268 .158 .529 r
.54138 .3476 m .53388 .34754 L .53166 .35465 L F
.53388 .34754 m .53157 .34836 L .53166 .35465 L F
.298 .452 .984 r
.55189 .33221 m .54057 .33505 L .54358 .33397 L F
.333 .392 .937 r
.56373 .3208 m .54767 .33085 L .56685 .32397 L F
.486 .342 .423 r
.57174 .33398 m .56373 .3208 L .56685 .32397 L F
.58003 .35096 m .57049 .33332 L .57174 .33398 L F
.57049 .33332 m .56373 .3208 L .57174 .33398 L F
.209 .586 .656 r
.56263 .32913 m .55104 .33158 L .55489 .3336 L F
.486 .342 .423 r
.57481 .34167 m .56373 .3208 L .58003 .35096 L F
.08 0 0 r
.55702 .32122 m .57463 .31609 L .55563 .32292 L F
.55702 .32122 m .57599 .3144 L .57463 .31609 L F
.333 .392 .937 r
.56373 .3208 m .54451 .32771 L .54767 .33085 L F
.331 .346 .868 r
.56058 .31602 m .54451 .32771 L .56373 .3208 L F
.486 .342 .423 r
.57033 .33323 m .56058 .31602 L .56373 .3208 L F
.57004 .33308 m .56058 .31602 L .57033 .33323 L F
.218 .436 .557 r
.57479 .34165 m .56524 .34506 L .5748 .34166 L F
.486 .342 .423 r
.56933 .33438 m .56825 .33212 L .57481 .34167 L F
.56825 .33212 m .56058 .31602 L .57004 .33308 L F
.56825 .33212 m .57004 .33308 L .57481 .34167 L F
.209 .586 .656 r
.56294 .3293 m .55489 .3336 L .55759 .33263 L F
.331 .346 .868 r
.56058 .31602 m .54134 .32296 L .54451 .32771 L F
.328 .327 .836 r
.56058 .31602 m .55857 .31588 L .54134 .32296 L F
.55857 .31588 m .53644 .31432 L .54094 .32224 L F
.55857 .31588 m .54094 .32224 L .54134 .32296 L F
.082 .495 .447 r
.59285 .30356 m .58591 .30602 L .57348 .31054 L F
.328 .327 .836 r
.55571 .30734 m .53644 .31432 L .55857 .31588 L F
.56018 .3153 m .55857 .31588 L .56058 .31602 L F
.55571 .30734 m .55857 .31588 L .56018 .3153 L F
.486 .342 .423 r
.55978 .31544 m .55571 .30734 L .56018 .3153 L F
.56397 .32965 m .5634 .32809 L .56933 .33438 L F
.5634 .32809 m .55571 .30734 L .56614 .32806 L F
.5634 .32809 m .56614 .32806 L .56933 .33438 L F
.56933 .33438 m .55978 .31544 L .56058 .31602 L F
.333 .36 .89 r
.53644 .31432 m .55571 .30734 L .55305 .30375 L F
.486 .342 .423 r
.5634 .32809 m .55305 .30375 L .55571 .30734 L F
.56397 .32965 m .56332 .32809 L .5634 .32809 L F
.56332 .32809 m .55305 .30375 L .5634 .32809 L F
.129 .377 .688 r
.55914 .32784 m .55371 .32975 L .55823 .32813 L F
.55914 .32784 m .54946 .33131 L .54899 .33146 L F
.148 .584 .586 r
.5588 .32813 m .54717 .33163 L .55104 .33158 L F
.5588 .32813 m .55104 .33158 L .56072 .32811 L F
.209 .586 .656 r
.56263 .32913 m .55489 .3336 L .56294 .3293 L F
.56072 .32811 m .55104 .33158 L .56263 .32913 L F
.486 .342 .423 r
.55914 .32784 m .55305 .30375 L .56397 .32965 L F
.333 .36 .89 r
.53644 .31432 m .55305 .30375 L .53377 .31076 L F
.31 .447 .988 r
.53377 .31076 m .55305 .30375 L .55069 .30266 L F
.486 .342 .423 r
.55914 .32784 m .55069 .30266 L .55305 .30375 L F
.148 .584 .586 r
.55687 .32815 m .54717 .33163 L .5588 .32813 L F
.129 .377 .688 r
.55371 .32975 m .54853 .33161 L .54775 .33187 L F
.323 .455 .284 r
.54788 .33182 m .54717 .33163 L .54628 .33235 L F
.54853 .33161 m .54717 .33163 L .54803 .33177 L F
.129 .377 .688 r
.55823 .32813 m .547 .33211 L .556 .32886 L F
.547 .33211 m .54172 .33398 L .54628 .33235 L F
.547 .33211 m .54628 .33235 L .556 .32886 L F
.298 .452 .984 r
.55214 .3323 m .54057 .33505 L .55189 .33221 L F
.209 .586 .656 r
.53633 .34079 m .54366 .3362 L .5318 .33847 L F
.225 .072 .356 r
.54218 .33954 m .53652 .34009 L .53193 .34562 L F
.53652 .34009 m .53276 .34144 L .53193 .34562 L F
.298 .452 .984 r
.55189 .33221 m .54358 .33397 L .55022 .33159 L F
.003 0 0 r
.556 .32886 m .54717 .33163 L .55687 .32815 L F
.129 .377 .688 r
.55371 .32975 m .54053 .33441 L .55823 .32813 L F
.54053 .33441 m .54172 .33398 L .55823 .32813 L F
.003 0 0 r
.55537 .32938 m .55194 .33032 L .556 .32886 L F
.55194 .33032 m .54717 .33163 L .556 .32886 L F
.129 .377 .688 r
.55371 .32975 m .5366 .33582 L .54053 .33441 L F
.485 .343 .431 r
.53685 .33561 m .5366 .33582 L .53887 .33507 L F
.003 0 0 r
.5375 .3351 m .54717 .33163 L .53596 .33633 L F
.129 .377 .688 r
.54053 .33441 m .53578 .33608 L .54172 .33398 L F
.298 .452 .984 r
.55669 .33133 m .54057 .33505 L .55763 .33099 L F
.209 .586 .656 r
.54366 .3362 m .55207 .33298 L .54444 .33571 L F
.298 .452 .984 r
.55227 .33235 m .54342 .33608 L .54057 .33505 L F
.55669 .33133 m .55305 .33263 L .55227 .33235 L F
.55305 .33263 m .54342 .33608 L .55227 .33235 L F
.323 .455 .284 r
.54348 .33572 m .54628 .33235 L .5424 .3384 L F
.117 0 0 r
.54442 .33425 m .54011 .33516 L .53364 .33937 L F
.148 .584 .586 r
.53945 .33506 m .54175 .33404 L .53887 .33507 L F
.003 0 0 r
.53596 .33633 m .54064 .33437 L .5428 .3342 L F
.53596 .33633 m .5428 .3342 L .53973 .3353 L F
.117 0 0 r
.54011 .33516 m .53525 .33691 L .53364 .33937 L F
.54494 .33343 m .54011 .33516 L .54442 .33425 L F
.113 0 .105 r
.52396 .34284 m .53339 .33996 L .52306 .3449 L F
.53124 .34023 m .53339 .33996 L .52396 .34284 L F
.53339 .33996 m .53276 .34144 L .52306 .3449 L F
.53339 .33996 m .53873 .3393 L .53276 .34144 L F
.225 .072 .356 r
.54249 .33795 m .53652 .34009 L .54218 .33954 L F
.323 .455 .284 r
.54494 .33343 m .54628 .33235 L .54348 .33572 L F
.117 0 0 r
.54408 .33478 m .53364 .33937 L .53836 .33768 L F
.323 .455 .284 r
.54628 .33235 m .54678 .33218 L .5421 .33888 L F
.55527 .33393 m .54788 .33182 L .54477 .33371 L F
.54452 .33409 m .54477 .33371 L .54412 .3341 L F
.55527 .33393 m .54477 .33371 L .54452 .33409 L F
.298 .452 .984 r
.55763 .33099 m .55214 .3323 L .55189 .33221 L F
.323 .455 .284 r
.55305 .33263 m .54803 .33177 L .55514 .33382 L F
.55515 .33383 m .54788 .33182 L .55527 .33393 L F
.221 .528 .627 r
.55036 .33946 m .56032 .33851 L .55833 .33661 L F
.55074 .34193 m .55868 .33867 L .55041 .34162 L F
.221 .478 .591 r
.55319 .34519 m .56032 .33851 L .55074 .34193 L F
.333 .362 .893 r
.56246 .34145 m .55142 .34126 L .56 .3382 L F
.221 .528 .627 r
.54874 .34004 m .55036 .33946 L .54833 .33965 L F
.331 .406 .955 r
.56304 .33493 m .54874 .34004 L .54528 .33704 L F
.56304 .33493 m .54528 .33704 L .5473 .33631 L F
.323 .455 .284 r
.55833 .33661 m .54412 .3341 L .56021 .33848 L F
.55527 .33393 m .54412 .3341 L .55833 .33661 L F
.298 .452 .984 r
.56271 .32917 m .55189 .33221 L .5599 .32812 L F
.55763 .33099 m .55189 .33221 L .56271 .32917 L F
.159 .132 .273 r
.53191 .34577 m .53899 .34572 L .53157 .34836 L F
.53191 .34577 m .53157 .34836 L .52184 .35183 L F
.221 .528 .627 r
.54119 .34533 m .54711 .34062 L .53917 .34345 L F
.225 .072 .356 r
.542 .34049 m .53193 .34562 L .53712 .34377 L F
.54218 .33954 m .53193 .34562 L .542 .34049 L F
.113 0 .105 r
.53339 .33996 m .53605 .33851 L .5421 .33888 L F
.53605 .33851 m .54336 .33589 L .54249 .33795 L F
.54022 .33876 m .54249 .33795 L .5421 .33888 L F
.53605 .33851 m .54249 .33795 L .54022 .33876 L F
.323 .455 .284 r
.54168 .34214 m .55104 .33158 L .54134 .34553 L F
.54235 .33867 m .55104 .33158 L .54168 .34214 L F
.54336 .33589 m .5424 .3384 L .54249 .33795 L F
.54348 .33572 m .5424 .3384 L .54336 .33589 L F
.5421 .33888 m .54678 .33218 L .55022 .33159 L F
.5421 .33888 m .55022 .33159 L .55078 .33179 L F
.268 .158 .529 r
.54133 .34488 m .53388 .34754 L .54138 .3476 L F
.323 .455 .284 r
.54122 .3457 m .55087 .33183 L .55552 .33393 L F
.117 0 0 r
.54408 .33478 m .53836 .33768 L .54336 .33589 L F
.54442 .33425 m .53364 .33937 L .54408 .33478 L F
.323 .455 .284 r
.56032 .33851 m .54412 .3341 L .5421 .33888 L F
.218 .436 .557 r
.56517 .34508 m .56519 .34505 L .55563 .34846 L F
.333 .362 .893 r
.5652 .34507 m .55563 .34846 L .56261 .34164 L F
.221 .528 .627 r
.55041 .34162 m .55124 .34132 L .5504 .3411 L F
.55124 .34132 m .55868 .33867 L .5504 .3411 L F
.5504 .3411 m .55868 .33867 L .55036 .33946 L F
.55041 .34162 m .55036 .33946 L .54874 .34004 L F
.333 .362 .893 r
.56261 .34164 m .55563 .34846 L .55041 .34162 L F
.56246 .34145 m .55041 .34162 L .55142 .34126 L F
.56261 .34164 m .55041 .34162 L .56246 .34145 L F
.218 .436 .557 r
.55575 .34867 m .56517 .34508 L .55563 .34846 L F
.5648 .34546 m .56517 .34508 L .55575 .34867 L F
.328 .327 .836 r
.57867 .35082 m .55575 .34867 L .55616 .34853 L F
.323 .455 .284 r
.54313 .36379 m .56032 .33851 L .56519 .34505 L F
.315 .281 .759 r
.54747 .37878 m .53765 .38221 L .54847 .38143 L F
.202 .326 .461 r
.524 .37079 m .53336 .36749 L .53389 .36954 L F
.52847 .37145 m .53389 .36954 L .53462 .37236 L F
.524 .37079 m .53389 .36954 L .52847 .37145 L F
.53957 .36754 m .54317 .36403 L .5437 .36608 L F
.305 .249 .7 r
.5437 .36608 m .53707 .36842 L .54476 .36998 L F
.54476 .36998 m .53707 .36842 L .53655 .37829 L F
.291 .211 .63 r
.54234 .35878 m .53369 .36737 L .54317 .36403 L F
.213 .4 .528 r
.52977 .39099 m .53992 .38836 L .5337 .39143 L F
.485 .343 .431 r
.53956 .38758 m .54028 .38914 L .53765 .38221 L F
.315 .281 .759 r
.54847 .38143 m .5408 .39052 L .54905 .38294 L F
.213 .4 .528 r
.53992 .38836 m .5501 .38571 L .54028 .38914 L F
.53992 .38836 m .54028 .38914 L .5337 .39143 L F
.485 .343 .431 r
.54003 .38891 m .5408 .39052 L .54028 .38914 L F
.54003 .38891 m .54028 .38914 L .53956 .38758 L F
.208 .364 .496 r
.53628 .37839 m .5461 .37494 L .53775 .38252 L F
.305 .249 .7 r
.53707 .36842 m .53389 .36954 L .5365 .3792 L F
.202 .326 .461 r
.53336 .36749 m .54317 .36403 L .53957 .36754 L F
.52353 .37072 m .5333 .36727 L .53333 .36738 L F
.52353 .37072 m .53333 .36738 L .524 .37079 L F
.53333 .36738 m .53336 .36749 L .524 .37079 L F
.159 .132 .273 r
.52221 .34909 m .53191 .34577 L .52184 .35183 L F
.52184 .35183 m .53151 .34877 L .52172 .35265 L F
.181 .222 .362 r
.5285 .35577 m .53176 .35724 L .522 .3607 L F
.53162 .35341 m .53166 .35465 L .5285 .35577 L F
.53166 .35465 m .53176 .35724 L .5285 .35577 L F
.323 .455 .284 r
.5652 .34507 m .54134 .3457 L .56976 .35314 L F
.54134 .3457 m .54134 .34573 L .56976 .35314 L F
.54156 .35418 m .5518 .33932 L .55965 .33858 L F
.181 .222 .362 r
.53166 .35465 m .5406 .3541 L .53176 .35724 L F
.53452 .35364 m .5406 .3541 L .53166 .35465 L F
.323 .455 .284 r
.54156 .35418 m .56003 .33825 L .56027 .33856 L F
.218 .436 .557 r
.54622 .35205 m .54674 .35187 L .54609 .35183 L F
.323 .455 .284 r
.56985 .35317 m .54134 .34573 L .54156 .35418 L F
.54134 .34573 m .54144 .35117 L .54156 .35418 L F
.56519 .34505 m .5423 .33893 L .54133 .34488 L F
.159 .132 .273 r
.53279 .34532 m .54168 .34214 L .54133 .34488 L F
.485 .343 .431 r
.53276 .34144 m .53236 .34236 L .53193 .34562 L F
.159 .132 .273 r
.52266 .34583 m .54133 .34488 L .53899 .34572 L F
.225 .072 .356 r
.54168 .34214 m .53155 .34752 L .54131 .34404 L F
.542 .34049 m .53712 .34377 L .54168 .34214 L F
.53712 .34377 m .53155 .34752 L .54168 .34214 L F
.159 .132 .273 r
.52266 .34583 m .5421 .33888 L .54168 .34214 L F
.52266 .34583 m .54168 .34214 L .53279 .34532 L F
.323 .455 .284 r
.5423 .33893 m .5421 .33888 L .54168 .34214 L F
.5423 .33893 m .54168 .34214 L .54133 .34488 L F
.56519 .34505 m .5421 .33888 L .56519 .34505 L F
.56032 .33851 m .5421 .33888 L .56519 .34505 L F
.54144 .35117 m .55552 .33393 L .54156 .35418 L F
.54134 .3456 m .55552 .33393 L .54144 .35117 L F
.56519 .34505 m .54133 .34488 L .54134 .3457 L F
.56519 .34505 m .54122 .3457 L .5652 .34507 L F
.291 .211 .63 r
.54234 .35878 m .5317 .35683 L .53336 .36749 L F
.54234 .35878 m .53336 .36749 L .53369 .36737 L F
.323 .455 .284 r
.54156 .35418 m .56032 .33851 L .54311 .36381 L F
.268 .158 .529 r
.55113 .34139 m .5414 .34869 L .55126 .34768 L F
.54934 .34203 m .5414 .34869 L .55113 .34139 L F
.5414 .34869 m .53623 .35303 L .54144 .35117 L F
.5414 .34869 m .53166 .35465 L .53623 .35303 L F
.54138 .3476 m .53166 .35465 L .5414 .34869 L F
.323 .455 .284 r
.54122 .3457 m .54134 .3456 L .54144 .35117 L F
.54313 .36378 m .56032 .33851 L .54313 .36379 L F
.54134 .3457 m .54133 .34488 L .54122 .3457 L F
.225 .072 .356 r
.55225 .33446 m .542 .34049 L .54624 .34051 L F
.323 .455 .284 r
.54168 .34214 m .54134 .34553 L .54133 .34488 L F
.159 .132 .273 r
.55127 .3402 m .54133 .34488 L .54168 .34214 L F
.5586 .33872 m .55113 .34139 L .55127 .3402 L F
.55113 .34139 m .54133 .34488 L .55127 .3402 L F
.323 .455 .284 r
.5518 .33932 m .55542 .33406 L .55965 .33858 L F
.159 .132 .273 r
.55145 .33879 m .54168 .34214 L .55106 .33879 L F
.5586 .33872 m .55127 .3402 L .55145 .33879 L F
.55127 .3402 m .54168 .34214 L .55145 .33879 L F
.225 .072 .356 r
.55225 .33446 m .54624 .34051 L .55146 .33865 L F
.298 .452 .984 r
.55029 .33162 m .55022 .33159 L .55067 .33143 L F
.55029 .33162 m .55067 .33143 L .5599 .32812 L F
.55189 .33221 m .55029 .33162 L .5599 .32812 L F
.323 .455 .284 r
.55022 .33159 m .54853 .33161 L .55305 .33263 L F
.54853 .33161 m .54803 .33177 L .55305 .33263 L F
.54803 .33177 m .54788 .33182 L .55552 .33393 L F
.55087 .33183 m .55305 .33263 L .55552 .33393 L F
.117 0 0 r
.55349 .33037 m .54408 .33478 L .54837 .3341 L F
.55097 .33127 m .54408 .33478 L .55349 .33037 L F
.323 .455 .284 r
.54628 .33235 m .54717 .33163 L .54678 .33218 L F
.54788 .33182 m .54628 .33235 L .54412 .3341 L F
.54678 .33218 m .54853 .33161 L .55022 .33159 L F
.003 0 0 r
.55537 .32938 m .54494 .33343 L .54717 .33163 L F
.55919 .32833 m .55467 .32995 L .55537 .32938 L F
.55467 .32995 m .54494 .33343 L .55537 .32938 L F
.129 .377 .688 r
.556 .32886 m .55518 .32916 L .5552 .32913 L F
.55513 .32917 m .54588 .33248 L .5552 .32913 L F
.003 0 0 r
.54064 .33437 m .54717 .33163 L .54628 .33235 L F
.129 .377 .688 r
.54172 .33398 m .53578 .33608 L .556 .32886 L F
.117 0 0 r
.5552 .32913 m .54837 .3341 L .55311 .3324 L F
.323 .455 .284 r
.56027 .33856 m .56003 .33825 L .56032 .33851 L F
.56 .3382 m .56021 .33848 L .56032 .33851 L F
.221 .528 .627 r
.56131 .33773 m .56 .3382 L .56032 .33851 L F
.333 .362 .893 r
.56246 .34145 m .56 .3382 L .56962 .33477 L F
.323 .455 .284 r
.55965 .33858 m .55542 .33406 L .56003 .33825 L F
.55833 .33661 m .56021 .33848 L .56 .3382 L F
.55542 .33406 m .55833 .33661 L .56032 .33851 L F
.159 .132 .273 r
.56086 .3387 m .55145 .33879 L .56168 .33188 L F
.225 .072 .356 r
.54948 .33546 m .542 .34049 L .55225 .33446 L F
.54847 .33582 m .54249 .33795 L .54218 .33954 L F
.323 .455 .284 r
.5421 .33888 m .54235 .33867 L .54168 .34214 L F
.113 0 .105 r
.55225 .33446 m .54249 .33795 L .55287 .33299 L F
.225 .072 .356 r
.55244 .33346 m .54218 .33954 L .542 .34049 L F
.159 .132 .273 r
.55146 .33865 m .5421 .33888 L .55187 .33538 L F
.55145 .33879 m .55106 .33879 L .55146 .33865 L F
.55106 .33879 m .5421 .33888 L .55146 .33865 L F
.486 .342 .423 r
.55187 .33538 m .55225 .33446 L .55146 .33865 L F
.209 .586 .656 r
.56294 .3293 m .55552 .33393 L .56394 .32983 L F
.331 .406 .955 r
.55633 .33486 m .55489 .3336 L .56454 .33015 L F
.159 .132 .273 r
.55145 .33879 m .55187 .33538 L .56168 .33188 L F
.486 .342 .423 r
.55082 .33789 m .55074 .33614 L .55096 .33757 L F
.113 0 .105 r
.55287 .33299 m .54249 .33795 L .54336 .33589 L F
.55287 .33299 m .54336 .33589 L .5507 .33327 L F
.209 .586 .656 r
.57043 .32463 m .56263 .32913 L .56294 .3293 L F
.57043 .32463 m .56072 .32811 L .56263 .32913 L F
.323 .455 .284 r
.55305 .33263 m .55514 .33382 L .55489 .3336 L F
.113 0 .105 r
.56168 .33188 m .55287 .33299 L .56364 .32711 L F
.117 0 0 r
.5552 .32913 m .54442 .33425 L .54408 .33478 L F
.323 .455 .284 r
.54412 .3341 m .54494 .33343 L .54348 .33572 L F
.129 .377 .688 r
.54588 .33248 m .53578 .33608 L .54547 .33261 L F
.54588 .33248 m .54547 .33261 L .5552 .32913 L F
.117 0 0 r
.5552 .32913 m .54547 .33261 L .54442 .33425 L F
.113 0 .105 r
.55287 .33299 m .54412 .3341 L .55386 .33061 L F
.117 0 0 r
.55236 .33267 m .54837 .3341 L .55244 .33346 L F
.003 0 0 r
.55427 .33028 m .54412 .3341 L .54494 .33343 L F
.486 .342 .423 r
.55244 .33346 m .55227 .33191 L .55467 .32995 L F
.003 0 0 r
.56364 .32711 m .55386 .33061 L .55427 .33028 L F
.55386 .33061 m .54412 .3341 L .55427 .33028 L F
.117 0 0 r
.5552 .32913 m .55097 .33127 L .55349 .33037 L F
.486 .342 .423 r
.55467 .32995 m .54925 .30436 L .5552 .32913 L F
.003 0 0 r
.56364 .32711 m .55427 .33028 L .55919 .32833 L F
.55427 .33028 m .54494 .33343 L .55467 .32995 L F
.55427 .33028 m .55467 .32995 L .55919 .32833 L F
.323 .455 .284 r
.54249 .33795 m .5424 .3384 L .5421 .33888 L F
.113 0 .105 r
.55206 .33492 m .5421 .33888 L .54249 .33795 L F
.55187 .33538 m .5421 .33888 L .55206 .33492 L F
.225 .072 .356 r
.55146 .33865 m .54624 .34051 L .55111 .34054 L F
.542 .34049 m .54131 .34404 L .55111 .34054 L F
.159 .132 .273 r
.55106 .33879 m .54168 .34214 L .5421 .33888 L F
.113 0 .105 r
.56168 .33188 m .55206 .33492 L .55827 .33231 L F
.55206 .33492 m .54249 .33795 L .55225 .33446 L F
.55206 .33492 m .55225 .33446 L .55827 .33231 L F
.225 .072 .356 r
.55244 .33346 m .54948 .33546 L .55225 .33446 L F
.55244 .33346 m .54268 .33695 L .54249 .33795 L F
.55244 .33346 m .54249 .33795 L .54847 .33582 L F
.117 0 0 r
.54408 .33478 m .54268 .33695 L .55244 .33346 L F
.486 .342 .423 r
.54925 .30436 m .55229 .33202 L .5518 .33556 L F
.55096 .33757 m .5518 .33556 L .55111 .34054 L F
.54925 .30436 m .5518 .33556 L .55096 .33757 L F
.268 .158 .529 r
.55111 .34054 m .54131 .34404 L .54138 .3476 L F
.486 .342 .423 r
.54947 .34113 m .54943 .33424 L .55082 .33789 L F
.323 .455 .284 r
.54412 .3341 m .54348 .33572 L .54336 .33589 L F
.113 0 .105 r
.5507 .33327 m .54336 .33589 L .54412 .3341 L F
.486 .342 .423 r
.54943 .33424 m .54925 .30436 L .5506 .33327 L F
.54943 .33424 m .5506 .33327 L .55082 .33789 L F
.55227 .33191 m .54925 .30436 L .55467 .32995 L F
.113 0 .105 r
.55287 .33299 m .55386 .33061 L .56364 .32711 L F
.268 .158 .529 r
.55111 .34054 m .54989 .34143 L .54998 .34149 L F
.54989 .34143 m .54138 .3476 L .54998 .34149 L F
.54998 .34149 m .54138 .3476 L .5414 .34869 L F
.323 .455 .284 r
.54133 .34488 m .54134 .34553 L .54122 .3457 L F
.159 .132 .273 r
.55108 .3418 m .54122 .3457 L .54133 .34488 L F
.55102 .34221 m .54122 .3457 L .55108 .3418 L F
.268 .158 .529 r
.5414 .34869 m .54144 .35117 L .55126 .34768 L F
.485 .343 .431 r
.53166 .35465 m .53057 .35587 L .5317 .35683 L F
.53157 .34836 m .53146 .34918 L .53166 .35465 L F
.181 .222 .362 r
.52172 .35265 m .53146 .34918 L .53162 .35341 L F
.485 .343 .431 r
.53146 .34918 m .53057 .35587 L .53166 .35465 L F
.181 .222 .362 r
.53162 .35341 m .54122 .3457 L .54155 .35377 L F
.323 .455 .284 r
.54161 .35418 m .54162 .35419 L .57391 .36236 L F
.57393 .36239 m .54156 .35418 L .54311 .36381 L F
.57391 .36236 m .54156 .35418 L .57393 .36239 L F
.291 .211 .63 r
.55063 .35054 m .54155 .35377 L .54234 .35878 L F
.323 .455 .284 r
.54134 .34573 m .54122 .3457 L .54144 .35117 L F
.54134 .3457 m .54122 .3457 L .54134 .34573 L F
.181 .222 .362 r
.55121 .34645 m .54156 .35418 L .54122 .3457 L F
.305 .249 .7 r
.54476 .36998 m .53655 .37829 L .53767 .3779 L F
.323 .455 .284 r
.54311 .36381 m .56519 .34505 L .54577 .374 L F
.291 .211 .63 r
.55137 .35028 m .54234 .35878 L .55268 .36067 L F
.323 .455 .284 r
.54947 .38405 m .56981 .35323 L .57223 .35847 L F
.54946 .38403 m .56981 .35323 L .54947 .38405 L F
.57739 .37222 m .54311 .36381 L .5437 .36608 L F
.57738 .37218 m .54311 .36381 L .57739 .37222 L F
.57403 .36239 m .54311 .36381 L .57738 .37218 L F
.54577 .374 m .56519 .34505 L .56545 .34551 L F
.54577 .374 m .56545 .34551 L .5698 .35321 L F
.54577 .374 m .56985 .35317 L .54946 .38403 L F
.54747 .37878 m .54946 .38403 L .54938 .38415 L F
.54577 .374 m .54946 .38403 L .54747 .37878 L F
.315 .281 .759 r
.54689 .37727 m .5365 .3792 L .53765 .38221 L F
.323 .455 .284 r
.54938 .38415 m .57223 .35847 L .57395 .36246 L F
.315 .281 .759 r
.55208 .37716 m .54847 .38143 L .55732 .37533 L F
.54847 .38143 m .54905 .38294 L .55732 .37533 L F
.323 .455 .284 r
.54938 .38415 m .54946 .38403 L .54947 .38405 L F
.315 .281 .759 r
.55732 .37533 m .54905 .38294 L .55665 .38342 L F
.213 .4 .528 r
.56069 .38389 m .55333 .38458 L .55995 .38227 L F
.56352 .38569 m .56141 .38546 L .57168 .38286 L F
.56141 .38546 m .55333 .38458 L .56069 .38389 L F
.56141 .38546 m .56069 .38389 L .57168 .38286 L F
.305 .249 .7 r
.55355 .36261 m .54476 .36998 L .55456 .37197 L F
.315 .281 .759 r
.55732 .37533 m .55665 .38342 L .55995 .38227 L F
.208 .364 .496 r
.55743 .37563 m .54792 .3743 L .55596 .37148 L F
.323 .455 .284 r
.54938 .38415 m .55382 .39348 L .55194 .38972 L F
.213 .4 .528 r
.56177 .38624 m .55194 .38972 L .5501 .38571 L F
.56191 .38625 m .56179 .38629 L .56177 .38624 L F
.56179 .38629 m .55194 .38972 L .56177 .38624 L F
.56141 .38546 m .5501 .38571 L .55333 .38458 L F
.56177 .38624 m .5501 .38571 L .56141 .38546 L F
.323 .312 .813 r
.56048 .38367 m .55062 .3871 L .55194 .38972 L F
.56048 .38367 m .55194 .38972 L .55676 .38804 L F
.315 .281 .759 r
.55995 .38227 m .55665 .38342 L .56048 .38367 L F
.54905 .38294 m .55062 .3871 L .56048 .38367 L F
.55208 .37716 m .54747 .37878 L .54847 .38143 L F
.323 .455 .284 r
.5495 .38414 m .54747 .37878 L .54938 .38415 L F
.208 .364 .496 r
.55743 .37563 m .54938 .38415 L .5461 .37494 L F
.55743 .37563 m .5461 .37494 L .54792 .3743 L F
.305 .249 .7 r
.55456 .37197 m .54632 .37576 L .55618 .3723 L F
.54476 .36998 m .5461 .37494 L .55456 .37197 L F
.5461 .37494 m .54632 .37576 L .55456 .37197 L F
.208 .364 .496 r
.54792 .3743 m .5461 .37494 L .54577 .374 L F
.486 .342 .423 r
.55924 .38071 m .55732 .37533 L .55995 .38227 L F
.208 .364 .496 r
.56913 .37726 m .55924 .38071 L .55743 .37563 L F
.55924 .38071 m .54938 .38415 L .55743 .37563 L F
.315 .281 .759 r
.55618 .3723 m .55208 .37716 L .55732 .37533 L F
.486 .342 .423 r
.55696 .37573 m .55618 .3723 L .55732 .37533 L F
.55696 .37573 m .55732 .37533 L .55924 .38071 L F
.213 .4 .528 r
.56984 .37883 m .5596 .38149 L .56913 .37726 L F
.5596 .38149 m .54938 .38415 L .55924 .38071 L F
.5596 .38149 m .55924 .38071 L .56913 .37726 L F
.305 .249 .7 r
.55596 .37148 m .55456 .37197 L .55618 .3723 L F
.55355 .36261 m .55456 .37197 L .55596 .37148 L F
.55035 .36373 m .54476 .36998 L .55355 .36261 L F
.202 .326 .461 r
.55355 .36261 m .54359 .36388 L .55301 .36055 L F
.305 .249 .7 r
.55035 .36373 m .5437 .36608 L .54476 .36998 L F
.202 .326 .461 r
.55429 .36544 m .54809 .36453 L .55355 .36261 L F
.54809 .36453 m .54359 .36388 L .55355 .36261 L F
.323 .455 .284 r
.54585 .374 m .5437 .36608 L .54577 .374 L F
.202 .326 .461 r
.55429 .36544 m .54577 .374 L .54317 .36403 L F
.291 .211 .63 r
.54234 .35878 m .54317 .36403 L .55268 .36067 L F
.202 .326 .461 r
.54359 .36388 m .54317 .36403 L .54311 .36381 L F
.55429 .36544 m .54317 .36403 L .54359 .36388 L F
.291 .211 .63 r
.55268 .36067 m .5432 .36421 L .55304 .36074 L F
.54317 .36403 m .5432 .36421 L .55268 .36067 L F
.202 .326 .461 r
.55562 .37055 m .54577 .374 L .55429 .36544 L F
.305 .249 .7 r
.55304 .36074 m .55035 .36373 L .55351 .36262 L F
.486 .342 .423 r
.55522 .36941 m .55304 .36074 L .55355 .36261 L F
.55562 .37055 m .55355 .36261 L .55596 .37148 L F
.55522 .36941 m .55355 .36261 L .55562 .37055 L F
.202 .326 .461 r
.56551 .36707 m .55562 .37055 L .55429 .36544 L F
.305 .249 .7 r
.55304 .36074 m .5432 .36421 L .5437 .36608 L F
.55304 .36074 m .5437 .36608 L .55035 .36373 L F
.208 .364 .496 r
.56585 .36801 m .55579 .37102 L .56551 .36707 L F
.55579 .37102 m .54577 .374 L .55562 .37055 L F
.55579 .37102 m .55562 .37055 L .56551 .36707 L F
.323 .455 .284 r
.54585 .374 m .54577 .374 L .54585 .37402 L F
.208 .364 .496 r
.54792 .3743 m .54577 .374 L .55579 .37102 L F
.55596 .37148 m .55579 .37102 L .56585 .36801 L F
.54792 .3743 m .55579 .37102 L .55596 .37148 L F
.315 .281 .759 r
.55618 .3723 m .54632 .37576 L .54689 .37727 L F
.55618 .3723 m .53765 .38221 L .55208 .37716 L F
.486 .342 .423 r
.55519 .37186 m .55412 .36633 L .55662 .37498 L F
.55412 .36633 m .55304 .36074 L .55522 .36941 L F
.55412 .36633 m .55522 .36941 L .55662 .37498 L F
.55662 .37498 m .55522 .36941 L .55618 .3723 L F
.55522 .36941 m .55596 .37148 L .55618 .3723 L F
.323 .455 .284 r
.5495 .38414 m .54938 .38415 L .54952 .38418 L F
.213 .4 .528 r
.55333 .38458 m .54938 .38415 L .5596 .38149 L F
.55995 .38227 m .5596 .38149 L .56984 .37883 L F
.55333 .38458 m .5596 .38149 L .55995 .38227 L F
.323 .455 .284 r
.56353 .40837 m .58152 .3916 L .56851 .41257 L F
.56714 .39627 m .57999 .3822 L .56919 .39937 L F
.56714 .39627 m .56919 .39937 L .56353 .40837 L F
.56013 .40394 m .56714 .39627 L .56353 .40837 L F
.55867 .40174 m .57999 .3822 L .56013 .40394 L F
.55867 .40174 m .57921 .37866 L .57999 .3822 L F
.55854 .40186 m .55866 .40173 L .55867 .40174 L F
.55866 .40173 m .57921 .37866 L .55867 .40174 L F
.329 .345 .87 r
.55638 .39829 m .54595 .40076 L .54718 .4026 L F
.217 .438 .561 r
.56655 .39533 m .55699 .39921 L .55488 .3956 L F
.56833 .39529 m .56683 .39581 L .56655 .39533 L F
.56683 .39581 m .55699 .39921 L .56655 .39533 L F
.323 .455 .284 r
.58193 .39984 m .55854 .40186 L .58174 .40315 L F
.56353 .40837 m .57477 .39055 L .58151 .39144 L F
.56353 .40837 m .58151 .39144 L .58152 .3916 L F
.57999 .3822 m .58 .38226 L .56353 .40837 L F
.329 .345 .87 r
.56683 .39581 m .55856 .40157 L .56569 .40202 L F
.323 .455 .284 r
.58174 .40315 m .55854 .40186 L .58137 .40669 L F
.58137 .40669 m .55854 .40186 L .56353 .40837 L F
.22 .482 .595 r
.57086 .40173 m .56013 .40394 L .56639 .40178 L F
.323 .455 .284 r
.58152 .3916 m .58153 .39169 L .56838 .41276 L F
.56855 .41259 m .58153 .39169 L .58202 .39824 L F
.56851 .41257 m .58153 .39169 L .56855 .41259 L F
.315 .435 .987 r
.56951 .41314 m .56097 .41717 L .56616 .4154 L F
.323 .455 .284 r
.56992 .41338 m .58192 .39999 L .57296 .4146 L F
.56856 .4126 m .58192 .39999 L .56992 .41338 L F
.5795 .41166 m .56353 .40837 L .56757 .41203 L F
.5795 .41166 m .56757 .41203 L .56878 .41272 L F
.315 .435 .987 r
.56892 .4128 m .56097 .41717 L .56951 .41314 L F
.56951 .41314 m .56616 .4154 L .57071 .41384 L F
.323 .455 .284 r
.57652 .41444 m .56838 .41276 L .5724 .41462 L F
.57661 .41443 m .57654 .41442 L .57652 .41444 L F
.57654 .41442 m .56838 .41276 L .57652 .41444 L F
.57651 .41444 m .5724 .41462 L .57568 .41453 L F
.57661 .41443 m .57652 .41444 L .57651 .41444 L F
.57652 .41444 m .5724 .41462 L .57651 .41444 L F
.047 0 0 r
.58618 .41118 m .57648 .41447 L .58585 .41125 L F
.126 .56 .552 r
.56598 .41784 m .57661 .41443 L .56691 .41775 L F
.047 0 0 r
.57648 .41447 m .56682 .41776 L .57651 .41444 L F
.126 .56 .552 r
.577 .41428 m .57661 .41443 L .57651 .41444 L F
.047 0 0 r
.57648 .41447 m .57651 .41444 L .58585 .41125 L F
.323 .455 .284 r
.56838 .41276 m .57296 .4146 L .5724 .41462 L F
.047 0 0 r
.57808 .41291 m .57959 .41144 L .58928 .40812 L F
.323 .455 .284 r
.57455 .41456 m .58112 .40693 L .57673 .41423 L F
.21 .433 .871 r
.5724 .41462 m .56267 .41795 L .57389 .41458 L F
.323 .455 .284 r
.57306 .4146 m .58112 .40693 L .57455 .41456 L F
.047 0 0 r
.58624 .41112 m .57808 .41291 L .58928 .40812 L F
.58586 .41125 m .57808 .41291 L .58624 .41112 L F
.21 .433 .871 r
.57427 .41457 m .56598 .41784 L .56939 .41668 L F
.323 .455 .284 r
.57673 .41423 m .581 .40728 L .57958 .41145 L F
.21 .433 .871 r
.58074 .41177 m .57389 .41458 L .57427 .41457 L F
.58043 .41188 m .57389 .41458 L .58074 .41177 L F
.315 .435 .987 r
.57491 .40951 m .56892 .4128 L .56951 .41314 L F
.323 .455 .284 r
.56838 .41276 m .56856 .4126 L .56992 .41338 L F
.56878 .41272 m .56757 .41203 L .56838 .41276 L F
.56353 .40837 m .56851 .41257 L .56757 .41203 L F
.56838 .41276 m .58202 .39824 L .58192 .39999 L F
.315 .435 .987 r
.57491 .40951 m .56757 .41203 L .56892 .4128 L F
.486 .342 .423 r
.59017 .41504 m .58618 .41118 L .58939 .40801 L F
.59259 .43679 m .58674 .41342 L .59017 .41504 L F
.58674 .41342 m .58618 .41118 L .59017 .41504 L F
.323 .455 .284 r
.58192 .39999 m .58191 .40013 L .57296 .4146 L F
.57296 .4146 m .57296 .4146 L .57283 .41482 L F
.58192 .39999 m .57296 .4146 L .57296 .4146 L F
.581 .40728 m .58014 .40997 L .57959 .41144 L F
.581 .40728 m .57959 .41144 L .57958 .41145 L F
.57283 .41482 m .57788 .40664 L .58119 .40669 L F
.57283 .41482 m .58119 .40669 L .58112 .40693 L F
.202 .59 .657 r
.58142 .41093 m .5724 .41462 L .57071 .41384 L F
.58217 .41128 m .5724 .41462 L .58142 .41093 L F
.56087 .41713 m .56838 .41276 L .57071 .41384 L F
.5615 .41699 m .57071 .41384 L .57245 .41464 L F
.56087 .41713 m .57071 .41384 L .5615 .41699 L F
.029 0 0 r
.59893 .40502 m .5892 .40835 L .58777 .40972 L F
.202 .59 .657 r
.59009 .40857 m .58142 .41093 L .58093 .41034 L F
.58142 .41093 m .57071 .41384 L .58049 .41049 L F
.58142 .41093 m .58049 .41049 L .58093 .41034 L F
.315 .435 .987 r
.57527 .41228 m .57208 .41463 L .58185 .41129 L F
.21 .433 .871 r
.58185 .41129 m .57224 .41463 L .58043 .41188 L F
.57224 .41463 m .5724 .41462 L .58043 .41188 L F
.323 .455 .284 r
.58119 .40671 m .56379 .40834 L .58014 .40997 L F
.56379 .40834 m .56384 .4084 L .58014 .40997 L F
.315 .435 .987 r
.57737 .40867 m .57527 .41228 L .58049 .41049 L F
.218 .534 .633 r
.57737 .40867 m .56757 .41203 L .57576 .4072 L F
.315 .435 .987 r
.57672 .40829 m .57647 .40897 L .57737 .40867 L F
.486 .342 .423 r
.57818 .40941 m .57737 .40867 L .58049 .41049 L F
.315 .435 .987 r
.57647 .40897 m .57527 .41228 L .57737 .40867 L F
.199 .023 .249 r
.58982 .40665 m .58066 .40834 L .59111 .40258 L F
.323 .455 .284 r
.58112 .40693 m .58137 .40669 L .581 .40728 L F
.58143 .40597 m .58145 .40589 L .58137 .40669 L F
.58119 .40669 m .58143 .40597 L .58137 .40669 L F
.58112 .40693 m .58119 .40669 L .58137 .40669 L F
.199 .023 .249 r
.58066 .40834 m .58145 .40589 L .59111 .40258 L F
.218 .534 .633 r
.588 .40604 m .57777 .40904 L .58389 .40643 L F
.315 .435 .987 r
.57672 .40829 m .56951 .41314 L .57527 .41228 L F
.218 .534 .633 r
.57777 .40904 m .56757 .41203 L .57737 .40867 L F
.57777 .40904 m .57737 .40867 L .58389 .40643 L F
.323 .455 .284 r
.56757 .41203 m .56851 .41257 L .56838 .41276 L F
.56838 .41276 m .56851 .41257 L .56855 .41259 L F
.218 .534 .633 r
.57777 .40904 m .56838 .41276 L .56757 .41203 L F
.199 .023 .249 r
.5854 .40816 m .5806 .40853 L .58066 .40834 L F
.5854 .40816 m .58066 .40834 L .58982 .40665 L F
.218 .534 .633 r
.588 .40604 m .57818 .40941 L .57777 .40904 L F
.57818 .40941 m .56838 .41276 L .57777 .40904 L F
.315 .435 .987 r
.56951 .41314 m .57071 .41384 L .57527 .41228 L F
.323 .455 .284 r
.56878 .41272 m .56838 .41276 L .5691 .41291 L F
.202 .59 .657 r
.58039 .41045 m .57071 .41384 L .56838 .41276 L F
.58093 .41034 m .58049 .41049 L .58039 .41045 L F
.58049 .41049 m .57071 .41384 L .58039 .41045 L F
.315 .435 .987 r
.58049 .41049 m .57527 .41228 L .58185 .41129 L F
.029 0 0 r
.59893 .40502 m .58777 .40972 L .5961 .40777 L F
.202 .59 .657 r
.59239 .40813 m .59085 .40843 L .59199 .40794 L F
.58039 .41045 m .56838 .41276 L .58019 .41035 L F
.124 .004 .136 r
.59012 .40586 m .5892 .40835 L .59893 .40502 L F
.202 .59 .657 r
.59199 .40794 m .58019 .41035 L .588 .40604 L F
.58019 .41035 m .56838 .41276 L .57818 .40941 L F
.58019 .41035 m .57818 .40941 L .588 .40604 L F
.22 .482 .595 r
.57165 .40277 m .56013 .40394 L .57086 .40173 L F
.57165 .40277 m .56232 .40679 L .56013 .40394 L F
.57497 .40244 m .57214 .40341 L .57165 .40277 L F
.57214 .40341 m .56232 .40679 L .57165 .40277 L F
.331 .386 .932 r
.56871 .40459 m .56232 .40679 L .56414 .40871 L F
.323 .455 .284 r
.56379 .40834 m .56353 .40837 L .56384 .4084 L F
.56384 .4084 m .56353 .40837 L .56388 .40844 L F
.331 .386 .932 r
.57117 .40237 m .56414 .40871 L .57034 .4085 L F
.218 .534 .633 r
.57576 .4072 m .56757 .41203 L .56551 .41016 L F
.57576 .4072 m .56551 .41016 L .5735 .40742 L F
.331 .386 .932 r
.57117 .40237 m .57034 .4085 L .57532 .4068 L F
.486 .342 .423 r
.57426 .40583 m .5724 .40375 L .57517 .40666 L F
.323 .455 .284 r
.58191 .40013 m .58174 .40315 L .58145 .40589 L F
.58191 .40013 m .58145 .40589 L .58143 .40597 L F
.57788 .40664 m .58191 .40013 L .58143 .40597 L F
.57788 .40664 m .58143 .40597 L .58119 .40669 L F
.218 .534 .633 r
.588 .40604 m .57576 .4072 L .5832 .4016 L F
.57576 .4072 m .56353 .40837 L .57334 .40499 L F
.486 .342 .423 r
.5724 .40375 m .57214 .40341 L .57532 .4068 L F
.5724 .40375 m .57532 .4068 L .57517 .40666 L F
.331 .386 .932 r
.57532 .4068 m .57034 .4085 L .57672 .40829 L F
.22 .482 .595 r
.57274 .4042 m .56353 .40837 L .56232 .40679 L F
.57334 .40499 m .56353 .40837 L .57274 .4042 L F
.218 .534 .633 r
.55394 .41414 m .56551 .41016 L .56838 .41276 L F
.315 .435 .987 r
.57672 .40829 m .56725 .41184 L .57491 .40951 L F
.57672 .40829 m .56692 .41165 L .56725 .41184 L F
.331 .386 .932 r
.56414 .40871 m .56692 .41165 L .57672 .40829 L F
.486 .342 .423 r
.57589 .40834 m .5724 .40375 L .57695 .40883 L F
.22 .482 .595 r
.5832 .4016 m .56232 .40679 L .57497 .40244 L F
.486 .342 .423 r
.5739 .4074 m .57117 .40237 L .5724 .40375 L F
.5739 .4074 m .5724 .40375 L .57589 .40834 L F
.22 .482 .595 r
.5832 .4016 m .57334 .40499 L .57274 .4042 L F
.218 .534 .633 r
.57576 .4072 m .57334 .40499 L .5832 .4016 L F
.486 .342 .423 r
.57517 .40666 m .57532 .4068 L .57672 .40829 L F
.218 .534 .633 r
.5735 .40742 m .56551 .41016 L .56353 .40837 L F
.486 .342 .423 r
.57695 .40883 m .57426 .40583 L .57672 .40829 L F
.57426 .40583 m .57517 .40666 L .57672 .40829 L F
.5724 .40375 m .57117 .40237 L .57214 .40341 L F
.331 .386 .932 r
.57117 .40237 m .56134 .40576 L .56232 .40679 L F
.57117 .40237 m .56232 .40679 L .56871 .40459 L F
.323 .455 .284 r
.57568 .41453 m .57673 .41423 L .57651 .41444 L F
.57455 .41456 m .57673 .41423 L .57568 .41453 L F
.126 .56 .552 r
.57091 .41616 m .57661 .41443 L .56598 .41784 L F
.047 0 0 r
.57648 .41447 m .56675 .41782 L .56682 .41776 L F
.58618 .41118 m .57645 .41451 L .57648 .41447 L F
.57645 .41451 m .56675 .41782 L .57648 .41447 L F
.323 .455 .284 r
.57651 .41444 m .57673 .41423 L .57661 .41443 L F
.047 0 0 r
.58585 .41125 m .57651 .41444 L .57802 .41297 L F
.126 .56 .552 r
.58624 .41112 m .577 .41428 L .58046 .41289 L F
.21 .433 .871 r
.58185 .41129 m .56939 .41668 L .58542 .4112 L F
.126 .56 .552 r
.58542 .4112 m .58046 .41289 L .58447 .41129 L F
.58624 .41112 m .58046 .41289 L .58542 .4112 L F
.21 .433 .871 r
.57389 .41458 m .56267 .41795 L .56598 .41784 L F
.323 .455 .284 r
.57283 .41482 m .57359 .41459 L .57455 .41456 L F
.57283 .41482 m .57306 .4146 L .57359 .41459 L F
.21 .433 .871 r
.57389 .41458 m .56598 .41784 L .57427 .41457 L F
.58043 .41188 m .5724 .41462 L .57389 .41458 L F
.323 .455 .284 r
.57568 .41453 m .5724 .41462 L .57283 .41482 L F
.126 .56 .552 r
.58447 .41129 m .577 .41428 L .57283 .41482 L F
.323 .455 .284 r
.57283 .41482 m .57455 .41456 L .57568 .41453 L F
.126 .56 .552 r
.577 .41428 m .57651 .41444 L .57283 .41482 L F
.56598 .41784 m .56682 .41776 L .56105 .41953 L F
.485 .343 .431 r
.55898 .43082 m .56675 .41782 L .56235 .41796 L F
.126 .56 .552 r
.56501 .41794 m .57283 .41482 L .57661 .41443 L F
.21 .433 .871 r
.58542 .4112 m .56675 .41782 L .58618 .41118 L F
.56939 .41668 m .56675 .41782 L .58542 .4112 L F
.486 .342 .423 r
.57802 .41139 m .5739 .4074 L .57695 .40883 L F
.323 .455 .284 r
.5724 .41462 m .57296 .4146 L .57283 .41482 L F
.202 .59 .657 r
.58238 .41138 m .57283 .41482 L .5724 .41462 L F
.126 .56 .552 r
.58447 .41129 m .57283 .41482 L .58259 .41148 L F
.486 .342 .423 r
.58654 .41333 m .58217 .41128 L .58618 .41118 L F
.202 .59 .657 r
.59239 .40813 m .58259 .41148 L .58238 .41138 L F
.58259 .41148 m .57283 .41482 L .58238 .41138 L F
.59239 .40813 m .5724 .41462 L .59009 .40857 L F
.486 .342 .423 r
.59032 .43597 m .58185 .41129 L .58217 .41128 L F
.59032 .43597 m .58217 .41128 L .58654 .41333 L F
.21 .433 .871 r
.57858 .41243 m .57212 .41463 L .57224 .41463 L F
.5786 .4124 m .57208 .41463 L .57858 .41243 L F
.57208 .41463 m .57212 .41463 L .57858 .41243 L F
.486 .342 .423 r
.58469 .42728 m .57609 .41143 L .57802 .41139 L F
.57609 .41143 m .5739 .4074 L .57802 .41139 L F
.21 .433 .871 r
.58185 .41129 m .5786 .4124 L .57858 .41243 L F
.486 .342 .423 r
.58469 .42728 m .57695 .40883 L .58773 .43259 L F
.57695 .40883 m .57672 .40829 L .57697 .40884 L F
.57695 .40883 m .57697 .40884 L .58773 .43259 L F
.202 .59 .657 r
.59085 .40843 m .58039 .41045 L .59199 .40794 L F
.58039 .41045 m .58019 .41035 L .59199 .40794 L F
.486 .342 .423 r
.57827 .40949 m .58049 .41049 L .58185 .41129 L F
.57697 .40884 m .57818 .40941 L .57827 .40949 L F
.57818 .40941 m .58049 .41049 L .57827 .40949 L F
.58773 .43259 m .57697 .40884 L .57827 .40949 L F
.21 .433 .871 r
.58185 .41129 m .58043 .41188 L .58074 .41177 L F
.486 .342 .423 r
.5824 .41327 m .57827 .40949 L .58185 .41129 L F
.58773 .43259 m .57827 .40949 L .5824 .41327 L F
.57697 .40884 m .57672 .40829 L .57737 .40867 L F
.57697 .40884 m .57737 .40867 L .57818 .40941 L F
.218 .534 .633 r
.58389 .40643 m .57737 .40867 L .57576 .4072 L F
.315 .435 .987 r
.57071 .41384 m .57208 .41463 L .57527 .41228 L F
.202 .59 .657 r
.57054 .41526 m .57245 .41464 L .57135 .4151 L F
.56141 .41702 m .57218 .4147 L .57054 .41526 L F
.57218 .4147 m .57245 .41464 L .57054 .41526 L F
.5615 .41699 m .57245 .41464 L .56141 .41702 L F
.56087 .41713 m .57283 .41482 L .5631 .41814 L F
.21 .433 .871 r
.57224 .41463 m .56267 .41795 L .5724 .41462 L F
.202 .59 .657 r
.59009 .40857 m .58217 .41128 L .58142 .41093 L F
.126 .56 .552 r
.56501 .41794 m .57091 .41616 L .56598 .41784 L F
.315 .435 .987 r
.57071 .41384 m .56235 .41796 L .57208 .41463 L F
.56616 .4154 m .56235 .41796 L .57071 .41384 L F
.202 .59 .657 r
.56087 .41713 m .5615 .41699 L .56141 .41702 L F
.21 .433 .871 r
.57224 .41463 m .56235 .41796 L .56267 .41795 L F
.57212 .41463 m .56235 .41796 L .57224 .41463 L F
.57208 .41463 m .56235 .41796 L .57212 .41463 L F
.22 .482 .595 r
.5832 .4016 m .57165 .40277 L .57086 .40173 L F
.329 .345 .87 r
.56683 .39581 m .56569 .40202 L .56996 .40055 L F
.486 .342 .423 r
.56683 .39581 m .56996 .40055 L .56838 .39847 L F
.257 .131 .471 r
.5819 .4003 m .58191 .40012 L .59139 .39984 L F
.58623 .40161 m .58185 .40122 L .59139 .39984 L F
.58185 .40122 m .5819 .4003 L .59139 .39984 L F
.22 .482 .595 r
.5832 .4016 m .57086 .40173 L .57825 .39506 L F
.329 .345 .87 r
.55856 .40157 m .56013 .40394 L .56569 .40202 L F
.323 .455 .284 r
.55854 .40186 m .55867 .40174 L .56013 .40394 L F
.55874 .40185 m .55699 .39921 L .55854 .40186 L F
.22 .482 .595 r
.57086 .40173 m .55854 .40186 L .56838 .39847 L F
.57086 .40173 m .56838 .39847 L .57825 .39506 L F
.217 .438 .561 r
.56598 .39434 m .55488 .3956 L .55958 .39397 L F
.56655 .39533 m .55488 .3956 L .56598 .39434 L F
.323 .455 .284 r
.58151 .39148 m .55373 .39363 L .58174 .39374 L F
.323 .312 .813 r
.56179 .38629 m .55385 .39355 L .56017 .39377 L F
.56179 .38629 m .56017 .39377 L .56473 .39219 L F
.486 .342 .423 r
.56358 .39021 m .56179 .38629 L .56473 .39219 L F
.217 .438 .561 r
.57461 .38876 m .56415 .3912 L .57347 .38678 L F
.323 .455 .284 r
.57477 .39055 m .58 .38226 L .58131 .38945 L F
.57477 .39055 m .58131 .38945 L .58151 .39144 L F
.217 .438 .561 r
.57825 .39506 m .56598 .39434 L .57461 .38876 L F
.56598 .39434 m .55958 .39397 L .56473 .39219 L F
.56598 .39434 m .56473 .39219 L .57461 .38876 L F
.323 .312 .813 r
.56048 .38367 m .55676 .38804 L .56179 .38629 L F
.486 .342 .423 r
.56075 .38534 m .55696 .37573 L .56048 .38367 L F
.323 .312 .813 r
.56212 .39383 m .56232 .3951 L .56561 .39396 L F
.55385 .39355 m .56232 .3951 L .56212 .39383 L F
.55385 .39355 m .55576 .39736 L .56232 .3951 L F
.217 .438 .561 r
.56415 .3912 m .55373 .39363 L .56358 .39021 L F
.55958 .39397 m .55373 .39363 L .56415 .3912 L F
.56473 .39219 m .56415 .3912 L .57461 .38876 L F
.55958 .39397 m .56415 .3912 L .56473 .39219 L F
.323 .312 .813 r
.55676 .38804 m .55194 .38972 L .5532 .39224 L F
.55676 .38804 m .5532 .39224 L .56179 .38629 L F
.5532 .39224 m .55385 .39355 L .56179 .38629 L F
.213 .4 .528 r
.57347 .38678 m .56268 .38825 L .56191 .38625 L F
.56268 .38825 m .55194 .38972 L .56179 .38629 L F
.56268 .38825 m .56179 .38629 L .56191 .38625 L F
.323 .312 .813 r
.56473 .39219 m .56017 .39377 L .56561 .39396 L F
.22 .482 .595 r
.56639 .40178 m .56013 .40394 L .55854 .40186 L F
.329 .345 .87 r
.56561 .39396 m .55576 .39736 L .55638 .39829 L F
.56251 .3973 m .55856 .40157 L .56683 .39581 L F
.323 .312 .813 r
.55062 .3871 m .5408 .39052 L .5532 .39224 L F
.323 .455 .284 r
.55194 .38972 m .55382 .39348 L .55373 .39363 L F
.213 .4 .528 r
.56268 .38825 m .55373 .39363 L .55194 .38972 L F
.57347 .38678 m .56358 .39021 L .56268 .38825 L F
.56358 .39021 m .55373 .39363 L .56268 .38825 L F
.329 .345 .87 r
.56569 .40202 m .56134 .40576 L .56925 .40303 L F
.56013 .40394 m .56134 .40576 L .56569 .40202 L F
.56251 .3973 m .55795 .40065 L .55856 .40157 L F
.56561 .39396 m .56131 .39772 L .56251 .3973 L F
.56131 .39772 m .55795 .40065 L .56251 .3973 L F
.323 .455 .284 r
.55854 .40186 m .55864 .4017 L .55866 .40173 L F
.217 .438 .561 r
.56761 .39714 m .55854 .40186 L .55699 .39921 L F
.57825 .39506 m .56838 .39847 L .56761 .39714 L F
.56838 .39847 m .55854 .40186 L .56761 .39714 L F
.329 .345 .87 r
.56561 .39396 m .56251 .3973 L .56683 .39581 L F
.217 .438 .561 r
.57825 .39506 m .55699 .39921 L .56833 .39529 L F
.329 .345 .87 r
.56561 .39396 m .54718 .4026 L .56131 .39772 L F
.486 .342 .423 r
.5645 .40868 m .56192 .38735 L .56557 .39456 L F
.56192 .38735 m .56179 .38629 L .56358 .39021 L F
.56192 .38735 m .56358 .39021 L .56557 .39456 L F
.56121 .40295 m .55662 .37498 L .5645 .40868 L F
.55662 .37498 m .55618 .3723 L .55696 .37573 L F
.55662 .37498 m .55696 .37573 L .5645 .40868 L F
.56192 .38735 m .56048 .38367 L .56179 .38629 L F
.5645 .40868 m .56075 .38534 L .56192 .38735 L F
.56075 .38534 m .56048 .38367 L .56192 .38735 L F
.5645 .40868 m .55813 .38084 L .56075 .38534 L F
.55813 .38084 m .55696 .37573 L .56075 .38534 L F
.217 .438 .561 r
.56415 .3912 m .56358 .39021 L .57347 .38678 L F
.486 .342 .423 r
.56557 .39456 m .56457 .39238 L .56561 .39396 L F
.56457 .39238 m .56358 .39021 L .56561 .39396 L F
.56358 .39021 m .56473 .39219 L .56561 .39396 L F
.217 .438 .561 r
.57825 .39506 m .56655 .39533 L .56598 .39434 L F
.486 .342 .423 r
.56561 .39396 m .56683 .39581 L .56674 .39631 L F
.329 .345 .87 r
.56571 .40201 m .56569 .40202 L .56571 .40202 L F
.56571 .40201 m .56571 .40202 L .57117 .40237 L F
.56996 .40055 m .56571 .40201 L .57117 .40237 L F
.56569 .40202 m .56925 .40303 L .57004 .4023 L F
.486 .342 .423 r
.56555 .39475 m .56674 .39631 L .5645 .40868 L F
.56561 .39396 m .56674 .39631 L .56555 .39475 L F
.329 .345 .87 r
.57004 .4023 m .56925 .40303 L .57117 .40237 L F
.486 .342 .423 r
.56838 .39847 m .57117 .40237 L .57083 .40269 L F
.56996 .40055 m .57117 .40237 L .56838 .39847 L F
.56683 .39581 m .57083 .40269 L .5645 .40868 L F
.329 .345 .87 r
.55576 .39736 m .54595 .40076 L .55638 .39829 L F
.323 .455 .284 r
.55391 .39367 m .55373 .39363 L .55488 .3956 L F
.55389 .39363 m .55373 .39363 L .55391 .39367 L F
.217 .438 .561 r
.55958 .39397 m .55488 .3956 L .55373 .39363 L F
.486 .342 .423 r
.55908 .39998 m .55453 .3704 L .56121 .40295 L F
.55453 .3704 m .55304 .36074 L .55519 .37186 L F
.55453 .3704 m .55519 .37186 L .56121 .40295 L F
.56121 .40295 m .55519 .37186 L .55662 .37498 L F
.55696 .37573 m .55995 .38227 L .56048 .38367 L F
.213 .4 .528 r
.57347 .38678 m .56177 .38624 L .56141 .38546 L F
.486 .342 .423 r
.54983 .37388 m .55046 .36358 L .55908 .39998 L F
.55046 .36358 m .55058 .36176 L .5514 .36546 L F
.55046 .36358 m .5514 .36546 L .55908 .39998 L F
.291 .211 .63 r
.55301 .36055 m .55268 .36067 L .55304 .36074 L F
.55137 .35028 m .55268 .36067 L .55301 .36055 L F
.202 .326 .461 r
.55298 .36044 m .54311 .36381 L .55295 .36033 L F
.54359 .36388 m .54311 .36381 L .55298 .36044 L F
.54359 .36388 m .55298 .36044 L .55301 .36055 L F
.291 .211 .63 r
.55063 .35054 m .54234 .35878 L .55137 .35028 L F
.323 .455 .284 r
.54311 .36381 m .54313 .36378 L .54313 .36379 L F
.193 .281 .419 r
.55217 .35551 m .54311 .36381 L .54156 .35418 L F
.486 .342 .423 r
.55295 .36033 m .55131 .34987 L .55301 .36055 L F
.193 .281 .419 r
.55295 .36033 m .54311 .36381 L .55217 .35551 L F
.486 .342 .423 r
.55294 .36028 m .5528 .35939 L .55295 .36033 L F
.5528 .35939 m .55131 .34987 L .55295 .36033 L F
.323 .455 .284 r
.54161 .35418 m .54156 .35418 L .54162 .35419 L F
.193 .281 .419 r
.55217 .35551 m .54156 .35418 L .55139 .35069 L F
.181 .222 .362 r
.55139 .35069 m .54156 .35418 L .5425 .35343 L F
.55137 .35028 m .5425 .35343 L .55121 .34645 L F
.55139 .35069 m .5425 .35343 L .55137 .35028 L F
.486 .342 .423 r
.5511 .35324 m .55131 .34987 L .5529 .36011 L F
.55447 .37028 m .55131 .34987 L .55453 .3704 L F
.193 .281 .419 r
.56283 .35684 m .55217 .35551 L .56125 .34719 L F
.55217 .35551 m .55139 .35069 L .56125 .34719 L F
.56283 .35684 m .55295 .36033 L .55217 .35551 L F
.486 .342 .423 r
.55453 .3704 m .55294 .36028 L .55296 .36037 L F
.55344 .36334 m .55296 .36037 L .55304 .36074 L F
.55453 .3704 m .55296 .36037 L .55344 .36334 L F
.55294 .36028 m .55301 .36055 L .55304 .36074 L F
.202 .326 .461 r
.55301 .36055 m .55298 .36044 L .56289 .35707 L F
.56289 .35707 m .55298 .36044 L .56283 .35684 L F
.55298 .36044 m .55295 .36033 L .56283 .35684 L F
.486 .342 .423 r
.55058 .36176 m .5511 .35324 L .55447 .37028 L F
.5511 .35324 m .5529 .36011 L .55447 .37028 L F
.55058 .36176 m .55447 .37028 L .55908 .39998 L F
.208 .364 .496 r
.56913 .37726 m .55743 .37563 L .56585 .36801 L F
.55743 .37563 m .55596 .37148 L .56585 .36801 L F
.486 .342 .423 r
.55086 .35716 m .55068 .35165 L .5511 .35324 L F
.54983 .37388 m .55051 .35617 L .55086 .35716 L F
.55051 .35617 m .55068 .35165 L .55086 .35716 L F
.55908 .39998 m .55447 .37028 L .55453 .3704 L F
.213 .4 .528 r
.57168 .38286 m .56069 .38389 L .56984 .37883 L F
.56069 .38389 m .55995 .38227 L .56984 .37883 L F
.57347 .38678 m .56352 .38569 L .57168 .38286 L F
.315 .281 .759 r
.54632 .37576 m .5365 .3792 L .54689 .37727 L F
.202 .326 .461 r
.56551 .36707 m .55429 .36544 L .55926 .36059 L F
.56343 .35912 m .55926 .36059 L .56289 .35707 L F
.56551 .36707 m .55926 .36059 L .56343 .35912 L F
.55429 .36544 m .55301 .36055 L .56289 .35707 L F
.291 .211 .63 r
.55131 .34987 m .55063 .35054 L .55137 .35028 L F
.55131 .34987 m .54148 .35336 L .54155 .35377 L F
.55131 .34987 m .54155 .35377 L .55063 .35054 L F
.268 .158 .529 r
.55126 .34768 m .55123 .3477 L .55131 .34987 L F
.55107 .34778 m .54146 .35227 L .55108 .34993 L F
.54146 .35227 m .54148 .35336 L .55131 .34987 L F
.181 .222 .362 r
.53162 .35341 m .54155 .35377 L .5406 .3541 L F
.268 .158 .529 r
.53623 .35303 m .5317 .35683 L .55126 .34768 L F
.486 .342 .423 r
.55105 .34198 m .55113 .34139 L .55126 .34768 L F
.181 .222 .362 r
.55121 .34645 m .54122 .3457 L .55102 .34221 L F
.486 .342 .423 r
.55117 .3455 m .55126 .34768 L .55131 .34987 L F
.55105 .34198 m .55126 .34768 L .55117 .3455 L F
.181 .222 .362 r
.56125 .34719 m .55121 .34645 L .56086 .3387 L F
.486 .342 .423 r
.55103 .34245 m .55105 .34198 L .55117 .3455 L F
.159 .132 .273 r
.55108 .3418 m .54133 .34488 L .55113 .34139 L F
.268 .158 .529 r
.55111 .34054 m .54934 .34203 L .55113 .34139 L F
.486 .342 .423 r
.54964 .36966 m .55111 .34054 L .54983 .37388 L F
.181 .222 .362 r
.55121 .34645 m .55102 .34221 L .56086 .3387 L F
.486 .342 .423 r
.5511 .35324 m .55103 .34245 L .55131 .34987 L F
.55068 .35165 m .55103 .34245 L .5511 .35324 L F
.181 .222 .362 r
.56125 .34719 m .55139 .35069 L .55121 .34645 L F
.486 .342 .423 r
.55103 .34245 m .55117 .3455 L .55131 .34987 L F
.181 .222 .362 r
.5406 .3541 m .54155 .35377 L .54156 .35418 L F
.53146 .34918 m .54122 .3457 L .53162 .35341 L F
.486 .342 .423 r
.55105 .34198 m .55111 .34054 L .55113 .34139 L F
.159 .132 .273 r
.56086 .3387 m .55108 .3418 L .5586 .33872 L F
.55108 .3418 m .55113 .34139 L .5586 .33872 L F
.56086 .3387 m .55102 .34221 L .55108 .3418 L F
.486 .342 .423 r
.54834 .36465 m .54835 .36383 L .54964 .36966 L F
.54835 .36383 m .54925 .30436 L .54955 .35416 L F
.54835 .36383 m .54955 .35416 L .54964 .36966 L F
.54955 .35416 m .54947 .34113 L .55102 .34222 L F
.54947 .34113 m .55082 .33789 L .55102 .34222 L F
.55074 .33614 m .5506 .33327 L .55083 .336 L F
.55074 .33614 m .55083 .336 L .55096 .33757 L F
.5506 .33327 m .54925 .30436 L .55073 .33317 L F
.5506 .33327 m .55073 .33317 L .55096 .33757 L F
.113 0 .105 r
.55827 .33231 m .55225 .33446 L .55287 .33299 L F
.486 .342 .423 r
.55098 .34124 m .55082 .33789 L .55111 .34054 L F
.55082 .33789 m .55096 .33757 L .55111 .34054 L F
.55229 .33202 m .55244 .33346 L .55225 .33446 L F
.55229 .33202 m .55225 .33446 L .55187 .33538 L F
.113 0 .105 r
.56168 .33188 m .55187 .33538 L .55206 .33492 L F
.486 .342 .423 r
.55102 .34222 m .55098 .34124 L .55111 .34054 L F
.54964 .36966 m .54955 .35416 L .55102 .34222 L F
.55229 .33202 m .55146 .33865 L .55111 .34054 L F
.268 .158 .529 r
.54146 .35227 m .5317 .35683 L .54148 .35336 L F
.159 .132 .273 r
.53151 .34877 m .54122 .3457 L .53146 .34918 L F
.53151 .34877 m .53146 .34918 L .52172 .35265 L F
.52266 .34583 m .53152 .34577 L .52221 .34909 L F
.53152 .34577 m .53191 .34577 L .52221 .34909 L F
.53899 .34572 m .54122 .3457 L .52184 .35183 L F
.322 .456 .289 r
.51281 .35593 m .52475 .34104 L .52266 .34583 L F
.51086 .34927 m .52475 .34104 L .51281 .35593 L F
.51281 .35593 m .52266 .34583 L .52172 .35265 L F
.485 .343 .431 r
.53155 .34752 m .51992 .34671 L .53057 .35587 L F
.53155 .34752 m .53057 .35587 L .53157 .34836 L F
.181 .222 .362 r
.522 .3607 m .53177 .35745 L .52202 .36111 L F
.53177 .35745 m .53177 .35765 L .52202 .36111 L F
.53176 .35724 m .53177 .35745 L .522 .3607 L F
.193 .281 .419 r
.52202 .36111 m .53254 .36246 L .52353 .37072 L F
.53254 .36246 m .5333 .36727 L .52353 .37072 L F
.485 .343 .431 r
.53176 .35724 m .53177 .35765 L .53339 .36767 L F
.193 .281 .419 r
.52202 .36111 m .53177 .35765 L .53254 .36246 L F
.485 .343 .431 r
.53177 .35765 m .53207 .36563 L .53336 .36763 L F
.53177 .35765 m .53336 .36763 L .53339 .36767 L F
.193 .281 .419 r
.53254 .36246 m .54156 .35418 L .54311 .36381 L F
.53177 .35765 m .54156 .35418 L .53254 .36246 L F
.53254 .36246 m .54311 .36381 L .5333 .36727 L F
.485 .343 .431 r
.53171 .35727 m .51992 .34671 L .53207 .36563 L F
.5317 .35683 m .53164 .35678 L .53171 .35727 L F
.53164 .35678 m .51992 .34671 L .53171 .35727 L F
.5317 .35683 m .53207 .36563 L .53176 .35724 L F
.181 .222 .362 r
.5406 .3541 m .54156 .35418 L .53177 .35745 L F
.5406 .3541 m .53177 .35745 L .53176 .35724 L F
.53177 .35745 m .54156 .35418 L .53177 .35765 L F
.208 .364 .496 r
.52616 .38089 m .53595 .37745 L .53612 .37792 L F
.485 .343 .431 r
.5363 .37881 m .5365 .3792 L .53628 .37839 L F
.53595 .37745 m .53628 .37839 L .53389 .36954 L F
.208 .364 .496 r
.53612 .37792 m .53628 .37839 L .5283 .38119 L F
.485 .343 .431 r
.5363 .37881 m .53628 .37839 L .53595 .37745 L F
.208 .364 .496 r
.52616 .38089 m .53612 .37792 L .5283 .38119 L F
.53612 .37792 m .5461 .37494 L .53628 .37839 L F
.53612 .37792 m .54577 .374 L .5461 .37494 L F
.53595 .37745 m .54577 .374 L .53612 .37792 L F
.202 .326 .461 r
.52353 .37072 m .53462 .37236 L .52616 .38089 L F
.53462 .37236 m .54577 .374 L .53595 .37745 L F
.53462 .37236 m .53595 .37745 L .52616 .38089 L F
.208 .364 .496 r
.52616 .38089 m .53775 .38252 L .52977 .39099 L F
.53775 .38252 m .54938 .38415 L .53956 .38758 L F
.53775 .38252 m .53956 .38758 L .52977 .39099 L F
.485 .343 .431 r
.53861 .38768 m .54131 .39249 L .53823 .38623 L F
.54131 .39249 m .54414 .39754 L .54089 .39132 L F
.54131 .39249 m .54089 .39132 L .53823 .38623 L F
.53249 .37678 m .53861 .38768 L .53243 .37513 L F
.53861 .38768 m .53823 .38623 L .53243 .37513 L F
.53207 .36563 m .53513 .37514 L .53339 .36767 L F
.53513 .37514 m .5363 .37881 L .53594 .37743 L F
.53513 .37514 m .53594 .37743 L .53339 .36767 L F
.51992 .34671 m .53227 .37091 L .53207 .36563 L F
.53227 .37091 m .5363 .37881 L .53207 .36563 L F
.5363 .37881 m .53389 .36954 L .53339 .36767 L F
.202 .326 .461 r
.53333 .36738 m .54317 .36403 L .53336 .36749 L F
.53389 .36954 m .53957 .36754 L .53462 .37236 L F
.53336 .36749 m .53957 .36754 L .53389 .36954 L F
.291 .211 .63 r
.53369 .36737 m .53336 .36749 L .53339 .36767 L F
.202 .326 .461 r
.53333 .36738 m .54311 .36381 L .54317 .36403 L F
.5333 .36727 m .54311 .36381 L .53333 .36738 L F
.485 .343 .431 r
.5363 .37881 m .54003 .38891 L .5365 .3792 L F
.51992 .34671 m .5376 .38381 L .5363 .37881 L F
.5376 .38381 m .54003 .38891 L .5363 .37881 L F
.54003 .38891 m .53765 .38221 L .5365 .3792 L F
.305 .249 .7 r
.5432 .36421 m .53339 .36767 L .53707 .36842 L F
.5432 .36421 m .53707 .36842 L .5437 .36608 L F
.53767 .3779 m .53655 .37829 L .5365 .3792 L F
.53707 .36842 m .53339 .36767 L .53389 .36954 L F
.202 .326 .461 r
.53462 .37236 m .53957 .36754 L .54577 .374 L F
.53957 .36754 m .5437 .36608 L .54577 .374 L F
.485 .343 .431 r
.54414 .39754 m .54332 .39575 L .53815 .3859 L F
.322 .456 .289 r
.52172 .35265 m .52202 .36111 L .51281 .35593 L F
.485 .343 .431 r
.53823 .38623 m .53815 .3859 L .51975 .35088 L F
.54414 .39754 m .53815 .3859 L .53823 .38623 L F
.291 .211 .63 r
.54317 .36403 m .53339 .36767 L .5432 .36421 L F
.53369 .36737 m .53339 .36767 L .54317 .36403 L F
.333 .362 .893 r
.57477 .34167 m .56261 .34164 L .56246 .34145 L F
.323 .455 .284 r
.56519 .34505 m .56519 .34505 L .56519 .34505 L F
.117 0 0 r
.54336 .33589 m .53296 .34043 L .54268 .33695 L F
.53836 .33768 m .53296 .34043 L .54336 .33589 L F
.113 0 .105 r
.53605 .33851 m .54412 .3341 L .54336 .33589 L F
.52475 .34104 m .53442 .33758 L .53339 .33996 L F
.003 0 0 r
.52558 .34037 m .53483 .33724 L .52475 .34104 L F
.53483 .33724 m .53442 .33758 L .52475 .34104 L F
.52786 .33855 m .53596 .33633 L .52558 .34037 L F
.53596 .33633 m .53525 .33691 L .52558 .34037 L F
.485 .343 .431 r
.53525 .33691 m .53287 .33882 L .53296 .34043 L F
.003 0 0 r
.53973 .3353 m .54412 .3341 L .53483 .33724 L F
.53525 .33691 m .53483 .33724 L .52558 .34037 L F
.53973 .3353 m .53483 .33724 L .53525 .33691 L F
.113 0 .105 r
.52306 .3449 m .53256 .3419 L .52266 .34583 L F
.53256 .3419 m .5421 .33888 L .53236 .34236 L F
.53256 .3419 m .53236 .34236 L .52266 .34583 L F
.53873 .3393 m .5421 .33888 L .53256 .3419 L F
.53276 .34144 m .53256 .3419 L .52306 .3449 L F
.53873 .3393 m .53256 .3419 L .53276 .34144 L F
.485 .343 .431 r
.53279 .33889 m .53159 .33986 L .53181 .34364 L F
.53234 .3424 m .53181 .34364 L .53193 .34562 L F
.53279 .33889 m .53181 .34364 L .53234 .3424 L F
.5328 .33899 m .53279 .33889 L .53234 .3424 L F
.53236 .34236 m .53234 .3424 L .53193 .34562 L F
.5328 .33899 m .53234 .3424 L .53236 .34236 L F
.53279 .33889 m .5299 .31139 L .53159 .33986 L F
.53578 .33608 m .53137 .30968 L .53287 .33882 L F
.53578 .33608 m .53287 .33882 L .53525 .33691 L F
.003 0 0 r
.53596 .33633 m .53973 .3353 L .53525 .33691 L F
.113 0 .105 r
.53442 .33758 m .54412 .3341 L .53339 .33996 L F
.485 .343 .431 r
.53296 .34043 m .5328 .33899 L .53236 .34236 L F
.53296 .34043 m .53236 .34236 L .53276 .34144 L F
.159 .132 .273 r
.53899 .34572 m .54133 .34488 L .54122 .3457 L F
.268 .158 .529 r
.54131 .34404 m .53155 .34752 L .53388 .34754 L F
.54131 .34404 m .53388 .34754 L .54133 .34488 L F
.225 .072 .356 r
.54268 .33695 m .53296 .34043 L .53652 .34009 L F
.54268 .33695 m .53652 .34009 L .54249 .33795 L F
.485 .343 .431 r
.53181 .34364 m .53159 .33986 L .53142 .34455 L F
.53159 .33986 m .5299 .31139 L .53122 .34016 L F
.113 0 .105 r
.52475 .34104 m .53124 .34023 L .52396 .34284 L F
.485 .343 .431 r
.53159 .33986 m .53122 .34016 L .53142 .34455 L F
.003 0 0 r
.53483 .33724 m .54412 .3341 L .53442 .33758 L F
.54064 .33437 m .54628 .33235 L .54412 .3341 L F
.129 .377 .688 r
.54053 .33441 m .5366 .33582 L .53578 .33608 L F
.117 0 0 r
.54547 .33261 m .53578 .33608 L .54011 .33516 L F
.54547 .33261 m .54011 .33516 L .54494 .33343 L F
.54011 .33516 m .53578 .33608 L .53525 .33691 L F
.003 0 0 r
.53973 .3353 m .5428 .3342 L .54412 .3341 L F
.117 0 0 r
.53836 .33768 m .53364 .33937 L .53296 .34043 L F
.485 .343 .431 r
.53193 .34562 m .53181 .34364 L .53155 .34752 L F
.53181 .34364 m .53142 .34455 L .53155 .34752 L F
.225 .072 .356 r
.53652 .34009 m .53296 .34043 L .53276 .34144 L F
.486 .342 .423 r
.5552 .32913 m .55069 .30266 L .55874 .32663 L F
.556 .32886 m .55874 .32663 L .55914 .32784 L F
.5552 .32913 m .55874 .32663 L .556 .32886 L F
.148 .584 .586 r
.56662 .32466 m .55687 .32815 L .5588 .32813 L F
.56662 .32466 m .5588 .32813 L .57043 .32463 L F
.5588 .32813 m .56072 .32811 L .57043 .32463 L F
.003 0 0 r
.56364 .32711 m .55537 .32938 L .56662 .32466 L F
.55537 .32938 m .55687 .32815 L .56662 .32466 L F
.486 .342 .423 r
.5552 .32913 m .54925 .30436 L .55069 .30266 L F
.082 .495 .447 r
.57187 .31087 m .55209 .31801 L .58591 .30602 L F
.58929 .3048 m .58591 .30602 L .59285 .30356 L F
.57187 .31087 m .58591 .30602 L .58929 .3048 L F
.486 .342 .423 r
.55978 .31544 m .56018 .3153 L .56058 .31602 L F
.082 .495 .447 r
.58591 .30602 m .55209 .31801 L .56985 .31181 L F
.58591 .30602 m .56985 .31181 L .57348 .31054 L F
.209 .586 .656 r
.56373 .3288 m .56294 .3293 L .5724 .3257 L F
.56294 .3293 m .56394 .32983 L .5724 .3257 L F
.486 .342 .423 r
.57481 .34167 m .57004 .33308 L .57033 .33323 L F
.225 .072 .356 r
.53712 .34377 m .53193 .34562 L .53155 .34752 L F
.268 .158 .529 r
.53388 .34754 m .53155 .34752 L .53157 .34836 L F
.323 .455 .284 r
.5652 .34507 m .56976 .35314 L .56532 .34527 L F
.218 .436 .557 r
.5748 .34166 m .56524 .34506 L .56584 .34509 L F
.5748 .34166 m .56584 .34509 L .57492 .34187 L F
.333 .362 .893 r
.5748 .34166 m .56246 .34145 L .56962 .33477 L F
.57477 .34167 m .56246 .34145 L .5748 .34166 L F
.268 .158 .529 r
.53623 .35303 m .53166 .35465 L .5317 .35683 L F
.181 .222 .362 r
.53162 .35341 m .53452 .35364 L .53166 .35465 L F
.485 .343 .431 r
.52099 .35628 m .53249 .37678 L .51975 .35088 L F
.53249 .37678 m .53243 .37513 L .51975 .35088 L F
.291 .211 .63 r
.54148 .35336 m .5317 .35683 L .53249 .35698 L F
.54148 .35336 m .53249 .35698 L .54155 .35377 L F
.321 .296 .783 r
.57163 .35708 m .57044 .35435 L .57626 .35545 L F
.214 .4 .526 r
.57976 .35422 m .56985 .35317 L .57163 .35708 L F
.323 .455 .284 r
.56981 .35323 m .56985 .35317 L .57015 .35383 L F
.328 .327 .836 r
.57867 .35082 m .57015 .35383 L .56788 .34981 L F
.485 .343 .431 r
.54414 .39754 m .54595 .40076 L .54332 .39575 L F
.213 .4 .528 r
.53992 .38836 m .54938 .38415 L .5501 .38571 L F
.53956 .38758 m .54938 .38415 L .53992 .38836 L F
.217 .438 .561 r
.54449 .39802 m .55488 .3956 L .54507 .399 L F
.485 .343 .431 r
.54588 .40531 m .52784 .36969 L .52858 .37162 L F
.52784 .36969 m .52645 .36694 L .52722 .36863 L F
.52784 .36969 m .52722 .36863 L .52858 .37162 L F
.5447 .39837 m .54595 .40076 L .54507 .399 L F
.217 .438 .561 r
.54449 .39802 m .55373 .39363 L .55488 .3956 L F
.54391 .39703 m .55373 .39363 L .54449 .39802 L F
.213 .4 .528 r
.54174 .39231 m .55373 .39363 L .54391 .39703 L F
.485 .343 .431 r
.51975 .35088 m .54332 .39575 L .5408 .39052 L F
.54332 .39575 m .54212 .39314 L .5408 .39052 L F
.323 .312 .813 r
.54712 .3914 m .5408 .39052 L .54212 .39314 L F
.213 .4 .528 r
.55333 .38458 m .5501 .38571 L .54938 .38415 L F
.284 .192 .591 r
.58157 .39209 m .58148 .39115 L .59145 .39132 L F
.329 .345 .87 r
.56013 .40394 m .55155 .40913 L .56134 .40576 L F
.55459 .40585 m .55155 .40913 L .56013 .40394 L F
.485 .343 .431 r
.54973 .40813 m .55116 .40941 L .54835 .40474 L F
.55898 .43082 m .55116 .40941 L .54973 .40813 L F
.218 .534 .633 r
.55474 .41262 m .56353 .40837 L .56551 .41016 L F
.55374 .41173 m .56353 .40837 L .55474 .41262 L F
.331 .386 .932 r
.56551 .41016 m .55715 .415 L .56692 .41165 L F
.56069 .41182 m .55715 .415 L .56551 .41016 L F
.315 .435 .987 r
.56725 .41184 m .55781 .41537 L .56757 .41203 L F
.56725 .41184 m .56757 .41203 L .57491 .40951 L F
.22 .482 .595 r
.54874 .40525 m .55854 .40186 L .55064 .4077 L F
.485 .343 .431 r
.54682 .40277 m .54835 .40474 L .54595 .40076 L F
.55898 .43082 m .54835 .40474 L .54682 .40277 L F
.55122 .41293 m .54434 .39796 L .53814 .38722 L F
.52891 .37151 m .53814 .38722 L .52645 .36694 L F
.55122 .41293 m .53814 .38722 L .52891 .37151 L F
.217 .438 .561 r
.55066 .4014 m .55699 .39921 L .55854 .40186 L F
.323 .312 .813 r
.55488 .3956 m .54595 .40076 L .55576 .39736 L F
.5496 .39743 m .54595 .40076 L .55488 .3956 L F
.331 .386 .932 r
.56134 .40576 m .55155 .40913 L .55594 .40898 L F
.56134 .40576 m .55594 .40898 L .56232 .40679 L F
.22 .482 .595 r
.55756 .40843 m .56232 .40679 L .56353 .40837 L F
.55756 .40843 m .56353 .40837 L .55314 .41094 L F
.55756 .40843 m .55314 .41094 L .55253 .41016 L F
.485 .343 .431 r
.55593 .41457 m .55186 .41004 L .55898 .43082 L F
.55574 .41352 m .55374 .41173 L .55593 .41457 L F
.55374 .41173 m .55186 .41004 L .55593 .41457 L F
.55374 .41173 m .55155 .40913 L .55186 .41004 L F
.55253 .41016 m .55155 .40913 L .55374 .41173 L F
.22 .482 .595 r
.55314 .41094 m .56353 .40837 L .55374 .41173 L F
.485 .343 .431 r
.55715 .415 m .55574 .41352 L .55898 .43082 L F
.315 .435 .987 r
.56725 .41184 m .55715 .415 L .55781 .41537 L F
.56692 .41165 m .55715 .415 L .56725 .41184 L F
.323 .455 .284 r
.58153 .39169 m .58183 .39464 L .58202 .39824 L F
.329 .345 .87 r
.55459 .40585 m .55033 .40731 L .55155 .40913 L F
.22 .482 .595 r
.53897 .40862 m .54678 .40854 L .54057 .41068 L F
.485 .343 .431 r
.55898 .43082 m .55122 .41293 L .54328 .39818 L F
.54058 .39468 m .54328 .39818 L .52645 .36694 L F
.55898 .43082 m .54328 .39818 L .54058 .39468 L F
.331 .386 .932 r
.55594 .40898 m .55155 .40913 L .55253 .41016 L F
.315 .435 .987 r
.56616 .4154 m .56097 .41717 L .56235 .41796 L F
.485 .343 .431 r
.56204 .41916 m .55715 .415 L .55898 .43082 L F
.55781 .41537 m .55715 .415 L .56204 .41916 L F
.331 .386 .932 r
.56069 .41182 m .55574 .41352 L .55715 .415 L F
.029 0 0 r
.58777 .40972 m .58633 .41111 L .5961 .40777 L F
.126 .56 .552 r
.5961 .40777 m .58447 .41129 L .59239 .40813 L F
.58447 .41129 m .58259 .41148 L .59239 .40813 L F
.124 .004 .136 r
.60073 .40005 m .59012 .40586 L .59893 .40502 L F
.486 .342 .423 r
.59132 .40259 m .58982 .40665 L .59128 .40206 L F
.047 0 0 r
.58618 .41118 m .58586 .41125 L .58624 .41112 L F
.126 .56 .552 r
.5961 .40777 m .58633 .41111 L .58447 .41129 L F
.486 .342 .423 r
.59132 .40259 m .59128 .40206 L .59155 .40196 L F
.59132 .40259 m .59155 .40196 L .60217 .39839 L F
.124 .004 .136 r
.60073 .40005 m .59103 .40338 L .59012 .40586 L F
.164 .147 .286 r
.6014 .39318 m .59138 .39994 L .60073 .40005 L F
.59138 .39994 m .59103 .40338 L .60073 .40005 L F
.486 .342 .423 r
.592 .3939 m .59179 .39594 L .59171 .39377 L F
.59284 .38575 m .59171 .39377 L .59067 .38378 L F
.59201 .39379 m .59171 .39377 L .59284 .38575 L F
.184 .23 .368 r
.60093 .38481 m .59151 .39232 L .6014 .39318 L F
.59151 .39232 m .59173 .39651 L .6014 .39318 L F
.164 .147 .286 r
.6014 .39318 m .59173 .39651 L .59138 .39994 L F
.195 .285 .422 r
.59049 .38344 m .59128 .38814 L .60093 .38481 L F
.486 .342 .423 r
.58884 .37354 m .58961 .37816 L .58825 .37279 L F
.59411 .37573 m .58556 .363 L .58443 .35871 L F
.58003 .35096 m .59133 .36996 L .59411 .37573 L F
.203 .328 .462 r
.59672 .3655 m .58841 .37381 L .59934 .37541 L F
.58841 .37381 m .58971 .37875 L .59934 .37541 L F
.184 .23 .368 r
.60093 .38481 m .59128 .38814 L .59151 .39232 L F
.323 .455 .284 r
.58183 .39464 m .58193 .39979 L .58202 .39824 L F
.58174 .39374 m .58193 .39979 L .58183 .39464 L F
.202 .59 .657 r
.57135 .4151 m .57245 .41464 L .57283 .41482 L F
.55863 .41611 m .56838 .41276 L .56087 .41713 L F
.485 .343 .431 r
.55898 .43082 m .56656 .41972 L .56582 .41938 L F
.21 .433 .871 r
.56939 .41668 m .56598 .41784 L .56675 .41782 L F
.126 .56 .552 r
.5631 .41814 m .57283 .41482 L .56501 .41794 L F
.485 .343 .431 r
.56052 .42961 m .56694 .42259 L .56886 .41754 L F
.56052 .42961 m .56886 .41754 L .56815 .41762 L F
.301 .233 .669 r
.58623 .38289 m .58057 .38485 L .58007 .38255 L F
.323 .455 .284 r
.58011 .38208 m .57996 .38207 L .57997 .38209 L F
.213 .4 .528 r
.54383 .39254 m .55194 .38972 L .55373 .39363 L F
.485 .343 .431 r
.55122 .41293 m .54595 .40076 L .54434 .39796 L F
.315 .281 .759 r
.54268 .3883 m .54028 .38914 L .5408 .39052 L F
.323 .455 .284 r
.57752 .37221 m .57738 .37218 L .57739 .37222 L F
.208 .364 .496 r
.53775 .38252 m .53837 .38196 L .54938 .38415 L F
.53837 .38196 m .54747 .37878 L .54938 .38415 L F
.485 .343 .431 r
.55898 .43082 m .54562 .40459 L .54588 .40531 L F
.54562 .40459 m .52645 .36694 L .54588 .40531 L F
.305 .249 .7 r
.5461 .37494 m .5365 .3792 L .54632 .37576 L F
.53767 .3779 m .5365 .3792 L .5461 .37494 L F
.312 .266 .73 r
.58355 .37245 m .57808 .37436 L .57732 .372 L F
.58825 .37279 m .57808 .37436 L .58355 .37245 L F
.203 .328 .462 r
.58841 .37381 m .57808 .37436 L .58011 .38208 L F
.486 .342 .423 r
.58003 .35096 m .58908 .3636 L .59133 .36996 L F
.203 .328 .462 r
.5931 .36912 m .58767 .37101 L .58841 .37381 L F
.58767 .37101 m .57808 .37436 L .58841 .37381 L F
.486 .342 .423 r
.58443 .35871 m .58511 .36233 L .58003 .35096 L F
.58556 .363 m .58511 .36233 L .58443 .35871 L F
.58511 .36233 m .58121 .35371 L .58003 .35096 L F
.58761 .35729 m .58908 .3636 L .58003 .35096 L F
.214 .4 .526 r
.58906 .34638 m .58153 .3544 L .59323 .35565 L F
.58153 .3544 m .57403 .36239 L .58362 .35902 L F
.58153 .3544 m .58362 .35902 L .59323 .35565 L F
.58121 .35371 m .57976 .35422 L .58153 .3544 L F
.486 .342 .423 r
.58511 .36233 m .58461 .36159 L .58121 .35371 L F
.321 .296 .783 r
.58461 .36159 m .57333 .36102 L .57274 .35965 L F
.323 .455 .284 r
.57403 .36239 m .57391 .36236 L .57393 .36239 L F
.209 .365 .495 r
.58412 .36044 m .57729 .36284 L .58536 .36394 L F
.321 .296 .783 r
.58412 .36044 m .57626 .35545 L .58121 .35371 L F
.5834 .36069 m .57626 .35545 L .58412 .36044 L F
.5834 .36069 m .57274 .35965 L .57626 .35545 L F
.58204 .36117 m .57274 .35965 L .5834 .36069 L F
.209 .365 .495 r
.59323 .35565 m .58362 .35902 L .58412 .36044 L F
.59096 .35804 m .58412 .36044 L .58536 .36394 L F
.59323 .35565 m .58412 .36044 L .59096 .35804 L F
.59323 .35565 m .58536 .36394 L .59672 .3655 L F
.58536 .36394 m .5871 .36886 L .59672 .3655 L F
.203 .328 .462 r
.59672 .3655 m .58739 .36994 L .5931 .36912 L F
.58739 .36994 m .58767 .37101 L .5931 .36912 L F
.301 .233 .669 r
.59017 .38152 m .57986 .38161 L .58881 .37532 L F
.58623 .38289 m .57986 .38161 L .59017 .38152 L F
.195 .285 .422 r
.59934 .37541 m .58971 .37875 L .59049 .38344 L F
.203 .328 .462 r
.59672 .3655 m .5871 .36886 L .58739 .36994 L F
.301 .233 .669 r
.57986 .38161 m .57921 .37866 L .58881 .37532 L F
.323 .455 .284 r
.57752 .37221 m .57996 .38205 L .57921 .37866 L F
.301 .233 .669 r
.58623 .38289 m .58007 .38255 L .57986 .38161 L F
.323 .455 .284 r
.58 .38226 m .58001 .3823 L .58001 .38231 L F
.58001 .3823 m .58057 .38485 L .58001 .38231 L F
.58001 .38231 m .58057 .38485 L .58126 .38898 L F
.58 .38226 m .58126 .38898 L .58131 .38945 L F
.284 .192 .591 r
.59145 .39132 m .58148 .39115 L .59086 .38565 L F
.58148 .39115 m .58126 .38898 L .59086 .38565 L F
.323 .455 .284 r
.57403 .36239 m .57738 .37218 L .57598 .36788 L F
.57397 .36249 m .57454 .3638 L .57598 .36788 L F
.57397 .36249 m .57598 .36788 L .57634 .36899 L F
.57397 .36249 m .57403 .36239 L .57454 .3638 L F
.57395 .36246 m .57392 .36238 L .57403 .36239 L F
.321 .296 .783 r
.58132 .36142 m .57454 .3638 L .57333 .36102 L F
.323 .455 .284 r
.56985 .35317 m .57391 .36236 L .57163 .35708 L F
.321 .296 .783 r
.57274 .35965 m .57163 .35708 L .57626 .35545 L F
.323 .455 .284 r
.56981 .35323 m .57015 .35383 L .57163 .35708 L F
.56981 .35323 m .57163 .35708 L .57223 .35847 L F
.221 .528 .627 r
.57484 .32702 m .56516 .33048 L .56756 .33278 L F
.57484 .32702 m .56756 .33278 L .5796 .33164 L F
.56756 .33278 m .56994 .33508 L .5796 .33164 L F
.486 .342 .423 r
.57728 .34501 m .57456 .33953 L .57499 .33994 L F
.57926 .3494 m .57681 .34438 L .57728 .34501 L F
.57356 .33495 m .58427 .34065 L .58006 .35088 L F
.57356 .33495 m .58006 .35088 L .57982 .35046 L F
.221 .478 .591 r
.5796 .33164 m .56994 .33508 L .57237 .33837 L F
.5796 .33164 m .57237 .33837 L .58443 .33823 L F
.57237 .33837 m .57479 .34165 L .58443 .33823 L F
.486 .342 .423 r
.58003 .35096 m .57926 .3494 L .57779 .3457 L F
.58003 .35096 m .57779 .3457 L .57804 .34604 L F
.57982 .35046 m .58006 .35088 L .58003 .35096 L F
.58003 .35096 m .58006 .35088 L .58012 .35097 L F
.214 .4 .526 r
.58906 .34638 m .57944 .34978 L .58153 .3544 L F
.323 .455 .284 r
.56519 .34505 m .56519 .34505 L .5652 .34507 L F
.56519 .34505 m .56519 .34505 L .5652 .34507 L F
.333 .362 .893 r
.57477 .34167 m .5652 .34507 L .56261 .34164 L F
.218 .436 .557 r
.58443 .33823 m .57479 .34165 L .57712 .34572 L F
.209 .586 .656 r
.5724 .3257 m .56394 .32983 L .57484 .32702 L F
.56394 .32983 m .56516 .33048 L .57484 .32702 L F
.486 .342 .423 r
.57182 .32447 m .58551 .3274 L .56964 .32523 L F
.209 .586 .656 r
.57043 .32463 m .56373 .3288 L .5724 .3257 L F
.485 .343 .431 r
.53685 .33561 m .53578 .33608 L .5366 .33582 L F
.53578 .33608 m .5368 .33511 L .53562 .33513 L F
.5368 .33511 m .54451 .32771 L .53562 .33513 L F
.54134 .32296 m .53377 .31076 L .53137 .30968 L F
.53644 .31432 m .53377 .31076 L .54134 .32296 L F
.31 .447 .988 r
.53377 .31076 m .55069 .30266 L .53137 .30968 L F
.485 .343 .431 r
.53296 .34043 m .53137 .30968 L .5299 .31139 L F
.204 .037 .283 r
.54925 .30436 m .53568 .32396 L .5299 .31139 L F
.322 .456 .289 r
.50988 .33772 m .52786 .33855 L .50985 .34299 L F
.51086 .34927 m .52786 .33855 L .52475 .34104 L F
.50985 .34299 m .52786 .33855 L .51086 .34927 L F
.485 .343 .431 r
.53155 .34752 m .5299 .31139 L .51992 .34671 L F
.204 .037 .283 r
.53568 .32396 m .51992 .34671 L .52529 .3277 L F
.53568 .32396 m .52529 .3277 L .5299 .31139 L F
.218 .436 .557 r
.58443 .33823 m .57712 .34572 L .58906 .34638 L F
.57712 .34572 m .57944 .34978 L .58906 .34638 L F
.323 .322 .833 r
.51145 .70043 m .53021 .69492 L .53348 .70052 L F
.315 .281 .759 r
.50881 .69364 m .53021 .69492 L .51145 .70043 L F
.194 .274 .409 r
.64518 .47637 m .66441 .47008 L .66256 .45737 L F
.186 .236 .372 r
.64594 .4881 m .66441 .47008 L .64518 .47637 L F
.64594 .4881 m .66523 .48183 L .66441 .47008 L F
.175 .188 .324 r
.64563 .49856 m .66523 .48183 L .64594 .4881 L F
.64563 .49856 m .665 .4923 L .66523 .48183 L F
.159 .121 .255 r
.64425 .50745 m .665 .4923 L .64563 .49856 L F
.64425 .50745 m .6637 .5012 L .665 .4923 L F
.131 .021 .15 r
.64183 .51452 m .6637 .5012 L .64425 .50745 L F
.64183 .51452 m .66137 .50826 L .6637 .5012 L F
.323 .454 .273 r
.66137 .50826 m .65975 .44402 L .66256 .45737 L F
.63842 .46255 m .65975 .44402 L .66137 .50826 L F
0 0 0 r
.5183 .80414 m .52164 .80404 L .52559 .80384 L F
.067 0 0 r
.5183 .80414 m .51413 .8033 L .52164 .80404 L F
.966 .687 0 r
.58601 .66847 m .57822 .67019 L .58743 .67843 L F
.58601 .66847 m .5797 .66081 L .57822 .67019 L F
.58743 .67843 m .58703 .67204 L .58601 .66847 L F
.58601 .66847 m .58293 .66268 L .5797 .66081 L F
.58601 .66847 m .58459 .66522 L .58293 .66268 L F
.32 .457 .31 r
.45518 .42255 m .45906 .42353 L .45691 .42215 L F
.461 0 0 r
.6102 .75171 m .61184 .7503 L .61294 .75482 L F
.61022 .75717 m .6102 .75171 L .61294 .75482 L F
.082 0 0 r
.52958 .80248 m .52937 .80258 L .53287 .80213 L F
.084 0 0 r
.58051 .78702 m .52958 .80248 L .53287 .80213 L F
.58491 .78493 m .52958 .80248 L .58051 .78702 L F
.966 .687 0 r
.58743 .67843 m .58752 .67549 L .58703 .67204 L F
.149 .584 .598 r
.64672 .42037 m .62752 .42683 L .62984 .42693 L F
.082 0 0 r
.52937 .80258 m .53268 .80223 L .53287 .80213 L F
.041 0 0 r
.52937 .80258 m .52559 .80384 L .53268 .80223 L F
.315 .281 .759 r
.50881 .69364 m .52756 .6881 L .53021 .69492 L F
.318 .457 .318 r
.43817 .511 m .43431 .56027 L .42783 .54834 L F
.43817 .511 m .44124 .57075 L .43431 .56027 L F
.43882 .51569 m .44124 .57075 L .43817 .511 L F
.323 .454 .273 r
.65062 .4208 m .65256 .42283 L .649 .42048 L F
.08 0 0 r
.46316 .6912 m .50195 .7909 L .4994 .79071 L F
.076 0 0 r
.4994 .79071 m .50195 .7909 L .50398 .79509 L F
.365 0 0 r
.60464 .77218 m .60784 .76986 L .60527 .77311 L F
.60229 .77527 m .60464 .77218 L .60527 .77311 L F
.079 0 0 r
.59547 .77897 m .59245 .78087 L .59265 .78083 L F
.59569 .77892 m .59547 .77897 L .59265 .78083 L F
0 0 0 r
.59589 .77967 m .59926 .77755 L .59569 .77892 L F
.59569 .77892 m .59265 .78083 L .59589 .77967 L F
.486 .342 .423 r
.57182 .32447 m .5808 .31894 L .58551 .3274 L F
.323 .455 .279 r
.64518 .47637 m .61509 .45211 L .64594 .4881 L F
.64518 .47637 m .61274 .44949 L .61509 .45211 L F
.067 0 0 r
.51413 .8033 m .51772 .80319 L .52164 .80404 L F
.11 0 0 r
.51413 .8033 m .51022 .80144 L .51772 .80319 L F
.144 .578 .598 r
.50645 .58124 m .52525 .5753 L .53105 .57537 L F
.318 .457 .318 r
.46262 .59073 m .43882 .51569 L .44056 .52049 L F
.32 .457 .306 r
.48427 .42986 m .47765 .41707 L .48167 .42394 L F
.48427 .42986 m .47552 .41568 L .47765 .41707 L F
.318 .457 .321 r
.41852 .52973 m .41599 .52277 L .41458 .51574 L F
.159 .121 .255 r
.60728 .51093 m .58668 .52595 L .60574 .51982 L F
.322 .456 .293 r
.56134 .4851 m .58668 .52595 L .56086 .48057 L F
.56134 .4851 m .58399 .53304 L .58668 .52595 L F
.56066 .48818 m .58399 .53304 L .56134 .4851 L F
.5633 .47497 m .56467 .49814 L .5521 .48938 L F
.5633 .47497 m .56632 .48888 L .56467 .49814 L F
.5633 .47497 m .56535 .48212 L .56632 .48888 L F
.152 .099 .234 r
.56134 .4851 m .5799 .48184 L .56066 .48818 L F
.56134 .4851 m .58055 .47876 L .5799 .48184 L F
.322 .456 .293 r
.56066 .48818 m .5803 .53811 L .58399 .53304 L F
.55898 .48911 m .5803 .53811 L .56066 .48818 L F
0 0 0 r
.56066 .48818 m .57825 .48276 L .55898 .48911 L F
.56066 .48818 m .5799 .48184 L .57825 .48276 L F
.211 .567 .653 r
.55898 .48911 m .57825 .48276 L .57596 .4813 L F
.322 .456 .289 r
.57596 .4813 m .60728 .51093 L .60574 .51982 L F
.57825 .48276 m .60728 .51093 L .57596 .4813 L F
.318 .457 .318 r
.43882 .51569 m .44841 .57946 L .44124 .57075 L F
.45561 .58618 m .44841 .57946 L .43882 .51569 L F
.45561 .58618 m .43882 .51569 L .46262 .59073 L F
.248 0 0 r
.53049 .78255 m .48692 .68402 L .52315 .78398 L F
.53049 .78255 m .49419 .68231 L .48692 .68402 L F
.034 0 0 r
.49184 .68559 m .47702 .68524 L .48112 .68501 L F
.48255 .68804 m .47702 .68524 L .49184 .68559 L F
.966 .687 0 r
.58293 .66268 m .58123 .66115 L .5797 .66081 L F
.041 0 0 r
.52559 .80384 m .52926 .80345 L .53268 .80223 L F
.055 0 0 r
.52559 .80384 m .52164 .80404 L .52926 .80345 L F
.437 0 0 r
.60618 .76844 m .60958 .76599 L .60784 .76986 L F
.60464 .77218 m .60618 .76844 L .60784 .76986 L F
.213 .552 .647 r
.46262 .59073 m .43705 .59208 L .45561 .58618 L F
0 0 0 r
.29773 .50681 m .25143 .52534 L .27973 .51297 L F
.034 0 0 r
.5777 .64919 m .54747 .663 L .5541 .65967 L F
.57449 .65182 m .54747 .663 L .5777 .64919 L F
.323 .454 .273 r
.6637 .5012 m .66256 .45737 L .66441 .47008 L F
.66137 .50826 m .66256 .45737 L .6637 .5012 L F
.11 0 0 r
.51022 .80144 m .51402 .80132 L .51772 .80319 L F
.133 0 0 r
.51022 .80144 m .50678 .79866 L .51402 .80132 L F
0 0 0 r
.29946 .51475 m .28091 .52108 L .33563 .49861 L F
.104 .531 .505 r
.45691 .42215 m .47381 .41607 L .45518 .42255 L F
.241 0 0 r
.59589 .77967 m .5986 .77759 L .59926 .77755 L F
.60229 .77527 m .59926 .77755 L .5986 .77759 L F
.32 .457 .306 r
.48167 .42394 m .47765 .41707 L .47982 .42 L F
.966 .687 0 r
.57822 .67019 m .58236 .67961 L .58743 .67843 L F
.58236 .67961 m .58559 .68143 L .58743 .67843 L F
.58559 .68143 m .58676 .68049 L .58743 .67843 L F
.081 0 0 r
.53287 .80213 m .53268 .80223 L .53666 .80151 L F
.084 0 0 r
.57578 .78911 m .53287 .80213 L .53666 .80151 L F
.58051 .78702 m .53287 .80213 L .57578 .78911 L F
.081 0 0 r
.53268 .80223 m .53649 .80161 L .53666 .80151 L F
.025 0 0 r
.53268 .80223 m .52926 .80345 L .53649 .80161 L F
.458 0 0 r
.60685 .76423 m .61039 .76169 L .60958 .76599 L F
.60618 .76844 m .60685 .76423 L .60958 .76599 L F
.078 0 0 r
.59245 .78087 m .58891 .78287 L .59265 .78083 L F
.461 0 0 r
.6091 .75265 m .6102 .75171 L .61022 .75717 L F
.133 0 0 r
.50678 .79866 m .51074 .79853 L .51402 .80132 L F
.144 0 0 r
.50678 .79866 m .50398 .79509 L .51074 .79853 L F
.131 .021 .15 r
.60574 .51982 m .58668 .52595 L .58399 .53304 L F
0 0 0 r
.59265 .78083 m .58909 .78284 L .59193 .78191 L F
.078 0 0 r
.59265 .78083 m .58891 .78287 L .58909 .78284 L F
0 0 0 r
.59589 .77967 m .59265 .78083 L .59193 .78191 L F
.055 0 0 r
.52164 .80404 m .52565 .80362 L .52926 .80345 L F
.135 0 0 r
.52164 .80404 m .51772 .80319 L .52565 .80362 L F
.457 0 0 r
.57449 .65182 m .58089 .66111 L .58034 .66085 L F
.144 0 0 r
.50398 .79509 m .50802 .79494 L .51074 .79853 L F
.149 0 0 r
.50398 .79509 m .50439 .7908 L .50802 .79494 L F
.50195 .7909 m .50439 .7908 L .50398 .79509 L F
.214 .562 .649 r
.64398 .41834 m .62752 .42683 L .64672 .42037 L F
.64398 .41834 m .62474 .42483 L .62752 .42683 L F
.323 .455 .279 r
.62474 .42483 m .61077 .44914 L .62752 .42683 L F
.486 .342 .423 r
.57825 .31545 m .5808 .31894 L .57182 .32447 L F
.457 0 0 r
.60659 .75976 m .61022 .75717 L .61039 .76169 L F
.60685 .76423 m .60659 .75976 L .61039 .76169 L F
.384 0 0 r
.60067 .77467 m .60464 .77218 L .60229 .77527 L F
.60229 .77527 m .5986 .77759 L .60067 .77467 L F
.217 .511 .62 r
.45561 .58618 m .43705 .59208 L .4298 .58542 L F
.112 0 0 r
.46799 .69089 m .50195 .7909 L .46316 .6912 L F
.15 0 0 r
.46799 .69089 m .50439 .7908 L .50195 .7909 L F
.195 .589 .658 r
.49998 .57889 m .52525 .5753 L .50645 .58124 L F
.458 0 0 r
.58034 .66085 m .57959 .66084 L .57449 .65182 L F
.446 0 0 r
.60659 .75976 m .6091 .75265 L .61022 .75717 L F
.318 .457 .321 r
.39152 .50005 m .39253 .45438 L .39043 .46365 L F
.39435 .51386 m .39253 .45438 L .39152 .50005 L F
.157 .122 .261 r
.40892 .45728 m .39253 .45438 L .41095 .448 L F
.40892 .45728 m .39043 .46365 L .39253 .45438 L F
.025 0 0 r
.52926 .80345 m .53349 .80276 L .53649 .80161 L F
.102 0 0 r
.52926 .80345 m .52565 .80362 L .53349 .80276 L F
.075 0 0 r
.45518 .42255 m .47381 .41607 L .46988 .42128 L F
.45518 .42255 m .46988 .42128 L .45116 .42778 L F
.135 0 0 r
.51772 .80319 m .52204 .80273 L .52565 .80362 L F
.175 0 0 r
.51772 .80319 m .51402 .80132 L .52204 .80273 L F
.446 0 0 r
.60543 .75526 m .6091 .75265 L .60659 .75976 L F
.08 0 0 r
.53666 .80151 m .53649 .80161 L .54087 .80065 L F
.084 0 0 r
.57082 .79115 m .53666 .80151 L .54087 .80065 L F
.57578 .78911 m .53666 .80151 L .57082 .79115 L F
.08 0 0 r
.53649 .80161 m .54074 .80074 L .54087 .80065 L F
.01 0 0 r
.53649 .80161 m .53349 .80276 L .54074 .80074 L F
.264 0 0 r
.59428 .78003 m .5986 .77759 L .59589 .77967 L F
.59589 .77967 m .59193 .78191 L .59428 .78003 L F
.078 0 0 r
.58891 .78287 m .58491 .78493 L .58909 .78284 L F
.966 .687 0 r
.5797 .66081 m .57784 .66377 L .57822 .67019 L F
.5797 .66081 m .57852 .66172 L .57784 .66377 L F
.435 0 0 r
.60198 .77107 m .60618 .76844 L .60464 .77218 L F
.60067 .77467 m .60198 .77107 L .60464 .77218 L F
0 0 0 r
.59193 .78191 m .58909 .78284 L .58746 .78421 L F
.58909 .78284 m .58506 .78492 L .58746 .78421 L F
.078 0 0 r
.58909 .78284 m .58491 .78493 L .58506 .78492 L F
.457 0 0 r
.57449 .65182 m .57959 .66084 L .57943 .66092 L F
.323 .455 .279 r
.61509 .45211 m .64563 .49856 L .64594 .4881 L F
.323 .454 .273 r
.665 .4923 m .66441 .47008 L .66523 .48183 L F
.6637 .5012 m .66441 .47008 L .665 .4923 L F
.486 .342 .423 r
.57319 .32177 m .57825 .31545 L .57182 .32447 L F
.57319 .32177 m .57599 .3144 L .57825 .31545 L F
.175 0 0 r
.51402 .80132 m .5186 .80083 L .52204 .80273 L F
.192 0 0 r
.51402 .80132 m .51074 .79853 L .5186 .80083 L F
.966 .687 0 r
.58236 .67961 m .58406 .68112 L .58559 .68143 L F
.102 0 0 r
.52565 .80362 m .53028 .80287 L .53349 .80276 L F
.188 0 0 r
.52565 .80362 m .52204 .80273 L .53028 .80287 L F
.15 0 0 r
.50602 .79074 m .50439 .7908 L .46799 .69089 L F
.149 0 0 r
.50439 .7908 m .50602 .79074 L .50802 .79494 L F
.445 0 0 r
.60246 .76697 m .60685 .76423 L .60618 .76844 L F
.60198 .77107 m .60246 .76697 L .60618 .76844 L F
0 0 0 r
.26978 .51906 m .25143 .52534 L .29773 .50681 L F
.08 0 0 r
.54087 .80065 m .54074 .80074 L .54544 .79953 L F
.084 0 0 r
.5657 .79311 m .54087 .80065 L .54544 .79953 L F
.57082 .79115 m .54087 .80065 L .5657 .79311 L F
.034 0 0 r
.49184 .68559 m .48112 .68501 L .48692 .68402 L F
.391 0 0 r
.59428 .78003 m .59601 .7773 L .5986 .77759 L F
.60067 .77467 m .5986 .77759 L .59601 .7773 L F
.08 0 0 r
.54074 .80074 m .54534 .79962 L .54544 .79953 L F
0 0 0 r
.54074 .80074 m .5382 .80179 L .54534 .79962 L F
.01 0 0 r
.53349 .80276 m .5382 .80179 L .54074 .80074 L F
.22 .489 .601 r
.64104 .41457 m .62474 .42483 L .64398 .41834 L F
.64104 .41457 m .62178 .42108 L .62474 .42483 L F
.323 .455 .279 r
.62474 .42483 m .62178 .42108 L .61077 .44914 L F
.192 0 0 r
.51074 .79853 m .5155 .798 L .5186 .80083 L F
.198 0 0 r
.51074 .79853 m .50802 .79494 L .5155 .798 L F
.143 0 0 r
.53349 .80276 m .53028 .80287 L .5382 .80179 L F
.078 0 0 r
.58051 .78702 m .58506 .78492 L .58491 .78493 L F
0 0 0 r
.58506 .78492 m .58063 .78703 L .58254 .78655 L F
.078 0 0 r
.58051 .78702 m .58063 .78703 L .58506 .78492 L F
0 0 0 r
.58746 .78421 m .58506 .78492 L .58254 .78655 L F
.452 0 0 r
.57449 .65182 m .57846 .6618 L .57822 .66223 L F
.278 0 0 r
.59193 .78191 m .58746 .78421 L .58938 .78255 L F
.59428 .78003 m .59193 .78191 L .58938 .78255 L F
.44 0 0 r
.6021 .76256 m .60659 .75976 L .60685 .76423 L F
.60246 .76697 m .6021 .76256 L .60685 .76423 L F
.452 0 0 r
.57449 .65182 m .57822 .66223 L .57811 .66245 L F
.198 0 0 r
.50802 .79494 m .5129 .79439 L .5155 .798 L F
.199 0 0 r
.50802 .79494 m .51093 .79018 L .5129 .79439 L F
.50602 .79074 m .51093 .79018 L .50802 .79494 L F
.131 .021 .15 r
.60574 .51982 m .58399 .53304 L .60314 .52691 L F
.322 .456 .289 r
.57596 .4813 m .60574 .51982 L .60314 .52691 L F
.452 0 0 r
.57811 .66245 m .57808 .66249 L .57449 .65182 L F
.449 0 0 r
.57449 .65182 m .57808 .66249 L .57764 .66383 L F
.188 0 0 r
.52204 .80273 m .52701 .80192 L .53028 .80287 L F
.222 0 0 r
.52204 .80273 m .5186 .80083 L .52701 .80192 L F
.19 0 0 r
.47452 .68983 m .50602 .79074 L .46799 .69089 L F
.198 0 0 r
.47452 .68983 m .51093 .79018 L .50602 .79074 L F
.034 0 0 r
.57449 .65182 m .53954 .66657 L .54747 .663 L F
.56945 .655 m .53954 .66657 L .57449 .65182 L F
.441 0 0 r
.57449 .65182 m .57737 .66558 L .57727 .6667 L F
.416 0 0 r
.57449 .65182 m .57743 .66968 L .57747 .67009 L F
.57728 .66803 m .57743 .66968 L .57449 .65182 L F
.079 0 0 r
.54544 .79953 m .54534 .79962 L .5503 .7982 L F
.084 0 0 r
.56052 .79496 m .54544 .79953 L .5503 .7982 L F
.5657 .79311 m .54544 .79953 L .56052 .79496 L F
.43 0 0 r
.6021 .76256 m .60543 .75526 L .60659 .75976 L F
.323 .454 .273 r
.63898 .45947 m .64672 .42037 L .63842 .46255 L F
.63898 .45947 m .64398 .41834 L .64672 .42037 L F
.079 0 0 r
.54534 .79962 m .55022 .79828 L .5503 .7982 L F
0 0 0 r
.54534 .79962 m .54331 .80055 L .55022 .79828 L F
.5382 .80179 m .54331 .80055 L .54534 .79962 L F
.426 0 0 r
.59704 .77385 m .60198 .77107 L .60067 .77467 L F
.60067 .77467 m .59601 .7773 L .59704 .77385 L F
.078 0 0 r
.57588 .78912 m .58063 .78703 L .58051 .78702 L F
.57578 .78911 m .57588 .78912 L .58051 .78702 L F
.217 .511 .62 r
.45561 .58618 m .4298 .58542 L .44841 .57946 L F
0 0 0 r
.58254 .78655 m .58063 .78703 L .57725 .78888 L F
.57588 .78912 m .57725 .78888 L .58063 .78703 L F
.486 .342 .423 r
.57463 .31609 m .57599 .3144 L .57319 .32177 L F
.43 0 0 r
.6009 .75806 m .60543 .75526 L .6021 .76256 L F
.32 .457 .306 r
.48477 .52975 m .52525 .5753 L .51886 .57291 L F
.195 .589 .658 r
.49998 .57889 m .51886 .57291 L .52525 .5753 L F
.966 .687 0 r
.57784 .66377 m .57773 .66671 L .57822 .67019 L F
.143 0 0 r
.53028 .80287 m .53543 .8018 L .5382 .80179 L F
.229 0 0 r
.53028 .80287 m .52701 .80192 L .53543 .8018 L F
.178 0 0 r
.5382 .80179 m .53543 .8018 L .54331 .80055 L F
.222 0 0 r
.5186 .80083 m .52386 .79996 L .52701 .80192 L F
.233 0 0 r
.5186 .80083 m .5155 .798 L .52386 .79996 L F
.389 0 0 r
.59073 .78001 m .59601 .7773 L .59428 .78003 L F
.59428 .78003 m .58938 .78255 L .59073 .78001 L F
.286 0 0 r
.58938 .78255 m .58746 .78421 L .58399 .78511 L F
.58746 .78421 m .58254 .78655 L .58399 .78511 L F
.079 0 0 r
.5503 .7982 m .55531 .79673 L .55535 .79667 L F
.5503 .7982 m .55022 .79828 L .55531 .79673 L F
.084 0 0 r
.56052 .79496 m .5503 .7982 L .55535 .79667 L F
.217 .434 .556 r
.63819 .40941 m .62178 .42108 L .64104 .41457 L F
.63819 .40941 m .61891 .41595 L .62178 .42108 L F
.323 .455 .279 r
.61891 .41595 m .60093 .38481 L .62178 .42108 L F
.61077 .44914 m .62178 .42108 L .60093 .38481 L F
.966 .687 0 r
.57822 .67019 m .57925 .67379 L .58236 .67961 L F
.57925 .67379 m .58069 .67706 L .58236 .67961 L F
0 0 0 r
.55022 .79828 m .54874 .79906 L .55531 .79673 L F
.54331 .80055 m .54874 .79906 L .55022 .79828 L F
.078 0 0 r
.57088 .79118 m .57588 .78912 L .57578 .78911 L F
.57082 .79115 m .57088 .79118 L .57578 .78911 L F
0 0 0 r
.5717 .79117 m .57725 .78888 L .57588 .78912 L F
.57088 .79118 m .5717 .79117 L .57588 .78912 L F
.282 0 0 r
.53894 .7804 m .49419 .68231 L .53049 .78255 L F
.43 0 0 r
.59731 .76985 m .60246 .76697 L .60198 .77107 L F
.59704 .77385 m .59731 .76985 L .60198 .77107 L F
.218 .475 .592 r
.44841 .57946 m .4298 .58542 L .42258 .57675 L F
.081 0 0 r
.60314 .52691 m .58399 .53304 L .5803 .53811 L F
.078 0 0 r
.55535 .79667 m .55531 .79673 L .56052 .79496 L F
.56573 .79316 m .57088 .79118 L .57082 .79115 L F
.5657 .79311 m .56573 .79316 L .57082 .79115 L F
.318 .457 .321 r
.3899 .48682 m .39043 .46365 L .38954 .47457 L F
.39152 .50005 m .39043 .46365 L .3899 .48682 L F
.174 .19 .33 r
.4081 .46821 m .39043 .46365 L .40892 .45728 L F
.4081 .46821 m .38954 .47457 L .39043 .46365 L F
.078 0 0 r
.55531 .79673 m .56051 .79502 L .56052 .79496 L F
0 0 0 r
.55531 .79673 m .55439 .79734 L .56051 .79502 L F
.54874 .79906 m .55439 .79734 L .55531 .79673 L F
.233 0 0 r
.5155 .798 m .52098 .79709 L .52386 .79996 L F
.235 0 0 r
.5155 .798 m .5129 .79439 L .52098 .79709 L F
0 0 0 r
.56597 .79336 m .5717 .79117 L .57088 .79118 L F
.56573 .79316 m .56597 .79336 L .57088 .79118 L F
.078 0 0 r
.56052 .79496 m .56573 .79316 L .5657 .79311 L F
.56052 .79496 m .56051 .79502 L .56573 .79316 L F
.229 0 0 r
.52701 .80192 m .53256 .80077 L .53543 .8018 L F
.256 0 0 r
.52701 .80192 m .52386 .79996 L .53256 .80077 L F
.208 0 0 r
.54331 .80055 m .54103 .80044 L .54874 .79906 L F
.178 0 0 r
.53543 .8018 m .54103 .80044 L .54331 .80055 L F
0 0 0 r
.56051 .79502 m .56017 .79543 L .56573 .79316 L F
.55439 .79734 m .56017 .79543 L .56051 .79502 L F
.56017 .79543 m .56597 .79336 L .56573 .79316 L F
.323 .455 .279 r
.61509 .45211 m .64425 .50745 L .64563 .49856 L F
.342 0 0 r
.81456 .6958 m .85891 .79264 L .82538 .6918 L F
.85122 .7955 m .85891 .79264 L .81456 .6958 L F
.33 0 0 r
.85891 .79264 m .86048 .7921 L .82538 .6918 L F
.327 0 0 r
.86048 .7921 m .85891 .79264 L .86054 .79714 L F
.338 0 0 r
.85891 .79264 m .85122 .7955 L .86054 .79714 L F
.436 0 0 r
.56945 .655 m .57774 .67155 L .5783 .67361 L F
.33 0 0 r
.82538 .6918 m .86048 .7921 L .86677 .78996 L F
.327 0 0 r
.86833 .79449 m .86048 .7921 L .86054 .79714 L F
.86677 .78996 m .86048 .7921 L .86833 .79449 L F
.33 0 0 r
.86054 .79714 m .85291 .79999 L .8548 .8044 L F
.338 0 0 r
.86054 .79714 m .85122 .7955 L .85291 .79999 L F
.33 0 0 r
.86225 .80162 m .86054 .79714 L .8548 .8044 L F
.319 0 0 r
.86833 .79449 m .86054 .79714 L .86225 .80162 L F
.424 0 0 r
.59681 .76551 m .6021 .76256 L .60246 .76697 L F
.59731 .76985 m .59681 .76551 L .60246 .76697 L F
.288 0 0 r
.58254 .78655 m .57725 .78888 L .57821 .78766 L F
.58399 .78511 m .58254 .78655 L .57821 .78766 L F
.354 0 0 r
.81456 .6958 m .84974 .79611 L .85122 .7955 L F
.35 0 0 r
.85122 .7955 m .84974 .79611 L .85291 .79999 L F
.213 .552 .647 r
.49311 .57426 m .51886 .57291 L .49998 .57889 L F
.034 0 0 r
.49419 .68231 m .49184 .68559 L .48692 .68402 L F
.415 0 0 r
.59073 .78001 m .59144 .77672 L .59601 .7773 L F
.59704 .77385 m .59601 .7773 L .59144 .77672 L F
.261 0 0 r
.53543 .8018 m .53256 .80077 L .54103 .80044 L F
.34 0 0 r
.85291 .79999 m .84555 .80298 L .84762 .80733 L F
.35 0 0 r
.85291 .79999 m .84974 .79611 L .84555 .80298 L F
.34 0 0 r
.8548 .8044 m .85291 .79999 L .84762 .80733 L F
.235 0 0 r
.5129 .79439 m .51852 .79345 L .52098 .79709 L F
.234 0 0 r
.5129 .79439 m .5166 .78922 L .51852 .79345 L F
.51093 .79018 m .5166 .78922 L .5129 .79439 L F
.325 0 0 r
.82538 .6918 m .86677 .78996 L .83644 .6881 L F
.318 0 0 r
.86677 .78996 m .87151 .7885 L .83644 .6881 L F
.315 0 0 r
.87151 .7885 m .86677 .78996 L .86833 .79449 L F
.212 .387 .515 r
.6357 .40337 m .61641 .40993 L .61891 .41595 L F
.6357 .40337 m .61891 .41595 L .63819 .40941 L F
.323 .455 .279 r
.61891 .41595 m .59934 .37541 L .60093 .38481 L F
.59672 .3655 m .59934 .37541 L .61891 .41595 L F
.59323 .35565 m .61891 .41595 L .61641 .40993 L F
.59672 .3655 m .61891 .41595 L .59323 .35565 L F
.354 0 0 r
.81456 .6958 m .8438 .79852 L .84974 .79611 L F
.35 0 0 r
.84974 .79611 m .8438 .79852 L .84555 .80298 L F
.315 0 0 r
.86833 .79449 m .87618 .79207 L .87151 .7885 L F
.308 0 0 r
.86833 .79449 m .86986 .79904 L .87618 .79207 L F
.319 0 0 r
.86225 .80162 m .86986 .79904 L .86833 .79449 L F
.323 .454 .273 r
.64104 .41457 m .64398 .41834 L .63898 .45947 L F
.383 0 0 r
.58938 .78255 m .58399 .78511 L .58493 .78277 L F
.59073 .78001 m .58938 .78255 L .58493 .78277 L F
.32 0 0 r
.86225 .80162 m .8548 .8044 L .85681 .80853 L F
.31 0 0 r
.86225 .80162 m .86396 .80587 L .86986 .79904 L F
.32 0 0 r
.85681 .80853 m .86396 .80587 L .86225 .80162 L F
.232 0 0 r
.5166 .78922 m .51093 .79018 L .47452 .68983 L F
.128 .019 .153 r
.45116 .42778 m .46696 .42862 L .44816 .43513 L F
.45116 .42778 m .46988 .42128 L .46696 .42862 L F
.318 0 0 r
.83644 .6881 m .87151 .7885 L .87468 .78752 L F
.315 0 0 r
.87618 .79207 m .87468 .78752 L .87151 .7885 L F
.414 0 0 r
.59877 .75925 m .6009 .75806 L .6021 .76256 L F
.59681 .76551 m .59877 .75925 L .6021 .76256 L F
.33 0 0 r
.8548 .8044 m .84762 .80733 L .84992 .81135 L F
.85681 .80853 m .8548 .8044 L .84992 .81135 L F
.324 .451 .256 r
.72023 .44378 m .72165 .43265 L .72025 .42836 L F
.72157 .44161 m .72165 .43265 L .72023 .44378 L F
.72157 .44161 m .72241 .43673 L .72165 .43265 L F
.208 .356 .486 r
.73989 .42186 m .72025 .42836 L .72165 .43265 L F
.196 .288 .422 r
.7413 .42616 m .72165 .43265 L .72241 .43673 L F
.208 .356 .486 r
.73989 .42186 m .72165 .43265 L .7413 .42616 L F
.31 0 0 r
.86986 .79904 m .86396 .80587 L .87127 .80338 L F
.299 0 0 r
.87751 .79668 m .86986 .79904 L .87127 .80338 L F
.308 0 0 r
.87618 .79207 m .86986 .79904 L .87751 .79668 L F
.358 0 0 r
.80431 .69999 m .8438 .79852 L .81456 .6958 L F
.366 0 0 r
.80431 .69999 m .83959 .80039 L .8438 .79852 L F
.361 0 0 r
.8438 .79852 m .83959 .80039 L .84555 .80298 L F
.367 0 0 r
.57573 .76702 m .53068 .67021 L .56694 .77079 L F
.57573 .76702 m .53954 .66657 L .53068 .67021 L F
.212 .39 .518 r
.65733 .43597 m .69991 .42964 L .69706 .42274 L F
.218 .445 .565 r
.65404 .43036 m .65733 .43597 L .69706 .42274 L F
.65404 .43036 m .69706 .42274 L .69381 .41706 L F
.324 .451 .256 r
.69103 .42254 m .72025 .42836 L .71474 .41559 L F
.69103 .42254 m .72023 .44378 L .72025 .42836 L F
.214 .398 .524 r
.73439 .40904 m .72025 .42836 L .73989 .42186 L F
.73439 .40904 m .71474 .41559 L .72025 .42836 L F
.351 0 0 r
.84555 .80298 m .83859 .80608 L .84083 .81036 L F
.361 0 0 r
.84555 .80298 m .83959 .80039 L .83859 .80608 L F
.351 0 0 r
.84762 .80733 m .84555 .80298 L .84083 .81036 L F
.209 .365 .495 r
.6357 .40337 m .58761 .32856 L .61641 .40993 L F
.323 .455 .279 r
.59323 .35565 m .61641 .40993 L .58761 .32856 L F
.232 0 0 r
.54874 .79906 m .54697 .79881 L .55439 .79734 L F
.208 0 0 r
.54103 .80044 m .54697 .79881 L .54874 .79906 L F
.305 0 0 r
.84742 .68483 m .87468 .78752 L .88251 .78535 L F
.307 0 0 r
.83644 .6881 m .87468 .78752 L .84742 .68483 L F
.302 0 0 r
.87618 .79207 m .88251 .78535 L .87468 .78752 L F
.42 0 0 r
.56945 .655 m .6009 .75806 L .56272 .65863 L F
.409 0 0 r
.6009 .75806 m .59877 .75925 L .56272 .65863 L F
.296 0 0 r
.87751 .79668 m .88394 .78992 L .87618 .79207 L F
.302 0 0 r
.88394 .78992 m .88251 .78535 L .87618 .79207 L F
.284 0 0 r
.57821 .78766 m .57725 .78888 L .57213 .79017 L F
.5717 .79117 m .57213 .79017 L .57725 .78888 L F
.256 0 0 r
.52386 .79996 m .52974 .79874 L .53256 .80077 L F
.263 0 0 r
.52386 .79996 m .52098 .79709 L .52974 .79874 L F
.282 0 0 r
.53894 .7804 m .5026 .67996 L .49419 .68231 L F
.308 0 0 r
.54811 .77764 m .5026 .67996 L .53894 .7804 L F
.339 0 0 r
.84762 .80733 m .84083 .81036 L .84339 .81426 L F
.84992 .81135 m .84762 .80733 L .84339 .81426 L F
.416 0 0 r
.59148 .77284 m .59731 .76985 L .59704 .77385 L F
.59704 .77385 m .59144 .77672 L .59148 .77284 L F
.322 .456 .293 r
.5633 .47497 m .5521 .48938 L .55352 .45923 L F
.55352 .45923 m .56041 .46826 L .5633 .47497 L F
.366 0 0 r
.83678 .80164 m .83959 .80039 L .80431 .69999 L F
.361 0 0 r
.83959 .80039 m .83678 .80164 L .83859 .80608 L F
.307 0 0 r
.86396 .80587 m .85883 .81218 L .86559 .80966 L F
.298 0 0 r
.87127 .80338 m .86396 .80587 L .86559 .80966 L F
.307 0 0 r
.85681 .80853 m .85883 .81218 L .86396 .80587 L F
.324 .451 .256 r
.72238 .43991 m .72241 .43673 L .72157 .44161 L F
.174 .183 .319 r
.74207 .43026 m .72241 .43673 L .72238 .43991 L F
.196 .288 .422 r
.7413 .42616 m .72241 .43673 L .74207 .43026 L F
.299 0 0 r
.87751 .79668 m .87127 .80338 L .87862 .80112 L F
.296 0 0 r
.87751 .79668 m .88509 .79459 L .88394 .78992 L F
.288 0 0 r
.87862 .80112 m .88509 .79459 L .87751 .79668 L F
.251 0 0 r
.55439 .79734 m .55316 .79693 L .56017 .79543 L F
.232 0 0 r
.54697 .79881 m .55316 .79693 L .55439 .79734 L F
.315 0 0 r
.85681 .80853 m .84992 .81135 L .85232 .81484 L F
.85232 .81484 m .85883 .81218 L .85681 .80853 L F
.286 0 0 r
.54103 .80044 m .53859 .7993 L .54697 .79881 L F
.261 0 0 r
.53256 .80077 m .53859 .7993 L .54103 .80044 L F
.277 0 0 r
.56585 .79257 m .57213 .79017 L .5717 .79117 L F
.56597 .79336 m .56585 .79257 L .5717 .79117 L F
.298 0 0 r
.87127 .80338 m .86559 .80966 L .8725 .80731 L F
.288 0 0 r
.87862 .80112 m .87127 .80338 L .8725 .80731 L F
.283 0 0 r
.53256 .80077 m .52974 .79874 L .53859 .7993 L F
.375 0 0 r
.58493 .78277 m .58399 .78511 L .57869 .78552 L F
.58399 .78511 m .57821 .78766 L .57869 .78552 L F
.376 0 0 r
.79493 .70425 m .83678 .80164 L .80431 .69999 L F
.378 0 0 r
.79493 .70425 m .83026 .80481 L .83678 .80164 L F
.373 0 0 r
.83678 .80164 m .83026 .80481 L .83859 .80608 L F
.362 0 0 r
.83859 .80608 m .83212 .80924 L .83452 .81344 L F
.373 0 0 r
.83859 .80608 m .83026 .80481 L .83212 .80924 L F
.362 0 0 r
.84083 .81036 m .83859 .80608 L .83452 .81344 L F
.266 0 0 r
.56017 .79543 m .55949 .79484 L .56597 .79336 L F
.251 0 0 r
.55316 .79693 m .55949 .79484 L .56017 .79543 L F
.409 0 0 r
.56272 .65863 m .59877 .75925 L .59557 .76103 L F
.414 0 0 r
.59557 .76103 m .59877 .75925 L .59681 .76551 L F
.266 0 0 r
.55949 .79484 m .56585 .79257 L .56597 .79336 L F
.263 0 0 r
.52098 .79709 m .52711 .79581 L .52974 .79874 L F
.52098 .79709 m .51852 .79345 L .52711 .79581 L F
.402 0 0 r
.58529 .77964 m .59144 .77672 L .59073 .78001 L F
.59073 .78001 m .58493 .78277 L .58529 .77964 L F
.291 0 0 r
.84742 .68483 m .88251 .78535 L .89014 .78348 L F
.288 0 0 r
.89152 .78808 m .89014 .78348 L .88251 .78535 L F
.88394 .78992 m .89152 .78808 L .88251 .78535 L F
.034 0 0 r
.56945 .655 m .53068 .67021 L .53954 .66657 L F
.56272 .65863 m .53068 .67021 L .56945 .655 L F
.282 0 0 r
.88509 .79459 m .89152 .78808 L .88394 .78992 L F
.322 .456 .293 r
.55352 .45923 m .55701 .4628 L .56041 .46826 L F
.348 0 0 r
.56694 .77079 m .52127 .67377 L .55759 .77439 L F
.56694 .77079 m .53068 .67021 L .52127 .67377 L F
.323 0 0 r
.84992 .81135 m .84339 .81426 L .84616 .8176 L F
.85232 .81484 m .84992 .81135 L .84616 .8176 L F
.348 0 0 r
.84083 .81036 m .83452 .81344 L .83734 .81723 L F
.84339 .81426 m .84083 .81036 L .83734 .81723 L F
.288 0 0 r
.87862 .80112 m .8725 .80731 L .87945 .80518 L F
.87862 .80112 m .8859 .79911 L .88509 .79459 L F
.277 0 0 r
.87945 .80518 m .8859 .79911 L .87862 .80112 L F
.409 0 0 r
.59083 .76857 m .59681 .76551 L .59731 .76985 L F
.59148 .77284 m .59083 .76857 L .59731 .76985 L F
.323 .454 .273 r
.63898 .45947 m .63819 .40941 L .64104 .41457 L F
.308 0 0 r
.54811 .77764 m .51177 .67706 L .5026 .67996 L F
.329 0 0 r
.55759 .77439 m .51177 .67706 L .54811 .77764 L F
.282 0 0 r
.88509 .79459 m .89249 .79279 L .89152 .78808 L F
.275 0 0 r
.8859 .79911 m .89249 .79279 L .88509 .79459 L F
.324 .451 .256 r
.67888 .36981 m .71474 .41559 L .70883 .40383 L F
.219 .513 .619 r
.65072 .42665 m .65404 .43036 L .69381 .41706 L F
.65072 .42665 m .69381 .41706 L .69056 .41329 L F
.197 .593 .657 r
.64776 .4253 m .65072 .42665 L .69056 .41329 L F
.64776 .4253 m .69056 .41329 L .68769 .4119 L F
.324 .451 .256 r
.69103 .42254 m .71474 .41559 L .67888 .36981 L F
.216 .423 .546 r
.72852 .39722 m .71474 .41559 L .73439 .40904 L F
.72852 .39722 m .70883 .40383 L .71474 .41559 L F
.263 0 0 r
.51852 .79345 m .5248 .79213 L .52711 .79581 L F
.26 0 0 r
.51852 .79345 m .51913 .78868 L .5248 .79213 L F
.5166 .78922 m .51913 .78868 L .51852 .79345 L F
.218 .475 .592 r
.44841 .57946 m .42258 .57675 L .44124 .57075 L F
.307 0 0 r
.54697 .79881 m .545 .79754 L .55316 .79693 L F
.286 0 0 r
.53859 .7993 m .545 .79754 L .54697 .79881 L F
.329 0 0 r
.55759 .77439 m .52127 .67377 L .51177 .67706 L F
.1 0 .045 r
.74206 .43344 m .72238 .43991 L .72157 .44161 L F
.174 .183 .319 r
.74207 .43026 m .72238 .43991 L .74206 .43344 L F
.288 0 0 r
.86559 .80966 m .86078 .81517 L .86707 .81282 L F
.86559 .80966 m .85883 .81218 L .86078 .81517 L F
.28 0 0 r
.8725 .80731 m .86559 .80966 L .86707 .81282 L F
.081 0 0 r
.60314 .52691 m .5803 .53811 L .59953 .53196 L F
.19 .261 .398 r
.56086 .48057 m .58055 .47876 L .56134 .4851 L F
.56086 .48057 m .58005 .47422 L .58055 .47876 L F
.211 .567 .653 r
.55898 .48911 m .57596 .4813 L .55667 .48766 L F
.218 .46 .579 r
.55667 .48766 m .57596 .4813 L .57357 .47777 L F
.322 .456 .289 r
.57357 .47777 m .60314 .52691 L .59953 .53196 L F
.57596 .4813 m .60314 .52691 L .57357 .47777 L F
.364 0 0 r
.57821 .78766 m .57213 .79017 L .57213 .78822 L F
.57869 .78552 m .57821 .78766 L .57213 .78822 L F
.322 .456 .293 r
.56632 .48888 m .56608 .49444 L .56467 .49814 L F
.295 0 0 r
.85472 .81765 m .86078 .81517 L .85883 .81218 L F
.85232 .81484 m .85472 .81765 L .85883 .81218 L F
.034 0 0 r
.5026 .67996 m .49184 .68559 L .49419 .68231 L F
.28 0 0 r
.8725 .80731 m .86707 .81282 L .8735 .81064 L F
.271 0 0 r
.87945 .80518 m .8725 .80731 L .8735 .81064 L F
.238 0 0 r
.48255 .68804 m .5166 .78922 L .47452 .68983 L F
.258 0 0 r
.48255 .68804 m .51913 .78868 L .5166 .78922 L F
.283 0 0 r
.52974 .79874 m .53614 .79718 L .53859 .7993 L F
.287 0 0 r
.52974 .79874 m .52711 .79581 L .53614 .79718 L F
.4 0 0 r
.59073 .76349 m .59557 .76103 L .59681 .76551 L F
.59083 .76857 m .59073 .76349 L .59681 .76551 L F
.216 .443 .566 r
.44124 .57075 m .42258 .57675 L .41561 .56633 L F
.331 0 0 r
.84339 .81426 m .83734 .81723 L .84044 .82041 L F
.84616 .8176 m .84339 .81426 L .84044 .82041 L F
.304 0 0 r
.53859 .7993 m .53614 .79718 L .545 .79754 L F
.402 0 0 r
.58529 .77964 m .58505 .77588 L .59144 .77672 L F
.59148 .77284 m .59144 .77672 L .58505 .77588 L F
.392 0 0 r
.82434 .808 m .83026 .80481 L .79493 .70425 L F
.386 0 0 r
.83026 .80481 m .82434 .808 L .83212 .80924 L F
.373 0 0 r
.83212 .80924 m .82626 .8124 L .8288 .81654 L F
.386 0 0 r
.83212 .80924 m .82434 .808 L .82626 .8124 L F
.373 0 0 r
.83452 .81344 m .83212 .80924 L .8288 .81654 L F
.395 0 0 r
.55451 .6626 m .59557 .76103 L .59073 .76349 L F
.4 0 0 r
.56272 .65863 m .59557 .76103 L .55451 .6626 L F
.185 .24 .379 r
.40852 .48049 m .38954 .47457 L .4081 .46821 L F
.40852 .48049 m .3899 .48682 L .38954 .47457 L F
.277 0 0 r
.87945 .80518 m .88634 .80329 L .8859 .79911 L F
.275 0 0 r
.8859 .79911 m .89301 .7974 L .89249 .79279 L F
.265 0 0 r
.88634 .80329 m .89301 .7974 L .8859 .79911 L F
.301 0 0 r
.85232 .81484 m .84616 .8176 L .84899 .82021 L F
.84899 .82021 m .85472 .81765 L .85232 .81484 L F
.39 0 0 r
.58493 .78277 m .57869 .78552 L .57867 .78256 L F
.58529 .77964 m .58493 .78277 L .57867 .78256 L F
.324 0 0 r
.55316 .79693 m .55168 .79552 L .55949 .79484 L F
.307 0 0 r
.545 .79754 m .55168 .79552 L .55316 .79693 L F
.352 0 0 r
.57213 .78822 m .57213 .79017 L .56536 .79081 L F
.56585 .79257 m .56536 .79081 L .57213 .79017 L F
.271 0 0 r
.87945 .80518 m .8735 .81064 L .87996 .80866 L F
.261 0 0 r
.87996 .80866 m .88634 .80329 L .87945 .80518 L F
.288 0 0 r
.89014 .78348 m .85799 .68207 L .84742 .68483 L F
.275 0 0 r
.89014 .78348 m .89307 .78287 L .85799 .68207 L F
.273 0 0 r
.89152 .78808 m .89307 .78287 L .89014 .78348 L F
.267 0 0 r
.89878 .78656 m .89152 .78808 L .89249 .79279 L F
.273 0 0 r
.89878 .78656 m .89307 .78287 L .89152 .78808 L F
.32 .457 .306 r
.49118 .54185 m .51886 .57291 L .51206 .56823 L F
.48477 .52975 m .51886 .57291 L .49118 .54185 L F
.213 .552 .647 r
.49311 .57426 m .51206 .56823 L .51886 .57291 L F
.323 .454 .273 r
.63898 .45947 m .6357 .40337 L .63819 .40941 L F
.357 0 0 r
.83452 .81344 m .8288 .81654 L .83185 .82021 L F
.83734 .81723 m .83452 .81344 L .83185 .82021 L F
.08 0 0 r
.82538 .6918 m .85303 .68668 L .81456 .6958 L F
.275 0 0 r
.85799 .68207 m .89307 .78287 L .89747 .78194 L F
.264 0 0 r
.85799 .68207 m .89747 .78194 L .86783 .67992 L F
.08 0 0 r
.82538 .6918 m .8614 .68496 L .85303 .68668 L F
.83644 .6881 m .8614 .68496 L .82538 .6918 L F
.258 0 0 r
.52293 .78788 m .51913 .78868 L .48255 .68804 L F
.26 0 0 r
.51913 .78868 m .52293 .78788 L .5248 .79213 L F
.339 0 0 r
.55949 .79484 m .5585 .79326 L .56585 .79257 L F
.324 0 0 r
.55168 .79552 m .5585 .79326 L .55949 .79484 L F
.339 0 0 r
.5585 .79326 m .56536 .79081 L .56585 .79257 L F
.212 .388 .515 r
.58761 .32856 m .60685 .32169 L .60429 .31548 L F
.58761 .32856 m .60429 .31548 L .58504 .32237 L F
.209 .365 .495 r
.60685 .32169 m .58761 .32856 L .6357 .40337 L F
.323 .455 .279 r
.58761 .32856 m .58906 .34638 L .59323 .35565 L F
.58761 .32856 m .58443 .33823 L .58906 .34638 L F
.5796 .33164 m .58443 .33823 L .58761 .32856 L F
.58761 .32856 m .57484 .32702 L .5796 .33164 L F
.58761 .32856 m .57043 .32463 L .57484 .32702 L F
.58504 .32237 m .57043 .32463 L .58761 .32856 L F
.287 0 0 r
.52711 .79581 m .53378 .79418 L .53614 .79718 L F
.285 0 0 r
.52711 .79581 m .5248 .79213 L .53378 .79418 L F
.08 0 0 r
.81456 .6958 m .84384 .68904 L .80431 .69999 L F
.81456 .6958 m .85303 .68668 L .84384 .68904 L F
.261 0 0 r
.89958 .79132 m .89249 .79279 L .89301 .7974 L F
.267 0 0 r
.89958 .79132 m .89878 .78656 L .89249 .79279 L F
.324 .45 .25 r
.74206 .43344 m .7413 .42616 L .74207 .43026 L F
.1 0 .045 r
.74206 .43344 m .72157 .44161 L .74128 .43513 L F
.324 .45 .25 r
.74128 .43513 m .7413 .42616 L .74206 .43344 L F
.74128 .43513 m .73989 .42186 L .7413 .42616 L F
.73989 .42186 m .71778 .43693 L .73439 .40904 L F
.079 0 0 r
.72023 .44378 m .74128 .43513 L .72157 .44161 L F
.72023 .44378 m .73999 .4373 L .74128 .43513 L F
.324 .45 .25 r
.73999 .4373 m .73989 .42186 L .74128 .43513 L F
.73999 .4373 m .71778 .43693 L .73989 .42186 L F
.256 0 0 r
.86707 .81282 m .86255 .81735 L .86831 .8152 L F
.86707 .81282 m .86078 .81517 L .86255 .81735 L F
.25 0 0 r
.8735 .81064 m .86707 .81282 L .86831 .8152 L F
.395 0 0 r
.58423 .77168 m .59083 .76857 L .59148 .77284 L F
.59148 .77284 m .58505 .77588 L .58423 .77168 L F
.323 .454 .273 r
.63842 .45491 m .6357 .40337 L .63898 .45947 L F
.63842 .45491 m .60685 .32169 L .6357 .40337 L F
.306 0 0 r
.84616 .8176 m .84044 .82041 L .84368 .82283 L F
.84899 .82021 m .84616 .8176 L .84368 .82283 L F
.273 0 0 r
.89878 .78656 m .89747 .78194 L .89307 .78287 L F
.08 0 0 r
.83644 .6881 m .8686 .68395 L .8614 .68496 L F
.84742 .68483 m .8686 .68395 L .83644 .6881 L F
.322 0 0 r
.545 .79754 m .54293 .79531 L .55168 .79552 L F
.304 0 0 r
.53614 .79718 m .54293 .79531 L .545 .79754 L F
.26 0 0 r
.857 .81962 m .86255 .81735 L .86078 .81517 L F
.85472 .81765 m .857 .81962 L .86078 .81517 L F
.338 0 0 r
.83734 .81723 m .83185 .82021 L .83526 .82323 L F
.84044 .82041 m .83734 .81723 L .83526 .82323 L F
.218 .434 .555 r
.58504 .32237 m .60132 .31011 L .58206 .31703 L F
.58504 .32237 m .60429 .31548 L .60132 .31011 L F
.323 .455 .279 r
.58504 .32237 m .56662 .32466 L .57043 .32463 L F
.58206 .31703 m .56662 .32466 L .58504 .32237 L F
.25 0 0 r
.8735 .81064 m .86831 .8152 L .8742 .8132 L F
.243 0 0 r
.87996 .80866 m .8735 .81064 L .8742 .8132 L F
.377 0 0 r
.57867 .78256 m .57869 .78552 L .57171 .78542 L F
.57869 .78552 m .57213 .78822 L .57171 .78542 L F
.261 0 0 r
.87996 .80866 m .88636 .8069 L .88634 .80329 L F
.265 0 0 r
.88634 .80329 m .89305 .80167 L .89301 .7974 L F
.251 0 0 r
.88636 .8069 m .89305 .80167 L .88634 .80329 L F
.323 .455 .279 r
.61729 .4564 m .64425 .50745 L .61509 .45211 L F
.61729 .4564 m .64183 .51452 L .64425 .50745 L F
.306 0 0 r
.53614 .79718 m .53378 .79418 L .54293 .79531 L F
.322 .456 .293 r
.55898 .48911 m .57568 .54099 L .5803 .53811 L F
0 0 0 r
.59953 .53196 m .5803 .53811 L .57568 .54099 L F
.285 0 0 r
.5248 .79213 m .53164 .79045 L .53378 .79418 L F
.281 0 0 r
.5248 .79213 m .52844 .78652 L .53164 .79045 L F
.52293 .78788 m .52844 .78652 L .5248 .79213 L F
.252 0 0 r
.89982 .796 m .89301 .7974 L .89305 .80167 L F
.261 0 0 r
.89982 .796 m .89958 .79132 L .89301 .7974 L F
.388 0 0 r
.57815 .77892 m .58505 .77588 L .58529 .77964 L F
.58529 .77964 m .57867 .78256 L .57815 .77892 L F
.034 0 0 r
.5026 .67996 m .51177 .67706 L .53476 .67098 L F
.5026 .67996 m .5239 .67511 L .49184 .68559 L F
.53476 .67098 m .5239 .67511 L .5026 .67996 L F
.264 0 0 r
.85175 .82197 m .857 .81962 L .85472 .81765 L F
.84899 .82021 m .85175 .82197 L .85472 .81765 L F
.395 0 0 r
.55451 .6626 m .59073 .76349 L .58952 .76411 L F
.4 0 0 r
.58952 .76411 m .59073 .76349 L .59083 .76857 L F
.387 0 0 r
.58423 .77168 m .58952 .76411 L .59083 .76857 L F
.271 0 0 r
.49184 .68559 m .52293 .78788 L .48255 .68804 L F
.278 0 0 r
.49184 .68559 m .52844 .78652 L .52293 .78788 L F
.243 0 0 r
.87996 .80866 m .8742 .8132 L .88012 .81138 L F
.235 0 0 r
.88012 .81138 m .88636 .8069 L .87996 .80866 L F
.08 0 0 r
.80431 .69999 m .83422 .69194 L .79493 .70425 L F
.80431 .69999 m .84384 .68904 L .83422 .69194 L F
.217 .511 .62 r
.48603 .56744 m .51206 .56823 L .49311 .57426 L F
.394 0 0 r
.78671 .70844 m .82434 .808 L .79493 .70425 L F
.406 0 0 r
.78671 .70844 m .82225 .80925 L .82434 .808 L F
.399 0 0 r
.82434 .808 m .82225 .80925 L .82626 .8124 L F
.324 .451 .256 r
.68439 .37253 m .70883 .40383 L .70269 .39337 L F
.67888 .36981 m .70883 .40383 L .68439 .37253 L F
.219 .45 .569 r
.72242 .3867 m .70883 .40383 L .72852 .39722 L F
.72242 .3867 m .70269 .39337 L .70883 .40383 L F
.384 0 0 r
.82626 .8124 m .82108 .81553 L .82376 .8196 L F
.399 0 0 r
.82626 .8124 m .82225 .80925 L .82108 .81553 L F
.384 0 0 r
.8288 .81654 m .82626 .8124 L .82376 .8196 L F
.337 0 0 r
.55168 .79552 m .55001 .79316 L .5585 .79326 L F
.322 0 0 r
.54293 .79531 m .55001 .79316 L .55168 .79552 L F
.365 0 0 r
.57213 .78822 m .56536 .79081 L .56453 .78817 L F
.57171 .78542 m .57213 .78822 L .56453 .78817 L F
.382 0 0 r
.58952 .76411 m .58287 .76724 L .55451 .6626 L F
.387 0 0 r
.58287 .76724 m .58952 .76411 L .58423 .77168 L F
.256 0 0 r
.86783 .67992 m .89747 .78194 L .90298 .78101 L F
.255 0 0 r
.90298 .78101 m .89747 .78194 L .89878 .78656 L F
.157 .122 .261 r
.44816 .43513 m .46515 .4379 L .44628 .44441 L F
.44816 .43513 m .46696 .42862 L .46515 .4379 L F
.25 0 0 r
.90563 .78541 m .89878 .78656 L .89958 .79132 L F
.255 0 0 r
.90563 .78541 m .90298 .78101 L .89878 .78656 L F
.367 0 0 r
.8288 .81654 m .82376 .8196 L .82702 .82315 L F
.83185 .82021 m .8288 .81654 L .82702 .82315 L F
.351 0 0 r
.5585 .79326 m .55725 .79076 L .56536 .79081 L F
.337 0 0 r
.55001 .79316 m .55725 .79076 L .5585 .79326 L F
.206 .347 .479 r
.55934 .47564 m .58005 .47422 L .56086 .48057 L F
.55934 .47564 m .57852 .46927 L .58005 .47422 L F
.215 .419 .544 r
.55712 .4714 m .57852 .46927 L .55934 .47564 L F
.311 0 0 r
.84044 .82041 m .83526 .82323 L .83886 .82546 L F
.84368 .82283 m .84044 .82041 L .83886 .82546 L F
.351 0 0 r
.56453 .78817 m .56536 .79081 L .55725 .79076 L F
.306 0 0 r
.53378 .79418 m .54086 .79223 L .54293 .79531 L F
.303 0 0 r
.53378 .79418 m .53164 .79045 L .54086 .79223 L F
.034 0 0 r
.56272 .65863 m .52127 .67377 L .53068 .67021 L F
.55451 .6626 m .52127 .67377 L .56272 .65863 L F
.267 0 0 r
.84899 .82021 m .84368 .82283 L .84689 .82437 L F
.84689 .82437 m .85175 .82197 L .84899 .82021 L F
.322 0 0 r
.54293 .79531 m .54086 .79223 L .55001 .79316 L F
.08 0 0 r
.85799 .68207 m .8686 .68395 L .84742 .68483 L F
.244 0 0 r
.90626 .79021 m .89958 .79132 L .89982 .796 L F
.25 0 0 r
.90626 .79021 m .90563 .78541 L .89958 .79132 L F
.238 0 0 r
.89948 .80035 m .89305 .80167 L .89261 .8054 L F
.252 0 0 r
.89948 .80035 m .89982 .796 L .89305 .80167 L F
.251 0 0 r
.88636 .8069 m .89261 .8054 L .89305 .80167 L F
.222 .489 .598 r
.58206 .31703 m .59823 .3061 L .57893 .31304 L F
.58206 .31703 m .60132 .31011 L .59823 .3061 L F
.323 .455 .279 r
.57893 .31304 m .56662 .32466 L .58206 .31703 L F
.382 0 0 r
.57815 .77892 m .57715 .77479 L .58505 .77588 L F
.58423 .77168 m .58505 .77588 L .57715 .77479 L F
.375 0 0 r
.57867 .78256 m .57171 .78542 L .57089 .7819 L F
.57815 .77892 m .57867 .78256 L .57089 .7819 L F
.235 0 0 r
.88012 .81138 m .88599 .80978 L .88636 .8069 L F
.226 0 0 r
.88599 .80978 m .89261 .8054 L .88636 .8069 L F
.324 .45 .25 r
.73439 .40904 m .71872 .4349 L .72852 .39722 L F
.73439 .40904 m .71778 .43693 L .71872 .4349 L F
.406 0 0 r
.81912 .81114 m .82225 .80925 L .78671 .70844 L F
.399 0 0 r
.82225 .80925 m .81912 .81114 L .82108 .81553 L F
.191 0 0 r
.86831 .8152 m .86405 .8186 L .86926 .81666 L F
.86831 .8152 m .86255 .81735 L .86405 .8186 L F
.188 0 0 r
.8742 .8132 m .86831 .8152 L .86926 .81666 L F
.034 0 0 r
.53476 .67098 m .51177 .67706 L .54508 .66676 L F
.55451 .6626 m .51177 .67706 L .52127 .67377 L F
.54508 .66676 m .51177 .67706 L .55451 .6626 L F
.322 .456 .293 r
.5521 .48938 m .54611 .46847 L .55352 .45923 L F
.54611 .46847 m .54786 .45926 L .55352 .45923 L F
.54786 .45926 m .55034 .458 L .55352 .45923 L F
.214 .415 .542 r
.43431 .56027 m .41561 .56633 L .40911 .55446 L F
.216 .443 .566 r
.44124 .57075 m .41561 .56633 L .43431 .56027 L F
.344 0 0 r
.83185 .82021 m .82702 .82315 L .8307 .82602 L F
.83526 .82323 m .83185 .82021 L .8307 .82602 L F
.192 0 0 r
.85905 .82065 m .86405 .8186 L .86255 .81735 L F
.857 .81962 m .85905 .82065 L .86255 .81735 L F
.188 0 0 r
.8742 .8132 m .86926 .81666 L .87457 .81486 L F
.185 0 0 r
.88012 .81138 m .8742 .8132 L .87457 .81486 L F
.303 0 0 r
.53164 .79045 m .5389 .78844 L .54086 .79223 L F
.298 0 0 r
.53164 .79045 m .52982 .78617 L .5389 .78844 L F
.281 0 0 r
.52844 .78652 m .52982 .78617 L .53164 .79045 L F
.193 .278 .416 r
.41018 .49375 m .3899 .48682 L .40852 .48049 L F
.41018 .49375 m .39152 .50005 L .3899 .48682 L F
.278 0 0 r
.52982 .78617 m .52844 .78652 L .49184 .68559 L F
.215 .419 .544 r
.55712 .4714 m .57631 .46501 L .57852 .46927 L F
.219 .508 .615 r
.5547 .46884 m .57631 .46501 L .55712 .4714 L F
.236 0 0 r
.90623 .79494 m .89982 .796 L .89948 .80035 L F
.244 0 0 r
.90623 .79494 m .90626 .79021 L .89982 .796 L F
.337 0 0 r
.55001 .79316 m .54825 .78998 L .55725 .79076 L F
.322 0 0 r
.54086 .79223 m .54825 .78998 L .55001 .79316 L F
.375 0 0 r
.58144 .76786 m .58287 .76724 L .58423 .77168 L F
.58423 .77168 m .57715 .77479 L .58144 .76786 L F
.193 0 0 r
.85431 .82278 m .85905 .82065 L .857 .81962 L F
.85175 .82197 m .85431 .82278 L .857 .81962 L F
.363 0 0 r
.57089 .7819 m .57171 .78542 L .56339 .78477 L F
.57171 .78542 m .56453 .78817 L .56339 .78477 L F
.295 0 0 r
.50206 .68255 m .52982 .78617 L .49184 .68559 L F
.53715 .78414 m .52982 .78617 L .50206 .68255 L F
.298 0 0 r
.52982 .78617 m .53715 .78414 L .5389 .78844 L F
.236 0 0 r
.90554 .79936 m .90623 .79494 L .89948 .80035 L F
.218 0 0 r
.91215 .79423 m .90623 .79494 L .90554 .79936 L F
.91113 .7987 m .91215 .79423 L .90554 .79936 L F
.116 0 0 r
.8599 .7962 m .91034 .79781 L .85067 .79982 L F
.225 0 0 r
.91242 .78946 m .90626 .79021 L .90623 .79494 L F
.91215 .79423 m .91242 .78946 L .90623 .79494 L F
.196 0 0 r
.91747 .7939 m .91215 .79423 L .91113 .7987 L F
.116 0 0 r
.8599 .7962 m .91433 .79426 L .91034 .79781 L F
.201 0 0 r
.91796 .78911 m .91242 .78946 L .91215 .79423 L F
.91747 .7939 m .91796 .78911 L .91215 .79423 L F
.116 0 0 r
.86953 .79294 m .91433 .79426 L .8599 .7962 L F
.329 0 0 r
.8599 .7962 m .83422 .69194 L .86953 .79294 L F
.8599 .7962 m .82457 .69525 L .83422 .69194 L F
.349 0 0 r
.85067 .79982 m .82457 .69525 L .8599 .7962 L F
.324 .451 .256 r
.69314 .42414 m .72023 .44378 L .69103 .42254 L F
.205 .339 .471 r
.6602 .44281 m .70205 .43695 L .69991 .42964 L F
.212 .39 .518 r
.65733 .43597 m .6602 .44281 L .69991 .42964 L F
.324 .451 .256 r
.69314 .42414 m .71971 .44769 L .72023 .44378 L F
.156 .11 .245 r
.71971 .44769 m .73999 .4373 L .72023 .44378 L F
.185 0 0 r
.88012 .81138 m .87457 .81486 L .87992 .81322 L F
.18 0 0 r
.87992 .81322 m .88599 .80978 L .88012 .81138 L F
.318 0 0 r
.54086 .79223 m .5389 .78844 L .54825 .78998 L F
.268 0 0 r
.84368 .82283 m .83886 .82546 L .84249 .82678 L F
.84689 .82437 m .84368 .82283 L .84249 .82678 L F
.382 0 0 r
.55451 .6626 m .58287 .76724 L .54508 .66676 L F
.371 0 0 r
.58287 .76724 m .58144 .76786 L .54508 .66676 L F
.08 0 0 r
.79493 .70425 m .82457 .69525 L .78671 .70844 L F
.79493 .70425 m .83422 .69194 L .82457 .69525 L F
.337 0 0 r
.5558 .78748 m .55725 .79076 L .54825 .78998 L F
.35 0 0 r
.56453 .78817 m .55725 .79076 L .5558 .78748 L F
.37 0 0 r
.5697 .77784 m .57715 .77479 L .57815 .77892 L F
.57815 .77892 m .57089 .7819 L .5697 .77784 L F
.35 0 0 r
.56339 .78477 m .56453 .78817 L .5558 .78748 L F
.116 0 0 r
.86953 .79294 m .9163 .7912 L .91433 .79426 L F
.87916 .79018 m .9163 .7912 L .86953 .79294 L F
.309 0 0 r
.86953 .79294 m .84384 .68904 L .87916 .79018 L F
.86953 .79294 m .83422 .69194 L .84384 .68904 L F
.215 0 0 r
.89859 .80418 m .89261 .8054 L .8917 .80841 L F
.238 0 0 r
.89859 .80418 m .89948 .80035 L .89261 .8054 L F
.226 0 0 r
.88599 .80978 m .8917 .80841 L .89261 .8054 L F
.314 0 0 r
.83526 .82323 m .8307 .82602 L .83463 .82805 L F
.83886 .82546 m .83526 .82323 L .83463 .82805 L F
.371 0 0 r
.54508 .66676 m .58144 .76786 L .57573 .77037 L F
.375 0 0 r
.57715 .77479 m .57573 .77037 L .58144 .76786 L F
.256 0 0 r
.86783 .67992 m .90298 .78101 L .90436 .78077 L F
.255 0 0 r
.90436 .78077 m .90298 .78101 L .90563 .78541 L F
.323 .454 .273 r
.59823 .3061 m .60685 .32169 L .63842 .45491 L F
.59823 .3061 m .60429 .31548 L .60685 .32169 L F
.396 0 0 r
.82108 .81553 m .81668 .81857 L .81947 .82258 L F
.414 0 0 r
.82108 .81553 m .81557 .81358 L .81668 .81857 L F
.81912 .81114 m .81557 .81358 L .82108 .81553 L F
.396 0 0 r
.82376 .8196 m .82108 .81553 L .81947 .82258 L F
.415 0 0 r
.77991 .71245 m .81912 .81114 L .78671 .70844 L F
.422 0 0 r
.77991 .71245 m .81557 .81358 L .81912 .81114 L F
.224 0 0 r
.90554 .79936 m .89948 .80035 L .89859 .80418 L F
.90422 .80326 m .90554 .79936 L .89859 .80418 L F
.116 0 0 r
.85067 .79982 m .90449 .80168 L .8422 .80366 L F
.208 0 0 r
.91113 .7987 m .90554 .79936 L .90422 .80326 L F
.116 0 0 r
.85067 .79982 m .91034 .79781 L .90449 .80168 L F
.349 0 0 r
.85067 .79982 m .81528 .69883 L .82457 .69525 L F
.369 0 0 r
.8422 .80366 m .81528 .69883 L .85067 .79982 L F
.322 .456 .293 r
.56467 .49814 m .55907 .49839 L .5521 .48938 L F
.56467 .49814 m .56224 .49952 L .55907 .49839 L F
.193 0 0 r
.84992 .82494 m .85431 .82278 L .85175 .82197 L F
.84689 .82437 m .84992 .82494 L .85175 .82197 L F
.376 0 0 r
.82376 .8196 m .81947 .82258 L .82291 .82602 L F
.82702 .82315 m .82376 .8196 L .82291 .82602 L F
.18 0 0 r
.87992 .81322 m .88522 .81177 L .88599 .80978 L F
.175 0 0 r
.88522 .81177 m .8917 .80841 L .88599 .80978 L F
.318 0 0 r
.54648 .78613 m .54825 .78998 L .5389 .78844 L F
.313 0 0 r
.5389 .78844 m .53867 .78367 L .54648 .78613 L F
.5389 .78844 m .53715 .78414 L .53867 .78367 L F
.23 0 0 r
.91194 .78463 m .90563 .78541 L .90626 .79021 L F
.233 0 0 r
.91194 .78463 m .90436 .78077 L .90563 .78541 L F
.234 0 0 r
.90436 .78077 m .91072 .77998 L .86783 .67992 L F
.233 0 0 r
.91072 .77998 m .90436 .78077 L .91194 .78463 L F
.332 0 0 r
.5558 .78748 m .54825 .78998 L .54648 .78613 L F
.218 .559 .645 r
.57893 .31304 m .59531 .30383 L .57598 .3108 L F
.57893 .31304 m .59823 .3061 L .59531 .30383 L F
.323 .455 .279 r
.57893 .31304 m .56364 .32711 L .56662 .32466 L F
.57598 .3108 m .56364 .32711 L .57893 .31304 L F
.363 0 0 r
.57715 .77479 m .57122 .77222 L .57573 .77037 L F
.5697 .77784 m .57122 .77222 L .57715 .77479 L F
.358 0 0 r
.57089 .7819 m .56339 .78477 L .56201 .78078 L F
.5697 .77784 m .57089 .7819 L .56201 .78078 L F
.323 .454 .273 r
.60132 .31011 m .60429 .31548 L .59823 .3061 L F
.23 0 0 r
.91242 .78946 m .91194 .78463 L .90626 .79021 L F
.234 0 0 r
.86783 .67992 m .91072 .77998 L .87664 .67844 L F
.08 0 0 r
.85799 .68207 m .87432 .6837 L .8686 .68395 L F
.86783 .67992 m .87432 .6837 L .85799 .68207 L F
.126 0 0 r
.86926 .81666 m .86413 .81865 L .8693 .81672 L F
.86926 .81666 m .86405 .8186 L .86413 .81865 L F
.87457 .81486 m .86926 .81666 L .8693 .81672 L F
.219 .508 .615 r
.5547 .46884 m .57392 .46243 L .57631 .46501 L F
.169 .597 .63 r
.55264 .46853 m .57392 .46243 L .5547 .46884 L F
.31 0 0 r
.50206 .68255 m .53867 .78367 L .53715 .78414 L F
0 0 0 r
.59953 .53196 m .57568 .54099 L .59501 .53482 L F
.322 .456 .289 r
.57357 .47777 m .59953 .53196 L .59501 .53482 L F
.126 0 0 r
.87457 .81486 m .8693 .81672 L .87459 .81492 L F
.122 0 0 r
.89029 .81063 m .8693 .81672 L .86413 .81865 L F
.88516 .81185 m .8693 .81672 L .89029 .81063 L F
.88516 .81185 m .87459 .81492 L .8693 .81672 L F
.126 0 0 r
.85905 .82065 m .86413 .81865 L .86405 .8186 L F
.87992 .81322 m .87457 .81486 L .87459 .81492 L F
.35 0 0 r
.82702 .82315 m .82291 .82602 L .82683 .82873 L F
.8307 .82602 m .82702 .82315 L .82683 .82873 L F
.31 0 0 r
.50206 .68255 m .54479 .78181 L .53867 .78367 L F
.313 0 0 r
.54648 .78613 m .53867 .78367 L .54479 .78181 L F
.366 0 0 r
.54508 .66676 m .57573 .77037 L .53476 .67098 L F
.359 0 0 r
.57573 .77037 m .57122 .77222 L .53476 .67098 L F
.332 0 0 r
.55423 .78356 m .5558 .78748 L .54648 .78613 L F
.345 0 0 r
.56339 .78477 m .5558 .78748 L .55423 .78356 L F
.126 0 0 r
.85915 .82068 m .86413 .81865 L .85905 .82065 L F
.122 0 0 r
.89521 .80963 m .86413 .81865 L .85915 .82068 L F
.89029 .81063 m .86413 .81865 L .89521 .80963 L F
.345 0 0 r
.56201 .78078 m .56339 .78477 L .55423 .78356 L F
.126 0 0 r
.87992 .81322 m .87459 .81492 L .8799 .81329 L F
.122 0 0 r
.8799 .81329 m .87459 .81492 L .88516 .81185 L F
.205 0 0 r
.91762 .78425 m .91194 .78463 L .91242 .78946 L F
.91796 .78911 m .91762 .78425 L .91242 .78946 L F
.116 0 0 r
.87916 .79018 m .91619 .78875 L .9163 .7912 L F
.88839 .78803 m .91619 .78875 L .87916 .79018 L F
.285 0 0 r
.87916 .79018 m .85303 .68668 L .88839 .78803 L F
.87916 .79018 m .84384 .68904 L .85303 .68668 L F
.211 .389 .519 r
.42783 .54834 m .40911 .55446 L .40329 .54149 L F
.214 .415 .542 r
.43431 .56027 m .40911 .55446 L .42783 .54834 L F
.268 0 0 r
.83886 .82546 m .83463 .82805 L .83861 .82916 L F
.84249 .82678 m .83886 .82546 L .83861 .82916 L F
.324 .451 .256 r
.6903 .37749 m .70269 .39337 L .69645 .3845 L F
.68439 .37253 m .70269 .39337 L .6903 .37749 L F
.22 .481 .594 r
.71624 .37778 m .70269 .39337 L .72242 .3867 L F
.71624 .37778 m .69645 .3845 L .70269 .39337 L F
.32 .457 .306 r
.49801 .55249 m .51206 .56823 L .50504 .56136 L F
.49118 .54185 m .51206 .56823 L .49801 .55249 L F
.217 .511 .62 r
.48603 .56744 m .50504 .56136 L .51206 .56823 L F
.192 0 0 r
.84689 .82437 m .84249 .82678 L .84595 .82712 L F
.84595 .82712 m .84992 .82494 L .84689 .82437 L F
.324 .45 .25 r
.72852 .39722 m .71872 .4349 L .72242 .3867 L F
.126 0 0 r
.85445 .82279 m .85915 .82068 L .85905 .82065 L F
.85431 .82278 m .85445 .82279 L .85905 .82065 L F
.327 0 0 r
.55423 .78356 m .54648 .78613 L .54947 .78025 L F
.54648 .78613 m .54479 .78181 L .54947 .78025 L F
.199 .31 .446 r
.41305 .50759 m .39152 .50005 L .41018 .49375 L F
.41305 .50759 m .39435 .51386 L .39152 .50005 L F
.205 .339 .471 r
.6602 .44281 m .66231 .45008 L .70205 .43695 L F
.194 .279 .415 r
.66231 .45008 m .70321 .44382 L .70205 .43695 L F
.66231 .45008 m .66342 .45692 L .70321 .44382 L F
.175 .191 .328 r
.66342 .45692 m .70325 .44943 L .70321 .44382 L F
.324 .451 .256 r
.69541 .42779 m .75178 .5471 L .72316 .4655 L F
.75531 .56541 m .75178 .5471 L .69541 .42779 L F
.75531 .56541 m .75372 .5536 L .75178 .5471 L F
.206 .342 .474 r
.77169 .54096 m .75178 .5471 L .75372 .5536 L F
.209 .365 .495 r
.75178 .5471 m .77169 .54096 L .72316 .4655 L F
.126 0 0 r
.8799 .81329 m .88522 .81177 L .87992 .81322 L F
.122 0 0 r
.89983 .80889 m .85915 .82068 L .85445 .82279 L F
.89521 .80963 m .85915 .82068 L .89983 .80889 L F
.363 0 0 r
.5697 .77784 m .56821 .77345 L .57122 .77222 L F
.351 0 0 r
.56046 .77641 m .56821 .77345 L .5697 .77784 L F
.5697 .77784 m .56201 .78078 L .56046 .77641 L F
.215 0 0 r
.89718 .80729 m .89859 .80418 L .8917 .80841 L F
.116 0 0 r
.8422 .80366 m .89704 .80571 L .83487 .80756 L F
.203 0 0 r
.90422 .80326 m .89859 .80418 L .89718 .80729 L F
.116 0 0 r
.8422 .80366 m .90449 .80168 L .89704 .80571 L F
.369 0 0 r
.8422 .80366 m .80673 .70254 L .81528 .69883 L F
.39 0 0 r
.83487 .80756 m .80673 .70254 L .8422 .80366 L F
.359 0 0 r
.53476 .67098 m .57122 .77222 L .56821 .77345 L F
.169 0 0 r
.89718 .80729 m .8917 .80841 L .89038 .81053 L F
.175 0 0 r
.88522 .81177 m .89038 .81053 L .8917 .80841 L F
.126 0 0 r
.8799 .81329 m .88516 .81185 L .88522 .81177 L F
.324 .451 .256 r
.75494 .5599 m .75372 .5536 L .75531 .56541 L F
.198 .293 .426 r
.77364 .54748 m .75372 .5536 L .75494 .5599 L F
.206 .342 .474 r
.77169 .54096 m .75372 .5536 L .77364 .54748 L F
.323 .455 .279 r
.60963 .45116 m .60093 .38481 L .6014 .39318 L F
.61077 .44914 m .60093 .38481 L .60963 .45116 L F
.324 .451 .256 r
.72006 .45296 m .71971 .44769 L .69314 .42414 L F
.156 .11 .245 r
.71971 .44769 m .73951 .4412 L .73999 .4373 L F
.183 .225 .361 r
.72006 .45296 m .73951 .4412 L .71971 .44769 L F
.316 0 0 r
.51287 .67901 m .54479 .78181 L .50206 .68255 L F
.324 0 0 r
.51287 .67901 m .54947 .78025 L .54479 .78181 L F
.313 .456 .343 r
.25285 .63731 m .26038 .64213 L .26369 .64153 L F
.109 .54 .532 r
.28191 .63572 m .26369 .64153 L .26038 .64213 L F
.327 0 0 r
.5526 .77922 m .55423 .78356 L .54947 .78025 L F
.339 0 0 r
.56046 .77641 m .55423 .78356 L .5526 .77922 L F
.56046 .77641 m .56201 .78078 L .55423 .78356 L F
.35 0 0 r
.53476 .67098 m .56821 .77345 L .5239 .67511 L F
.348 0 0 r
.56821 .77345 m .56046 .77641 L .5239 .67511 L F
.316 0 0 r
.8307 .82602 m .82683 .82873 L .83104 .83058 L F
.83463 .82805 m .8307 .82602 L .83104 .83058 L F
.324 0 0 r
.5526 .77922 m .54947 .78025 L .51287 .67901 L F
.126 0 0 r
.85009 .82495 m .85445 .82279 L .85431 .82278 L F
.84992 .82494 m .85009 .82495 L .85431 .82278 L F
.618 .511 0 r
.78364 .73955 m .78188 .73609 L .78294 .73974 L F
.436 0 0 r
.78214 .7335 m .7862 .74322 L .77991 .71245 L F
.7862 .74322 m .81557 .81358 L .8043 .78164 L F
.7862 .74322 m .8043 .78164 L .77991 .71245 L F
.637 .588 0 r
.78272 .73585 m .78049 .73279 L .78188 .73609 L F
.436 0 0 r
.78226 .73467 m .78267 .73564 L .78214 .7335 L F
.78267 .73564 m .78281 .73596 L .78214 .7335 L F
.78281 .73596 m .78343 .73744 L .78223 .73377 L F
.78281 .73596 m .78223 .73377 L .78214 .7335 L F
.78343 .73744 m .78355 .73772 L .78349 .73754 L F
.78343 .73744 m .78349 .73754 L .78214 .7335 L F
.78355 .73772 m .81557 .81358 L .7835 .73675 L F
.78355 .73772 m .7835 .73675 L .78214 .7335 L F
.422 0 0 r
.78355 .73772 m .81468 .8142 L .81557 .81358 L F
.78355 .73779 m .81468 .8142 L .78355 .73772 L F
.78269 .73571 m .81468 .8142 L .78267 .73564 L F
.436 0 0 r
.78299 .73669 m .81468 .8142 L .78269 .73571 L F
.78259 .73556 m .78269 .73571 L .78226 .73467 L F
.78272 .73585 m .78269 .73571 L .78259 .73556 L F
.422 0 0 r
.78226 .73467 m .78269 .73571 L .78267 .73564 L F
.44 0 0 r
.78187 .73383 m .78226 .73467 L .77991 .71245 L F
.77991 .71245 m .78166 .73338 L .78187 .73383 L F
.297 0 0 r
.78166 .73338 m .78187 .73383 L .78166 .73338 L F
.78446 .7321 m .78187 .73383 L .78166 .73338 L F
.78475 .7324 m .78187 .73383 L .78446 .7321 L F
.649 .676 0 r
.78124 .73258 m .77896 .73024 L .78049 .73279 L F
.442 0 0 r
.77991 .71245 m .78069 .73132 L .78137 .73275 L F
.77991 .71245 m .78137 .73275 L .78164 .73312 L F
.637 .588 0 r
.78126 .73264 m .7812 .73261 L .78128 .73267 L F
.442 0 0 r
.78069 .73132 m .78135 .73284 L .78166 .73338 L F
.206 0 0 r
.91072 .77998 m .91187 .7799 L .87664 .67844 L F
.257 0 0 r
.88839 .78803 m .8614 .68496 L .89682 .78659 L F
.88839 .78803 m .85303 .68668 L .8614 .68496 L F
.206 0 0 r
.87664 .67844 m .91187 .7799 L .91645 .77958 L F
.39 0 0 r
.83487 .80756 m .79929 .70624 L .80673 .70254 L F
.414 0 0 r
.82897 .81135 m .79929 .70624 L .83487 .80756 L F
.218 0 0 r
.89682 .78659 m .8686 .68395 L .90412 .78592 L F
.89682 .78659 m .8614 .68496 L .8686 .68395 L F
.193 0 0 r
.87664 .67844 m .91645 .77958 L .88413 .67769 L F
.17 0 0 r
.91645 .77958 m .91944 .77958 L .88413 .67769 L F
.414 0 0 r
.8038 .7222 m .79909 .72139 L .79963 .70743 L F
.80939 .742 m .80213 .72748 L .8038 .7222 L F
.80213 .72748 m .79909 .72139 L .8038 .7222 L F
.438 0 0 r
.78299 .73669 m .8111 .81711 L .81468 .8142 L F
.454 0 0 r
.81057 .81766 m .8111 .81711 L .78299 .73669 L F
.414 0 0 r
.80391 .73644 m .80134 .72998 L .80939 .742 L F
.80134 .72998 m .80172 .72878 L .80939 .742 L F
.79899 .72408 m .79909 .72139 L .8036 .73042 L F
.80235 .72987 m .8036 .73042 L .80939 .742 L F
.79899 .72408 m .8036 .73042 L .80235 .72987 L F
.439 0 0 r
.77474 .71615 m .78034 .73076 L .77991 .71245 L F
.78034 .73076 m .7807 .73171 L .78067 .73097 L F
.78034 .73076 m .78067 .73097 L .77991 .71245 L F
.448 0 0 r
.78034 .73076 m .78 .73074 L .7807 .73171 L F
.77474 .71615 m .77988 .73043 L .78034 .73076 L F
.77988 .73043 m .78 .73074 L .78034 .73076 L F
.638 .796 0 r
.77944 .73011 m .77799 .72928 L .77934 .73013 L F
.45 0 0 r
.77982 .73055 m .78 .73074 L .77988 .73043 L F
.77974 .73032 m .77988 .73043 L .77474 .71615 L F
.77982 .73055 m .77988 .73043 L .77974 .73032 L F
.638 .796 0 r
.77945 .7301 m .77824 .72923 L .77944 .73011 L F
.79379 .72616 m .79301 .72631 L .79125 .7268 L F
.45 0 0 r
.77969 .73018 m .77973 .73031 L .77974 .73032 L F
.77474 .71615 m .77968 .73017 L .77969 .73018 L F
.77968 .73017 m .77973 .73031 L .77969 .73018 L F
.77894 .7296 m .7793 .72999 L .77474 .71615 L F
.77945 .7301 m .77981 .73053 L .77973 .73031 L F
.7796 .73031 m .77981 .73053 L .77945 .7301 L F
.77924 .7298 m .77973 .73031 L .77474 .71615 L F
.7793 .72999 m .77945 .7301 L .77924 .7298 L F
.77945 .7301 m .77973 .73031 L .77924 .7298 L F
.307 0 0 r
.79122 .72681 m .7941 .72501 L .79482 .72563 L F
.78741 .7276 m .7941 .72501 L .79122 .72681 L F
.638 .796 0 r
.78626 .72819 m .78719 .7277 L .77944 .73009 L F
.303 0 0 r
.78732 .72763 m .79323 .7245 L .7941 .72501 L F
.306 0 0 r
.78732 .72763 m .7941 .72501 L .78741 .7276 L F
.638 .796 0 r
.78933 .72704 m .78397 .7281 L .78041 .72966 L F
.78933 .72704 m .78041 .72966 L .77944 .73009 L F
.649 .676 0 r
.78155 .72985 m .77946 .73011 L .78128 .72994 L F
.7863 .7284 m .7843 .7289 L .78155 .72985 L F
.306 0 0 r
.77981 .73053 m .78171 .7298 L .77982 .73055 L F
.649 .676 0 r
.7843 .7289 m .77946 .73011 L .78141 .72987 L F
.638 .796 0 r
.79203 .72664 m .79125 .7268 L .77945 .7301 L F
.79301 .72631 m .77944 .73009 L .77945 .7301 L F
.307 0 0 r
.77982 .73055 m .78747 .72804 L .79539 .72628 L F
.414 0 0 r
.80134 .72998 m .79899 .72408 L .80172 .72878 L F
.80818 .75217 m .80195 .73445 L .81732 .77006 L F
.446 0 0 r
.81057 .81766 m .78362 .73879 L .78374 .73973 L F
.78411 .74115 m .78374 .73973 L .7838 .74026 L F
.81057 .81766 m .78374 .73973 L .78411 .74115 L F
.78362 .73879 m .78371 .73977 L .7838 .74026 L F
.444 0 0 r
.81057 .81766 m .78337 .73804 L .78339 .73812 L F
.78299 .73669 m .78337 .73804 L .81057 .81766 L F
.454 0 0 r
.81057 .81766 m .78401 .74246 L .80844 .81984 L F
.45 0 0 r
.81057 .81766 m .78397 .74166 L .78401 .74246 L F
.448 0 0 r
.7838 .74026 m .78397 .74166 L .81057 .81766 L F
.288 0 0 r
.78339 .73812 m .79918 .73441 L .79252 .73694 L F
.78339 .73812 m .79252 .73694 L .7878 .73814 L F
.438 0 0 r
.79902 .73376 m .79882 .7329 L .79925 .73403 L F
.462 0 0 r
.80844 .81984 m .78459 .7443 L .80743 .82134 L F
.78459 .7443 m .78401 .74247 L .78457 .74437 L F
.78459 .7443 m .78457 .74437 L .80743 .82134 L F
.449 0 0 r
.80844 .81984 m .78401 .74246 L .78401 .74247 L F
.288 0 0 r
.78371 .73977 m .78935 .73815 L .7838 .74026 L F
.282 0 0 r
.7838 .74026 m .7995 .73655 L .78397 .74166 L F
.593 .431 0 r
.79933 .73529 m .79933 .73526 L .79854 .73547 L F
.438 0 0 r
.79928 .73442 m .79925 .73403 L .80092 .73839 L F
.79928 .73442 m .80092 .73839 L .80086 .73852 L F
.79928 .73442 m .79918 .73441 L .79902 .73376 L F
.82897 .81135 m .80081 .73862 L .80086 .73852 L F
.80086 .73852 m .80092 .73839 L .82897 .81135 L F
.414 0 0 r
.80195 .73445 m .80391 .73644 L .81732 .77006 L F
.81732 .77006 m .80391 .73644 L .80939 .742 L F
.446 0 0 r
.80743 .82134 m .78457 .74437 L .7844 .74481 L F
.449 0 0 r
.78417 .74544 m .78406 .74369 L .78402 .74495 L F
.80743 .82134 m .7844 .74481 L .78417 .74544 L F
.7844 .74481 m .78406 .74369 L .78417 .74544 L F
.453 0 0 r
.78417 .74544 m .78389 .74639 L .80743 .82134 L F
.78415 .74536 m .78398 .74603 L .78417 .74544 L F
.78398 .74603 m .78389 .74639 L .78417 .74544 L F
.467 .14 0 r
.78388 .74634 m .78388 .74634 L .78385 .74635 L F
.453 0 0 r
.80743 .82134 m .78388 .74635 L .78383 .74662 L F
.231 0 0 r
.78557 .74615 m .79929 .74237 L .7894 .74567 L F
.456 0 0 r
.80743 .82134 m .78383 .74662 L .78362 .7476 L F
.231 0 0 r
.78557 .74615 m .7894 .74567 L .78362 .7476 L F
.78383 .74662 m .78557 .74615 L .78362 .7476 L F
.453 0 0 r
.78402 .74495 m .7839 .74628 L .78415 .74536 L F
.7839 .74628 m .78389 .74639 L .78398 .74603 L F
.7839 .74628 m .78398 .74603 L .78415 .74536 L F
.467 .14 0 r
.78379 .74637 m .78378 .74638 L .78387 .74637 L F
.453 0 0 r
.78388 .74635 m .78385 .74642 L .78383 .74662 L F
.252 0 0 r
.78385 .74642 m .79217 .74419 L .78383 .74662 L F
.467 .14 0 r
.78754 .74541 m .79902 .74229 L .78388 .74634 L F
.246 0 0 r
.78383 .74662 m .79217 .74419 L .79929 .74237 L F
.79217 .74419 m .79931 .7423 L .79929 .74237 L F
.248 0 0 r
.78362 .7476 m .79929 .74237 L .79922 .74281 L F
.467 .14 0 r
.79891 .74251 m .79897 .74239 L .78754 .74541 L F
.79897 .74239 m .79902 .74229 L .78754 .74541 L F
.79902 .74229 m .79906 .7422 L .79592 .74306 L F
.79902 .74229 m .79592 .74306 L .78385 .74635 L F
.44 0 0 r
.80176 .74173 m .7995 .73655 L .79935 .73559 L F
.80159 .74185 m .7995 .73655 L .80176 .74173 L F
.82897 .81135 m .79953 .73604 L .79929 .73471 L F
.79953 .73604 m .79935 .73559 L .79933 .73526 L F
.79953 .73604 m .79933 .73526 L .79929 .73471 L F
.618 .511 0 r
.79933 .73526 m .79252 .73694 L .78369 .73954 L F
.438 0 0 r
.80086 .73852 m .79929 .73471 L .79928 .73442 L F
.80081 .73862 m .79929 .73471 L .80086 .73852 L F
.649 .676 0 r
.79474 .72612 m .79499 .72605 L .78611 .72827 L F
.433 0 0 r
.79806 .72975 m .79682 .72458 L .80195 .73445 L F
.79682 .72458 m .79327 .70975 L .79849 .72458 L F
.79682 .72458 m .79849 .72458 L .80195 .73445 L F
.452 0 0 r
.77474 .71615 m .77825 .72904 L .77894 .7296 L F
.458 0 0 r
.77474 .71615 m .7767 .72843 L .77728 .72854 L F
.452 .872 0 r
.77759 .72872 m .77629 .72853 L .77745 .72875 L F
.77629 .72853 m .77616 .72851 L .77628 .72853 L F
.77629 .72853 m .77628 .72853 L .77745 .72875 L F
.461 0 0 r
.77664 .72805 m .77625 .72845 L .7767 .72843 L F
.414 0 0 r
.79892 .72581 m .79327 .70975 L .79899 .72408 L F
.79899 .72408 m .79327 .70975 L .79909 .72139 L F
.17 0 0 r
.88413 .67769 m .91944 .77958 L .92143 .77959 L F
.131 0 0 r
.88413 .67769 m .92143 .77959 L .89006 .6777 L F
.119 0 0 r
.92143 .77959 m .9256 .78 L .89006 .6777 L F
.158 0 0 r
.90412 .78592 m .8918 .74365 L .90994 .78606 L F
.88451 .71867 m .87652 .69128 L .88584 .7168 L F
.87652 .69128 m .87432 .6837 L .87709 .69166 L F
.87652 .69128 m .87709 .69166 L .88584 .7168 L F
.88451 .71867 m .88584 .7168 L .89292 .73716 L F
.289 0 0 r
.79757 .72956 m .79468 .73129 L .79283 .73204 L F
.422 0 0 r
.78267 .73564 m .78355 .73779 L .78355 .73772 L F
.289 0 0 r
.78536 .73553 m .78311 .73712 L .783 .73669 L F
.78566 .73579 m .78311 .73712 L .78536 .73553 L F
.433 0 0 r
.799 .73283 m .79806 .72975 L .7992 .73276 L F
.79882 .7329 m .79859 .73196 L .799 .73283 L F
.79859 .73196 m .79806 .72975 L .799 .73283 L F
.79806 .72975 m .80195 .73445 L .80818 .75217 L F
.80012 .73518 m .80818 .75217 L .82897 .81135 L F
.79806 .72975 m .80818 .75217 L .80012 .73518 L F
.414 0 0 r
.80195 .73445 m .79892 .72581 L .80391 .73644 L F
.79892 .72581 m .79899 .72408 L .80391 .73644 L F
.304 0 0 r
.79813 .73086 m .79602 .73189 L .79757 .72956 L F
.637 .588 0 r
.79647 .73208 m .79602 .73189 L .79343 .7325 L F
.79647 .73208 m .79084 .73285 L .78899 .73413 L F
.289 0 0 r
.78566 .73579 m .78337 .73804 L .78311 .73712 L F
.618 .511 0 r
.79069 .73448 m .78803 .73495 L .78881 .73511 L F
.78803 .73495 m .78526 .73544 L .78627 .73534 L F
.78803 .73495 m .78627 .73534 L .78881 .73511 L F
.78526 .73544 m .78538 .73554 L .78881 .73511 L F
.79373 .73322 m .78511 .7353 L .79069 .73448 L F
.78511 .7353 m .78273 .73588 L .78526 .73544 L F
.78511 .7353 m .78526 .73544 L .79069 .73448 L F
.289 0 0 r
.78617 .73626 m .78337 .73804 L .78566 .73579 L F
.309 0 0 r
.78536 .73553 m .783 .73669 L .78527 .73556 L F
.618 .511 0 r
.78881 .73511 m .7853 .73555 L .7829 .73657 L F
.637 .588 0 r
.79343 .7325 m .79468 .73129 L .79084 .73285 L F
.304 0 0 r
.79069 .73448 m .78337 .73804 L .78624 .73633 L F
.297 0 0 r
.79069 .73448 m .79882 .7329 L .78337 .73804 L F
.7972 .73231 m .79882 .7329 L .79069 .73448 L F
.79848 .73189 m .79882 .7329 L .7972 .73231 L F
.433 0 0 r
.79925 .73403 m .7992 .73276 L .82897 .81135 L F
.79882 .7329 m .7992 .73276 L .79925 .73403 L F
.44 0 0 r
.79929 .73471 m .79933 .73526 L .79918 .73441 L F
.79933 .73526 m .79927 .735 L .79918 .73441 L F
.286 0 0 r
.79252 .73694 m .79918 .73441 L .79927 .735 L F
.618 .511 0 r
.79252 .73694 m .7836 .7392 L .78367 .73949 L F
.79252 .73694 m .78367 .73949 L .78369 .73954 L F
.593 .431 0 r
.78445 .73956 m .78365 .73957 L .78366 .73978 L F
.286 0 0 r
.7838 .74026 m .78935 .73815 L .7995 .73655 L F
.78935 .73815 m .79448 .73683 L .7995 .73655 L F
.158 0 0 r
.88451 .71867 m .8686 .68395 L .87432 .6837 L F
.88295 .72088 m .8686 .68395 L .88451 .71867 L F
.891 .74825 m .8686 .68395 L .8918 .74365 L F
.3 0 0 r
.77825 .72904 m .7916 .72492 L .77894 .7296 L F
.649 .676 0 r
.79499 .72605 m .79515 .726 L .79484 .72587 L F
.443 0 0 r
.79347 .72258 m .79449 .72452 L .79438 .72451 L F
.79357 .72251 m .79525 .72598 L .79347 .72258 L F
.79343 .72262 m .79496 .72574 L .79473 .72543 L F
.78894 .71294 m .79347 .72258 L .79343 .72262 L F
.79347 .72258 m .79496 .72574 L .79343 .72262 L F
.455 0 0 r
.77474 .71615 m .77766 .72869 L .77767 .72869 L F
.77474 .71615 m .77767 .72869 L .77817 .72875 L F
.77728 .72854 m .77756 .72868 L .77474 .71615 L F
.638 .796 0 r
.77767 .7287 m .77767 .72869 L .77745 .72875 L F
.455 0 0 r
.77756 .72868 m .77768 .72874 L .77766 .72869 L F
.77756 .72868 m .77766 .72869 L .77474 .71615 L F
.257 0 0 r
.78549 .72651 m .79239 .72419 L .79296 .72436 L F
.452 .872 0 r
.77989 .72808 m .77814 .7285 L .77767 .72869 L F
.77814 .7285 m .77756 .72868 L .77767 .72869 L F
.78121 .72765 m .77742 .72867 L .77989 .72808 L F
.27 0 0 r
.77728 .72854 m .79022 .72466 L .77756 .72868 L F
.168 0 0 r
.78121 .72765 m .79018 .72473 L .79239 .72419 L F
.79018 .72473 m .79165 .72425 L .79208 .72422 L F
.79018 .72473 m .79208 .72422 L .79239 .72419 L F
0 0 0 r
.77728 .72854 m .7828 .72691 L .79022 .72466 L F
.257 0 0 r
.78121 .72765 m .79239 .72419 L .78549 .72651 L F
.1 0 0 r
.77632 .72852 m .78346 .72657 L .7767 .72843 L F
.257 0 0 r
.79296 .72436 m .79305 .72439 L .78727 .72603 L F
.452 .872 0 r
.78973 .72537 m .78549 .72651 L .77989 .72808 L F
.455 0 0 r
.77817 .72875 m .77767 .72869 L .77825 .72904 L F
.77766 .72869 m .77783 .72882 L .77825 .72904 L F
.285 0 0 r
.77783 .72882 m .7916 .72492 L .77825 .72904 L F
.3 0 0 r
.77894 .7296 m .79151 .72504 L .7793 .72999 L F
.7916 .72492 m .79151 .72504 L .77894 .7296 L F
.77825 .72904 m .77894 .7296 L .7789 .72956 L F
.638 .796 0 r
.7901 .72688 m .77745 .72875 L .77799 .72928 L F
.79022 .72672 m .77745 .72875 L .7901 .72688 L F
.307 0 0 r
.79122 .72681 m .79482 .72563 L .79494 .72577 L F
.638 .796 0 r
.7914 .72512 m .77745 .72875 L .79379 .72616 L F
.257 0 0 r
.78549 .72651 m .78727 .72603 L .77768 .72874 L F
.79296 .72436 m .78727 .72603 L .78549 .72651 L F
.452 .872 0 r
.78549 .72651 m .78121 .72765 L .78121 .72765 L F
.78549 .72651 m .78121 .72765 L .77989 .72808 L F
.216 0 0 r
.7767 .72843 m .78346 .72657 L .77728 .72854 L F
.452 .872 0 r
.79075 .72457 m .78346 .72657 L .79228 .72465 L F
.78346 .72657 m .78277 .72693 L .79228 .72465 L F
.79069 .72457 m .77774 .72813 L .79075 .72457 L F
.216 0 0 r
.78346 .72657 m .7828 .72691 L .77728 .72854 L F
.294 0 0 r
.78727 .72603 m .79305 .72439 L .79311 .72443 L F
.452 .872 0 r
.79261 .72457 m .77774 .72813 L .77697 .72862 L F
.78346 .72657 m .77774 .72813 L .78277 .72693 L F
.77774 .72813 m .77632 .72852 L .77697 .72862 L F
.1 0 0 r
.77894 .72779 m .78867 .72513 L .78346 .72657 L F
.452 .872 0 r
.78891 .72506 m .77616 .72851 L .77774 .72813 L F
.975 .681 0 r
.78188 .73609 m .77616 .72851 L .77551 .73841 L F
.78188 .73609 m .77896 .73024 L .77616 .72851 L F
.77896 .73024 m .77745 .72875 L .77616 .72851 L F
.77616 .72851 m .7748 .73172 L .77551 .73841 L F
.77616 .72851 m .77524 .72954 L .7748 .73172 L F
.1 0 0 r
.77597 .7286 m .78346 .72657 L .77632 .72852 L F
.452 .872 0 r
.7762 .7285 m .77616 .72851 L .77759 .72872 L F
.178 0 0 r
.78782 .72536 m .77594 .72875 L .77613 .72856 L F
.452 .872 0 r
.79069 .72457 m .78912 .725 L .78891 .72506 L F
.79133 .7244 m .7911 .72439 L .77616 .72851 L F
0 0 0 r
.7828 .72691 m .79022 .72472 L .79022 .72466 L F
.178 0 0 r
.79094 .72451 m .79041 .72466 L .79047 .72463 L F
.168 0 0 r
.78349 .72687 m .79147 .72429 L .79165 .72425 L F
0 0 0 r
.79022 .72472 m .79078 .72453 L .79022 .72466 L F
.461 0 0 r
.77595 .72846 m .77632 .72852 L .7767 .72843 L F
.452 .872 0 r
.77774 .72813 m .7762 .7285 L .77632 .72852 L F
.178 0 0 r
.78944 .72489 m .77613 .72856 L .7762 .7285 L F
.168 0 0 r
.78375 .72678 m .79147 .72429 L .78349 .72687 L F
.79147 .72429 m .79147 .72429 L .78349 .72687 L F
.452 .872 0 r
.77862 .72834 m .77697 .72862 L .77742 .72867 L F
.79261 .72457 m .78119 .72753 L .77862 .72834 L F
.78119 .72753 m .77697 .72862 L .77862 .72834 L F
.79261 .72457 m .77742 .72867 L .78973 .72537 L F
.638 .796 0 r
.79145 .72511 m .79166 .72483 L .77767 .72869 L F
.79145 .72511 m .77767 .72869 L .77767 .7287 L F
.27 0 0 r
.77756 .72868 m .79145 .7243 L .77768 .72874 L F
.442 0 0 r
.79704 .72714 m .79614 .72654 L .79389 .72228 L F
.79416 .72208 m .79389 .72228 L .78894 .71294 L F
.79704 .72714 m .79389 .72228 L .79416 .72208 L F
.27 0 0 r
.79145 .7243 m .79147 .72429 L .77768 .72874 L F
.168 0 0 r
.77768 .72874 m .78375 .72678 L .78349 .72687 L F
.3 0 0 r
.7789 .72956 m .77894 .7296 L .77894 .7296 L F
.77894 .7296 m .77894 .7296 L .7793 .72999 L F
.77894 .7296 m .7793 .72999 L .7793 .72999 L F
.638 .796 0 r
.78397 .7281 m .77828 .72922 L .7793 .72999 L F
.77828 .72922 m .77824 .72923 L .77945 .7301 L F
.77824 .72923 m .77799 .72928 L .77944 .73011 L F
.77934 .73013 m .77799 .72928 L .77896 .73024 L F
.294 0 0 r
.77768 .72874 m .78557 .72651 L .78677 .72621 L F
.78557 .72651 m .78727 .72603 L .78677 .72621 L F
.442 0 0 r
.79444 .71513 m .79649 .72458 L .79271 .71875 L F
.79649 .72458 m .79556 .72455 L .79416 .72208 L F
.79464 .72173 m .79416 .72208 L .78894 .71294 L F
.79649 .72458 m .79416 .72208 L .79464 .72173 L F
.79614 .72654 m .79592 .72639 L .78894 .71294 L F
.436 0 0 r
.79327 .70975 m .79813 .73086 L .79757 .72956 L F
.432 0 0 r
.79882 .7329 m .79848 .73189 L .79327 .70975 L F
.79848 .73189 m .79652 .72384 L .79327 .70975 L F
.045 0 0 r
.89006 .6777 m .9256 .78 L .92887 .78082 L F
.389 0 0 r
.79691 .7283 m .79757 .72956 L .79754 .72952 L F
.79691 .72829 m .79757 .72956 L .79691 .7283 L F
.79592 .72639 m .7969 .72827 L .79592 .72639 L F
.488 .339 .371 r
.83372 .71598 m .83563 .72256 L .83492 .71927 L F
.83325 .71588 m .83563 .72256 L .83372 .71598 L F
.389 0 0 r
.78894 .71294 m .79592 .72639 L .79592 .72639 L F
.307 0 0 r
.78747 .72804 m .79296 .72659 L .79539 .72628 L F
.296 0 0 r
.79754 .72952 m .791 .73274 L .78226 .73467 L F
.791 .73274 m .78384 .73514 L .78226 .73467 L F
.309 0 0 r
.79757 .72956 m .79084 .73285 L .79754 .72952 L F
.79084 .73285 m .791 .73274 L .79754 .72952 L F
.304 0 0 r
.79602 .73189 m .79468 .73129 L .79757 .72956 L F
.618 .511 0 r
.83294 .72372 m .8325 .7222 L .78272 .73585 L F
.637 .588 0 r
.78899 .73413 m .79084 .73285 L .78502 .73522 L F
.488 .339 .371 r
.83559 .72251 m .83708 .72661 L .83563 .72256 L F
.83563 .72256 m .83708 .72661 L .836 .72294 L F
.436 0 0 r
.78299 .73669 m .78269 .73571 L .78279 .73612 L F
.309 .256 .71 r
.83708 .72661 m .85534 .71366 L .83492 .71927 L F
.618 .511 0 r
.83295 .72374 m .78272 .73585 L .78272 .73588 L F
.488 .339 .371 r
.82917 .71087 m .82948 .71148 L .81991 .6793 L F
.395 0 0 r
.79585 .72637 m .79689 .72827 L .7966 .72784 L F
.78894 .71294 m .79592 .72639 L .79585 .72637 L F
.79592 .72639 m .79689 .72827 L .79585 .72637 L F
.638 .796 0 r
.79173 .72498 m .79155 .72498 L .7915 .72505 L F
.437 0 0 r
.7966 .72784 m .79592 .72687 L .79559 .72621 L F
.79585 .72637 m .79559 .72621 L .78894 .71294 L F
.7966 .72784 m .79559 .72621 L .79585 .72637 L F
.638 .796 0 r
.793 .7246 m .79164 .72496 L .79173 .72498 L F
.443 0 0 r
.79592 .72687 m .79539 .72628 L .79525 .72598 L F
.452 .872 0 r
.79302 .72446 m .7913 .72441 L .79301 .72446 L F
.443 0 0 r
.79475 .72453 m .79455 .72452 L .78894 .71294 L F
.447 0 0 r
.79387 .72449 m .79482 .72563 L .7941 .72501 L F
.78894 .71294 m .7943 .72451 L .79387 .72449 L F
.7943 .72451 m .79482 .72563 L .79387 .72449 L F
.452 .872 0 r
.79309 .72444 m .79134 .7244 L .79302 .72446 L F
.638 .796 0 r
.79338 .72461 m .79318 .72457 L .79328 .72464 L F
.451 0 0 r
.79387 .72449 m .79314 .72443 L .78894 .71294 L F
.79314 .72443 m .79314 .72443 L .79313 .72442 L F
.79314 .72443 m .79313 .72442 L .78894 .71294 L F
.638 .796 0 r
.79326 .72452 m .79312 .72453 L .79315 .72455 L F
.79544 .72386 m .79323 .7245 L .79326 .72452 L F
.79323 .7245 m .79312 .72453 L .79326 .72452 L F
.82877 .7154 m .79329 .72454 L .79338 .72461 L F
.79329 .72454 m .79318 .72457 L .79338 .72461 L F
.79302 .72447 m .79302 .72447 L .79435 .72414 L F
.451 0 0 r
.79316 .72444 m .79314 .72444 L .79314 .72443 L F
.7941 .72501 m .79323 .7245 L .79316 .72444 L F
.638 .796 0 r
.79544 .72386 m .79166 .72483 L .79155 .72498 L F
.451 0 0 r
.79323 .7245 m .79314 .72444 L .79316 .72444 L F
.638 .796 0 r
.82872 .71535 m .79329 .72454 L .82877 .7154 L F
.79329 .72454 m .79318 .72457 L .79329 .72454 L F
.79329 .72454 m .79329 .72454 L .82877 .7154 L F
.451 0 0 r
.7941 .72501 m .79316 .72444 L .79387 .72449 L F
.79316 .72444 m .79314 .72443 L .79387 .72449 L F
.488 .339 .371 r
.82948 .71148 m .8315 .7155 L .83095 .70973 L F
.8315 .7155 m .83318 .71586 L .83095 .70973 L F
.83095 .70973 m .83559 .72251 L .83101 .70965 L F
.83559 .72251 m .83563 .72256 L .83325 .71588 L F
.83323 .71588 m .83325 .71588 L .83103 .70964 L F
.83323 .71588 m .83103 .70964 L .83101 .70965 L F
.83128 .70934 m .83325 .71588 L .83372 .71598 L F
.81848 .67444 m .83103 .70964 L .83128 .70934 L F
.83103 .70964 m .83325 .71588 L .83128 .70934 L F
.451 0 0 r
.78894 .71294 m .79313 .72442 L .79304 .72435 L F
.452 .872 0 r
.82734 .71459 m .82693 .7145 L .79794 .72254 L F
.455 0 0 r
.78894 .71294 m .79305 .72439 L .79296 .72436 L F
.78894 .71294 m .79296 .72436 L .79239 .72419 L F
.462 0 0 r
.78894 .71294 m .79222 .72365 L .78649 .71566 L F
.79222 .72365 m .79239 .72419 L .79211 .72378 L F
.79222 .72365 m .79211 .72378 L .78649 .71566 L F
.79211 .72378 m .79239 .72419 L .79163 .72423 L F
.79163 .72423 m .79239 .72419 L .79165 .72425 L F
.78649 .71566 m .79165 .72425 L .79158 .72424 L F
.452 .872 0 r
.82744 .71461 m .79162 .72424 L .7918 .72427 L F
.82734 .71459 m .79162 .72425 L .82744 .71461 L F
.79162 .72425 m .7911 .72439 L .79162 .72425 L F
.79162 .72425 m .79162 .72425 L .82744 .71461 L F
.7918 .72427 m .7911 .72439 L .79133 .7244 L F
.79162 .72424 m .7911 .72439 L .7918 .72427 L F
.178 0 0 r
.79168 .72427 m .791 .72446 L .79173 .72421 L F
.168 0 0 r
.79147 .72429 m .79161 .72425 L .79165 .72425 L F
.178 0 0 r
.7916 .72426 m .791 .72446 L .79162 .72424 L F
.79162 .72424 m .79103 .72444 L .79148 .72428 L F
.27 0 0 r
.79145 .7243 m .79159 .72425 L .79147 .72429 L F
.168 0 0 r
.79147 .72429 m .79159 .72425 L .79147 .72429 L F
.79161 .72425 m .79159 .72425 L .79161 .72425 L F
.79147 .72429 m .79159 .72425 L .79161 .72425 L F
0 0 0 r
.7914 .72431 m .79139 .72438 L .79159 .72425 L F
.463 0 0 r
.79133 .72426 m .79159 .72425 L .79139 .72438 L F
.79128 .72418 m .79159 .72425 L .79133 .72426 L F
.27 0 0 r
.79022 .72466 m .7914 .72431 L .77756 .72868 L F
.7914 .72431 m .79159 .72425 L .79145 .7243 L F
.7914 .72431 m .79145 .7243 L .77756 .72868 L F
.178 0 0 r
.79148 .72428 m .7914 .72431 L .7911 .72439 L F
0 0 0 r
.79022 .72466 m .79078 .72453 L .7914 .72431 L F
.178 0 0 r
.7914 .72431 m .79103 .72444 L .79109 .72439 L F
.7914 .72431 m .79109 .72439 L .7911 .72439 L F
.79162 .72424 m .791 .72446 L .79103 .72444 L F
.79154 .72431 m .791 .72446 L .79154 .72431 L F
0 0 0 r
.79078 .72453 m .79139 .72438 L .7914 .72431 L F
.462 0 0 r
.79162 .72424 m .79165 .72425 L .79161 .72425 L F
.178 0 0 r
.79173 .72421 m .7916 .72426 L .79162 .72424 L F
.462 0 0 r
.79158 .72424 m .79162 .72424 L .79159 .72425 L F
.79162 .72424 m .79161 .72425 L .79159 .72425 L F
.463 0 0 r
.78649 .71566 m .79158 .72424 L .79128 .72418 L F
.79158 .72424 m .79159 .72425 L .79128 .72418 L F
.178 0 0 r
.82689 .71454 m .79154 .72431 L .82693 .7145 L F
.79154 .72431 m .79154 .72431 L .82693 .7145 L F
.462 0 0 r
.78649 .71566 m .79211 .72378 L .79163 .72423 L F
.178 0 0 r
.82693 .7145 m .79168 .72427 L .79173 .72421 L F
.488 .339 .371 r
.83128 .70934 m .81676 .66741 L .78614 .58622 L F
.83492 .71927 m .8314 .7092 L .83128 .70934 L F
.8314 .7092 m .81676 .66741 L .83128 .70934 L F
.314 .275 .746 r
.83715 .66161 m .83492 .71927 L .85534 .71366 L F
.83715 .66161 m .81676 .66741 L .83492 .71927 L F
.488 .339 .371 r
.82746 .70747 m .83158 .71834 L .83439 .72126 L F
.82194 .69647 m .82727 .70856 L .82746 .70747 L F
.82727 .70856 m .83158 .71834 L .82746 .70747 L F
.638 .796 0 r
.82864 .71527 m .82816 .71477 L .79314 .72443 L F
.027 0 0 r
.89006 .6777 m .92887 .78082 L .89422 .67847 L F
0 0 0 r
.92979 .78131 m .89422 .67847 L .92887 .78082 L F
.93118 .78204 m .89422 .67847 L .92979 .78131 L F
.93118 .78204 m .89645 .68 L .89422 .67847 L F
.9076 .76766 m .89272 .72292 L .89673 .73324 L F
.89272 .72292 m .89042 .716 L .89286 .72266 L F
.89272 .72292 m .89286 .72266 L .89673 .73324 L F
.89042 .716 m .89048 .71604 L .89288 .72263 L F
.89286 .72266 m .89288 .72263 L .89673 .73324 L F
.89042 .716 m .89288 .72263 L .89286 .72266 L F
.069 0 0 r
.92995 .78553 m .9267 .7847 L .92683 .78957 L F
.054 0 0 r
.92995 .78553 m .9256 .78 L .9267 .7847 L F
.069 0 0 r
.92683 .78957 m .93 .7904 L .92995 .78553 L F
.054 0 0 r
.92887 .78082 m .9256 .78 L .92995 .78553 L F
0 0 0 r
.93224 .79161 m .93225 .78676 L .93 .7904 L F
.92995 .78553 m .93 .7904 L .93225 .78676 L F
.92979 .78131 m .92887 .78082 L .92995 .78553 L F
.92995 .78553 m .93225 .78676 L .92979 .78131 L F
.462 0 0 r
.93087 .78944 m .90562 .71636 L .93197 .78789 L F
0 0 0 r
.89048 .71604 m .89078 .71625 L .89633 .73208 L F
.89633 .73214 m .89633 .73208 L .89673 .73324 L F
.89048 .71604 m .89633 .73208 L .89633 .73214 L F
.88539 .70088 m .88553 .7006 L .88704 .70494 L F
.93223 .78332 m .90277 .69827 L .93118 .78204 L F
.90277 .69827 m .89645 .68 L .89788 .68421 L F
.90277 .69827 m .89788 .68421 L .93118 .78204 L F
.93225 .78676 m .93223 .78332 L .93118 .78204 L F
.93354 .78836 m .93223 .78332 L .93225 .78676 L F
.413 0 0 r
.91322 .72929 m .93223 .78332 L .90853 .71622 L F
.91322 .72929 m .90853 .71622 L .90592 .70884 L F
.348 0 0 r
.90277 .69827 m .90432 .7034 L .89645 .68 L F
.90432 .7034 m .90473 .70475 L .90384 .70211 L F
.90432 .7034 m .90384 .70211 L .89645 .68 L F
0 0 0 r
.88711 .70579 m .88704 .70494 L .88795 .70754 L F
.188 0 0 r
.90663 .71484 m .90625 .71494 L .90673 .71432 L F
.90625 .71494 m .89924 .71679 L .90642 .71443 L F
.90625 .71494 m .90642 .71443 L .90673 .71432 L F
.461 0 0 r
.93014 .79047 m .90429 .72096 L .93087 .78944 L F
0 0 0 r
.88911 .71138 m .88945 .71188 L .89528 .72863 L F
.206 0 0 r
.91762 .78425 m .91187 .7799 L .91194 .78463 L F
.91645 .77958 m .91187 .7799 L .91762 .78425 L F
0 0 0 r
.89673 .73324 m .89528 .72863 L .91619 .78875 L F
.88903 .71126 m .89528 .72863 L .89632 .73191 L F
.89633 .73208 m .89632 .73191 L .89673 .73324 L F
.88903 .71126 m .89632 .73191 L .89633 .73208 L F
.467 .14 0 r
.89901 .71697 m .89383 .71826 L .89385 .71829 L F
.90665 .71502 m .89904 .71695 L .89901 .71697 L F
.89904 .71695 m .89383 .71826 L .89901 .71697 L F
.23 0 0 r
.90673 .71432 m .89924 .71679 L .90674 .71347 L F
0 0 0 r
.88911 .71137 m .89528 .72863 L .88903 .71126 L F
.8873 .70632 m .88911 .71138 L .88729 .7063 L F
.88911 .71138 m .89528 .72863 L .88911 .71137 L F
.88911 .71138 m .88911 .71137 L .88729 .7063 L F
.324 0 0 r
.89579 .73016 m .89528 .72863 L .893 .72209 L F
.89294 .72195 m .893 .72209 L .89117 .71688 L F
.89579 .73016 m .893 .72209 L .89294 .72195 L F
.89292 .7219 m .89117 .71688 L .8912 .71698 L F
.89579 .73016 m .89294 .72195 L .89292 .7219 L F
.89294 .72195 m .89117 .71688 L .89292 .7219 L F
.206 0 0 r
.91187 .7799 m .91072 .77998 L .91194 .78463 L F
.054 0 0 r
.90994 .78606 m .88709 .71256 L .91403 .78701 L F
.88709 .71256 m .88757 .71093 L .91403 .78701 L F
.488 .339 .371 r
.83439 .72126 m .83738 .73063 L .83708 .72661 L F
.83738 .73063 m .83839 .73379 L .83773 .7302 L F
.83738 .73063 m .83773 .7302 L .83708 .72661 L F
.443 0 0 r
.79559 .72621 m .79525 .72598 L .79455 .72452 L F
.79559 .72621 m .79455 .72452 L .79475 .72453 L F
.79592 .72687 m .79525 .72598 L .79559 .72621 L F
.297 0 0 r
.79592 .72687 m .79174 .72894 L .78976 .72968 L F
.395 0 0 r
.79689 .72827 m .79688 .72825 L .7966 .72784 L F
.389 0 0 r
.7969 .72827 m .7969 .72827 L .79592 .72639 L F
.79592 .72639 m .79691 .72829 L .79691 .7283 L F
.432 0 0 r
.79848 .73189 m .79813 .73086 L .79652 .72384 L F
.442 0 0 r
.79651 .7274 m .7969 .72827 L .79592 .72639 L F
.79745 .729 m .7969 .72828 L .79651 .7274 L F
.7969 .72828 m .7969 .72827 L .79651 .7274 L F
.488 .339 .371 r
.83158 .71834 m .83396 .72373 L .83439 .72126 L F
0 0 0 r
.88729 .7063 m .88911 .71137 L .88903 .71126 L F
.8873 .70632 m .88795 .70754 L .88945 .71188 L F
.8873 .70632 m .88945 .71188 L .88911 .71138 L F
.88711 .70579 m .88795 .70754 L .8873 .70632 L F
.324 0 0 r
.88768 .70688 m .88705 .70506 L .88728 .70573 L F
0 0 0 r
.88539 .70088 m .88374 .69591 L .88553 .7006 L F
.88374 .69591 m .88391 .69602 L .88553 .7006 L F
.88177 .68999 m .88191 .69019 L .88395 .69605 L F
.88391 .69602 m .88395 .69605 L .88553 .7006 L F
.88177 .68999 m .88395 .69605 L .88391 .69602 L F
.324 0 0 r
.88535 .70016 m .88407 .69646 L .88534 .70014 L F
.88407 .69646 m .88408 .69649 L .88534 .70013 L F
.88534 .70014 m .88534 .70013 L .88625 .70275 L F
.88407 .69646 m .88534 .70013 L .88534 .70014 L F
.054 0 0 r
.88406 .70284 m .88151 .69464 L .88461 .70244 L F
.88151 .69464 m .87828 .68423 L .88192 .6947 L F
.88151 .69464 m .88192 .6947 L .88461 .70244 L F
.88151 .69464 m .87432 .6837 L .87828 .68423 L F
.88406 .70284 m .87976 .69439 L .88151 .69464 L F
.87976 .69439 m .87432 .6837 L .88151 .69464 L F
.8831 .70355 m .87432 .6837 L .88406 .70284 L F
.88584 .7168 m .87432 .6837 L .88709 .71256 L F
.442 0 0 r
.79745 .729 m .79651 .7274 L .79614 .72654 L F
.79651 .7274 m .79592 .72639 L .79612 .72653 L F
.79651 .7274 m .79612 .72653 L .79614 .72654 L F
.618 .511 0 r
.83294 .72372 m .78272 .73585 L .83295 .72374 L F
.289 0 0 r
.79084 .73285 m .78566 .73579 L .78536 .73553 L F
.79757 .72956 m .79283 .73204 L .79084 .73285 L F
.79283 .73204 m .78566 .73579 L .79084 .73285 L F
.301 0 0 r
.79754 .72952 m .78226 .73467 L .78187 .73383 L F
.442 0 0 r
.79704 .72714 m .79745 .729 L .79614 .72654 L F
.649 .676 0 r
.83112 .71887 m .83089 .71891 L .7969 .72828 L F
.304 0 0 r
.7966 .72784 m .79678 .72815 L .79392 .72893 L F
.442 0 0 r
.79649 .72458 m .79704 .72714 L .79556 .72455 L F
.443 0 0 r
.79525 .72598 m .79539 .72628 L .79515 .72601 L F
.649 .676 0 r
.79515 .726 m .79501 .72582 L .79484 .72587 L F
.488 .339 .371 r
.82505 .70429 m .82719 .70903 L .82501 .70357 L F
.82719 .70903 m .83124 .71798 L .82724 .70874 L F
.82719 .70903 m .82724 .70874 L .82501 .70357 L F
.638 .796 0 r
.89991 .69693 m .89851 .69729 L .89851 .69731 L F
.488 .339 .371 r
.83124 .71798 m .83158 .71834 L .825 .70342 L F
.82501 .70357 m .825 .70342 L .82194 .69647 L F
.83124 .71798 m .825 .70342 L .82501 .70357 L F
.618 .511 0 r
.83307 .72414 m .79852 .73206 L .79867 .73267 L F
.488 .339 .371 r
.83127 .71801 m .83273 .72126 L .83158 .71834 L F
.83273 .72126 m .83532 .727 L .83265 .72082 L F
.83273 .72126 m .83265 .72082 L .83158 .71834 L F
.286 0 0 r
.79448 .73683 m .79935 .73559 L .7995 .73655 L F
.593 .431 0 r
.83385 .72738 m .7993 .73529 L .79932 .73575 L F
.488 .339 .371 r
.83129 .7181 m .83274 .72129 L .83127 .71801 L F
.83274 .72129 m .83532 .727 L .83273 .72126 L F
.83274 .72129 m .83273 .72126 L .83127 .71801 L F
.83532 .727 m .83534 .72687 L .83264 .72073 L F
.83265 .72082 m .83264 .72073 L .83158 .71834 L F
.83532 .727 m .83264 .72073 L .83265 .72082 L F
.593 .431 0 r
.8338 .72708 m .79933 .73526 L .79933 .73529 L F
.324 0 0 r
.8867 .70399 m .88553 .7006 L .88659 .70369 L F
.88597 .70185 m .88553 .7006 L .8867 .70399 L F
.88676 .70417 m .8867 .70399 L .88837 .70887 L F
.88597 .70185 m .8867 .70399 L .88676 .70417 L F
0 0 0 r
.88539 .70088 m .88704 .70494 L .88711 .70579 L F
.88995 .71457 m .88539 .70088 L .88944 .71244 L F
.488 .339 .371 r
.8315 .7155 m .83439 .72126 L .83318 .71586 L F
.83439 .72126 m .83708 .72661 L .83559 .72251 L F
.83439 .72126 m .83559 .72251 L .83318 .71586 L F
.443 0 0 r
.79438 .72451 m .79525 .72598 L .79496 .72574 L F
.79449 .72452 m .79525 .72598 L .79438 .72451 L F
.79473 .72543 m .79496 .72574 L .79482 .72563 L F
.79496 .72574 m .79494 .72577 L .79482 .72563 L F
.79525 .72598 m .79501 .72582 L .79496 .72574 L F
.79501 .72582 m .79494 .72577 L .79496 .72574 L F
.488 .339 .371 r
.82246 .69857 m .83009 .71678 L .83018 .71688 L F
.637 .588 0 r
.83157 .71996 m .7969 .72828 L .79691 .72829 L F
.488 .339 .371 r
.83124 .71798 m .83085 .7182 L .83344 .72283 L F
.83085 .7182 m .83112 .71887 L .83344 .72283 L F
.44 0 0 r
.82897 .81135 m .80159 .74185 L .80176 .74173 L F
.441 0 0 r
.82478 .81488 m .80129 .74209 L .82897 .81135 L F
.80129 .74209 m .7995 .73655 L .80159 .74185 L F
.80129 .74209 m .80159 .74185 L .82897 .81135 L F
.46 0 0 r
.80743 .82134 m .7831 .74888 L .78287 .74925 L F
.80743 .82134 m .78321 .74871 L .7831 .74888 L F
.458 0 0 r
.78377 .74807 m .78325 .74866 L .80743 .82134 L F
.78325 .74866 m .78321 .74871 L .78322 .74876 L F
.78325 .74866 m .78322 .74876 L .80743 .82134 L F
.467 .14 0 r
.78327 .74859 m .78367 .7464 L .78324 .7486 L F
.458 0 0 r
.78362 .7476 m .78324 .74862 L .78377 .74807 L F
.78324 .74862 m .78321 .74871 L .78377 .74807 L F
.196 0 0 r
.78362 .7476 m .79922 .74281 L .78782 .74701 L F
.467 .14 0 r
.78395 .7484 m .78393 .74825 L .78327 .74859 L F
.78393 .74825 m .7833 .74845 L .78327 .74859 L F
.138 0 0 r
.7831 .74888 m .79704 .74511 L .78287 .74925 L F
.79704 .74511 m .79853 .74471 L .79705 .74514 L F
.79704 .74511 m .79705 .74514 L .79591 .74547 L F
.79704 .74511 m .79591 .74547 L .7959 .74544 L F
.7959 .74544 m .79591 .74547 L .78287 .74925 L F
.7831 .74888 m .78287 .74925 L .78287 .74925 L F
.461 0 0 r
.78287 .74925 m .78239 .7496 L .80743 .82134 L F
.132 0 0 r
.78321 .74871 m .78507 .74812 L .7831 .74888 L F
.412 0 0 r
.8222 .82054 m .7977 .75037 L .82248 .81799 L F
.186 0 0 r
.7831 .74888 m .78628 .74784 L .7973 .74502 L F
.7973 .74502 m .7973 .74502 L .79732 .74502 L F
.7831 .74888 m .7973 .74502 L .7973 .74502 L F
.7973 .74504 m .79732 .74502 L .79732 .74503 L F
.7831 .74888 m .7973 .74502 L .7973 .74504 L F
.7973 .74502 m .79732 .74502 L .7973 .74504 L F
.194 0 0 r
.79356 .74585 m .79805 .74457 L .78695 .74759 L F
.79794 .74465 m .79805 .74457 L .79356 .74585 L F
.79785 .74472 m .78695 .74759 L .78593 .74788 L F
.79785 .74472 m .78469 .7482 L .78495 .74814 L F
.453 0 0 r
.80054 .74583 m .79929 .74237 L .79931 .7423 L F
.80051 .74582 m .79929 .74237 L .80054 .74583 L F
.80065 .74583 m .79931 .7423 L .79936 .74214 L F
.82478 .81488 m .80054 .74583 L .80065 .74583 L F
.80054 .74583 m .79931 .7423 L .80065 .74583 L F
.054 0 0 r
.90994 .78606 m .88584 .7168 L .88709 .71256 L F
.488 .339 .371 r
.83532 .727 m .83526 .72737 L .83839 .73379 L F
.618 .511 0 r
.83358 .72589 m .80133 .7344 L .80138 .7347 L F
.488 .339 .371 r
.83213 .72095 m .83219 .72117 L .83303 .72286 L F
.83301 .72276 m .83303 .72286 L .83526 .7274 L F
.83213 .72095 m .83303 .72286 L .83301 .72276 L F
.275 0 0 r
.78397 .74166 m .79961 .738 L .78401 .74246 L F
.28 0 0 r
.78397 .74166 m .7995 .73655 L .79961 .738 L F
.275 0 0 r
.78401 .74246 m .7996 .73822 L .78401 .74247 L F
.272 0 0 r
.78401 .74246 m .79961 .738 L .7996 .73822 L F
.275 0 0 r
.78401 .74247 m .7996 .73822 L .79286 .74059 L F
.446 0 0 r
.78407 .74309 m .78401 .74247 L .78403 .74287 L F
.7844 .74481 m .78408 .74292 L .78407 .74309 L F
.78408 .74292 m .78401 .74247 L .78407 .74309 L F
.7844 .74481 m .78407 .74309 L .78415 .74398 L F
.78407 .74309 m .78403 .74287 L .78406 .74319 L F
.78407 .74309 m .78406 .74319 L .78415 .74398 L F
.553 .324 0 r
.78379 .74637 m .78356 .74332 L .78367 .7464 L F
.446 0 0 r
.78415 .74398 m .78406 .74319 L .78406 .74369 L F
.593 .431 0 r
.78406 .74319 m .78398 .74241 L .78384 .74325 L F
.446 0 0 r
.78406 .74319 m .78403 .74287 L .78405 .74334 L F
.78406 .74319 m .78405 .74334 L .78406 .74369 L F
.78457 .74437 m .78401 .74247 L .7844 .74481 L F
.275 0 0 r
.78405 .74334 m .78897 .74196 L .78406 .74369 L F
.265 0 0 r
.78406 .74369 m .79959 .74001 L .78402 .74495 L F
.271 0 0 r
.78406 .74369 m .78897 .74196 L .79959 .74001 L F
.553 .324 0 r
.78791 .74224 m .7984 .73927 L .78406 .74319 L F
.78859 .74207 m .7889 .74198 L .78791 .74224 L F
.7889 .74198 m .7984 .73927 L .78791 .74224 L F
.79827 .73969 m .79838 .73933 L .78859 .74207 L F
.79838 .73933 m .7984 .73927 L .78859 .74207 L F
.593 .431 0 r
.7984 .73927 m .79448 .74013 L .78406 .74319 L F
.271 0 0 r
.79286 .74059 m .7996 .73822 L .7996 .73865 L F
.275 0 0 r
.78401 .74247 m .79286 .74059 L .78403 .74287 L F
.593 .431 0 r
.79448 .74013 m .78398 .74241 L .78403 .74287 L F
.79286 .74059 m .78403 .74287 L .78406 .74314 L F
.79448 .74013 m .78403 .74287 L .79286 .74059 L F
.79448 .74013 m .78406 .74314 L .78406 .74319 L F
.271 0 0 r
.78897 .74196 m .7996 .73922 L .79959 .74001 L F
.488 .339 .371 r
.83526 .72737 m .83526 .7274 L .83839 .73379 L F
.83532 .727 m .83839 .73379 L .83534 .72687 L F
.83534 .72687 m .83839 .73379 L .83563 .72514 L F
.446 0 0 r
.82478 .81488 m .79959 .74001 L .7996 .73922 L F
.82478 .81488 m .79967 .73944 L .79968 .73845 L F
.79967 .73944 m .7996 .73922 L .79963 .73894 L F
.79967 .73944 m .79963 .73894 L .79968 .73845 L F
.442 0 0 r
.82478 .81488 m .7997 .73828 L .7998 .73748 L F
.446 0 0 r
.7996 .73822 m .79961 .738 L .7997 .73828 L F
.79968 .73845 m .7997 .73828 L .82478 .81488 L F
.7996 .73822 m .7997 .73828 L .79968 .73845 L F
.324 0 0 r
.88998 .71347 m .88795 .70754 L .8891 .71093 L F
.252 0 0 r
.78402 .74495 m .79949 .7412 L .78675 .74538 L F
.553 .324 0 r
.78388 .74634 m .78381 .74612 L .78379 .74637 L F
.79565 .74313 m .78675 .74538 L .78388 .74634 L F
.246 0 0 r
.78675 .74538 m .79949 .7412 L .79938 .74184 L F
.453 0 0 r
.78402 .74495 m .78389 .74609 L .78388 .74629 L F
.261 0 0 r
.78402 .74495 m .79959 .74001 L .79949 .7412 L F
.553 .324 0 r
.79732 .74268 m .78405 .7433 L .78398 .74415 L F
.78389 .74609 m .78398 .74415 L .78381 .74612 L F
.453 0 0 r
.78402 .74495 m .78388 .74629 L .7839 .74628 L F
.252 0 0 r
.78402 .74495 m .78673 .74537 L .78389 .74609 L F
.78673 .74537 m .78675 .74538 L .78389 .74609 L F
.78389 .74609 m .78675 .74538 L .78389 .74609 L F
.553 .324 0 r
.79732 .74268 m .78398 .74415 L .78389 .74609 L F
.78389 .74609 m .78381 .74612 L .78388 .74634 L F
.453 0 0 r
.78388 .74629 m .78388 .74635 L .78388 .74634 L F
.78388 .74629 m .78388 .74634 L .7839 .74628 L F
.553 .324 0 r
.79732 .74268 m .78381 .74612 L .79565 .74313 L F
.78422 .74319 m .78405 .7433 L .79621 .74273 L F
.79625 .74272 m .79621 .74273 L .79732 .74268 L F
.78422 .74319 m .79621 .74273 L .79625 .74272 L F
.79827 .73969 m .78833 .74214 L .79732 .74268 L F
.78833 .74214 m .78465 .74318 L .79732 .74268 L F
.324 0 0 r
.89117 .71688 m .88945 .71188 L .88998 .71347 L F
.893 .72209 m .89104 .71642 L .89117 .71688 L F
.89528 .72863 m .89307 .72228 L .893 .72209 L F
.89307 .72228 m .89104 .71642 L .893 .72209 L F
.89563 .72972 m .89121 .71701 L .89126 .71715 L F
.89579 .73016 m .88998 .71347 L .89563 .72972 L F
.158 0 0 r
.8918 .74365 m .88295 .72088 L .88451 .71867 L F
.8918 .74365 m .88451 .71867 L .89292 .73716 L F
.297 .216 .631 r
.83839 .73379 m .85751 .72103 L .83708 .72661 L F
.488 .339 .371 r
.83839 .73379 m .83702 .73109 L .83811 .73679 L F
.83855 .73687 m .83811 .73679 L .83871 .73996 L F
.83839 .73379 m .83811 .73679 L .83855 .73687 L F
.83702 .73109 m .83621 .73208 L .83768 .7367 L F
.83811 .73679 m .83768 .7367 L .83871 .73996 L F
.83702 .73109 m .83768 .7367 L .83811 .73679 L F
.83503 .72876 m .83495 .72922 L .83603 .7323 L F
.83621 .73208 m .83603 .7323 L .83757 .73668 L F
.83768 .7367 m .83757 .73668 L .83871 .73996 L F
.83621 .73208 m .83757 .73668 L .83768 .7367 L F
.453 0 0 r
.79922 .74281 m .79929 .74237 L .80051 .74582 L F
.80028 .74581 m .80051 .74582 L .82478 .81488 L F
.79922 .74281 m .80051 .74582 L .80028 .74581 L F
.449 0 0 r
.82478 .81488 m .79949 .7412 L .79959 .74001 L F
.553 .324 0 r
.79938 .74184 m .79827 .73969 L .79741 .7424 L F
.453 0 0 r
.79937 .74201 m .79949 .7412 L .79959 .74147 L F
.79938 .74184 m .79949 .7412 L .79937 .74201 L F
.79937 .74215 m .79959 .74147 L .82478 .81488 L F
.79936 .74214 m .79937 .74212 L .79937 .74215 L F
.79937 .74212 m .79959 .74147 L .79937 .74215 L F
.553 .324 0 r
.83439 .73258 m .83437 .7322 L .79937 .7421 L F
.79937 .74212 m .79937 .7421 L .79732 .74268 L F
.83439 .73258 m .79937 .7421 L .79937 .74212 L F
.79938 .74184 m .79741 .7424 L .79937 .7421 L F
.453 0 0 r
.79934 .74209 m .79937 .74201 L .79936 .74214 L F
.79937 .74201 m .79959 .74147 L .79937 .74212 L F
.79937 .74201 m .79937 .74212 L .79936 .74214 L F
.553 .324 0 r
.79937 .7421 m .79741 .7424 L .79732 .74268 L F
.488 .339 .371 r
.83402 .7252 m .83603 .7323 L .83621 .73208 L F
.83702 .73109 m .83402 .7252 L .83621 .73208 L F
.637 .588 0 r
.83158 .71997 m .79691 .72829 L .79691 .7283 L F
.83157 .71996 m .79691 .72829 L .83158 .71997 L F
.83157 .71995 m .7969 .72828 L .83157 .71996 L F
.649 .676 0 r
.79501 .72582 m .79501 .72582 L .79484 .72587 L F
.638 .796 0 r
.82962 .71629 m .7914 .72512 L .79379 .72616 L F
.649 .676 0 r
.79499 .72605 m .79484 .72587 L .78611 .72827 L F
.324 0 0 r
.88553 .7006 m .88535 .70016 L .88629 .70288 L F
.88553 .7006 m .88629 .70288 L .8865 .70345 L F
.88659 .70369 m .88705 .70506 L .88727 .70569 L F
.88553 .7006 m .8865 .70345 L .88659 .70369 L F
.8865 .70345 m .88705 .70506 L .88659 .70369 L F
.35 0 0 r
.887 .70495 m .88728 .70573 L .88694 .70475 L F
.488 .339 .371 r
.82246 .69857 m .83018 .71688 L .83124 .71798 L F
.309 .256 .71 r
.83708 .72661 m .85751 .72103 L .85534 .71366 L F
.488 .338 .361 r
.83715 .66161 m .85534 .71366 L .85425 .71502 L F
.488 .339 .371 r
.82258 .70037 m .83004 .71673 L .82246 .69857 L F
.83004 .71673 m .83037 .71746 L .83009 .71678 L F
.83004 .71673 m .83009 .71678 L .82246 .69857 L F
.638 .796 0 r
.82864 .71527 m .79314 .72443 L .82864 .71527 L F
.82864 .71527 m .79314 .72443 L .82864 .71527 L F
.307 0 0 r
.79296 .72659 m .79515 .72601 L .79539 .72628 L F
.649 .676 0 r
.83024 .71736 m .79474 .72612 L .79407 .72645 L F
.488 .339 .371 r
.83004 .71673 m .82962 .71629 L .83037 .71746 L F
.82962 .71629 m .83012 .71716 L .83037 .71746 L F
.488 .338 .361 r
.85099 .70964 m .85425 .71502 L .85179 .71241 L F
.85264 .71002 m .85425 .71502 L .85099 .70964 L F
.488 .339 .371 r
.83018 .71688 m .83076 .71825 L .83124 .71798 L F
.83018 .71688 m .83037 .71746 L .83076 .71825 L F
.83009 .71678 m .83037 .71746 L .83018 .71688 L F
.054 0 0 r
.88709 .71256 m .8831 .70355 L .88406 .70284 L F
.88709 .71256 m .88406 .70284 L .88757 .71093 L F
.88406 .70284 m .88461 .70244 L .88757 .71093 L F
.488 .339 .371 r
.83559 .72251 m .83325 .71588 L .83323 .71588 L F
0 0 0 r
.88496 .69956 m .88321 .69556 L .88374 .69591 L F
.88539 .70088 m .88304 .69545 L .88496 .69956 L F
.88304 .69545 m .87862 .68523 L .88318 .69554 L F
.88304 .69545 m .88318 .69554 L .88496 .69956 L F
.88498 .7017 m .8824 .69502 L .88539 .70088 L F
.8824 .69502 m .87862 .68523 L .88304 .69545 L F
.8824 .69502 m .88304 .69545 L .88539 .70088 L F
.87862 .68523 m .87828 .68423 L .88321 .69556 L F
.88318 .69554 m .88321 .69556 L .88496 .69956 L F
.87862 .68523 m .88321 .69556 L .88318 .69554 L F
.283 0 0 r
.89903 .69511 m .89174 .69721 L .89085 .69745 L F
.35 0 0 r
.88533 .70011 m .88534 .70013 L .88408 .69649 L F
.88532 .7001 m .88408 .69649 L .88408 .69652 L F
.88618 .7026 m .88533 .7001 L .88532 .7001 L F
.88533 .7001 m .88408 .69649 L .88532 .7001 L F
0 0 0 r
.89227 .72444 m .88757 .71093 L .88995 .71457 L F
.88757 .71093 m .88192 .6947 L .88728 .70766 L F
.88192 .6947 m .8824 .69502 L .88728 .70766 L F
.35 0 0 r
.88619 .70261 m .88408 .69649 L .88618 .7026 L F
.649 .676 0 r
.82962 .71629 m .79501 .72582 L .79501 .72582 L F
.488 .339 .371 r
.82258 .70037 m .82703 .71187 L .83004 .71673 L F
.82703 .71187 m .82962 .71629 L .83004 .71673 L F
0 0 0 r
.88995 .71457 m .88498 .7017 L .88539 .70088 L F
.35 0 0 r
.8862 .70265 m .88625 .70275 L .88534 .70013 L F
.88619 .70261 m .88534 .70013 L .88533 .70011 L F
.8868 .70439 m .8862 .70265 L .88619 .70261 L F
.8862 .70265 m .88534 .70013 L .88619 .70261 L F
.88409 .69653 m .8821 .69078 L .88212 .69083 L F
.488 .339 .371 r
.82703 .71187 m .82816 .71477 L .82962 .71629 L F
.488 .338 .361 r
.83715 .66161 m .85264 .71002 L .85099 .70964 L F
.178 0 0 r
.82689 .71454 m .81549 .71778 L .791 .72446 L F
.82681 .71465 m .81549 .71778 L .82689 .71454 L F
.313 .268 .734 r
.81968 .60869 m .81676 .66741 L .83715 .66161 L F
.488 .338 .361 r
.85099 .70964 m .81968 .60869 L .83715 .66161 L F
.85093 .70962 m .81968 .60869 L .85099 .70964 L F
.85166 .71228 m .85084 .7096 L .85179 .71241 L F
.85084 .7096 m .81968 .60869 L .85093 .70962 L F
.85084 .7096 m .85093 .70962 L .85179 .71241 L F
.313 .268 .734 r
.81968 .60869 m .79933 .61468 L .81676 .66741 L F
.311 .262 .722 r
.80306 .5553 m .79933 .61468 L .81968 .60869 L F
.488 .338 .361 r
.85084 .7096 m .80306 .5553 L .81968 .60869 L F
.85166 .71228 m .85084 .7096 L .85084 .7096 L F
.85084 .7096 m .80306 .5553 L .85084 .7096 L F
.85166 .71227 m .85083 .7096 L .85166 .71228 L F
.85083 .7096 m .80306 .5553 L .85084 .7096 L F
.85083 .7096 m .85084 .7096 L .85166 .71228 L F
.452 .872 0 r
.82744 .71461 m .7913 .72441 L .82816 .71477 L F
.488 .339 .371 r
.82644 .71485 m .82816 .71477 L .82816 .71477 L F
.82629 .71436 m .82816 .71477 L .82228 .70142 L F
.638 .796 0 r
.84944 .70991 m .82864 .71527 L .84944 .70991 L F
.82864 .71527 m .79314 .72443 L .82864 .71527 L F
.82864 .71527 m .82864 .71527 L .84944 .70991 L F
.82864 .71528 m .79314 .72443 L .79315 .72443 L F
.82864 .71527 m .79314 .72443 L .82864 .71528 L F
.79315 .72443 m .79314 .72443 L .79273 .72454 L F
.451 0 0 r
.79304 .72435 m .79312 .72443 L .79305 .72439 L F
.452 .872 0 r
.79314 .72443 m .79152 .72435 L .79309 .72444 L F
.451 0 0 r
.79312 .72443 m .79314 .72444 L .79311 .72443 L F
.79312 .72443 m .79311 .72443 L .79305 .72439 L F
.79313 .72442 m .79314 .72444 L .79304 .72435 L F
.452 .872 0 r
.82816 .71477 m .79167 .72431 L .79314 .72443 L F
.79167 .72431 m .79167 .72431 L .79314 .72443 L F
.79167 .72431 m .79314 .72443 L .79314 .72443 L F
.451 0 0 r
.79316 .72444 m .79314 .72443 L .79314 .72443 L F
.452 .872 0 r
.79167 .72431 m .79152 .72435 L .79314 .72443 L F
.79152 .72435 m .79134 .7244 L .79309 .72444 L F
.79134 .7244 m .7913 .72441 L .79302 .72446 L F
.79301 .72446 m .79069 .72457 L .79261 .72457 L F
.7913 .72441 m .79069 .72457 L .79301 .72446 L F
.638 .796 0 r
.79302 .72447 m .79273 .72454 L .79302 .72447 L F
.452 .872 0 r
.79257 .72457 m .79228 .72465 L .79261 .72457 L F
.79075 .72457 m .79228 .72465 L .79257 .72457 L F
.638 .796 0 r
.79304 .72448 m .79273 .72454 L .7926 .72459 L F
.79303 .72447 m .79273 .72454 L .79304 .72448 L F
.7926 .72459 m .79273 .72454 L .79166 .72483 L F
.294 0 0 r
.78727 .72603 m .79311 .72443 L .79314 .72444 L F
.285 0 0 r
.77768 .72874 m .79314 .72444 L .7916 .72492 L F
.455 0 0 r
.77766 .72869 m .77768 .72874 L .77783 .72882 L F
.285 0 0 r
.77768 .72874 m .7916 .72492 L .77783 .72882 L F
.638 .796 0 r
.82877 .71541 m .7914 .72512 L .82878 .71542 L F
.82878 .71542 m .7914 .72512 L .82884 .71548 L F
.82884 .71548 m .7914 .72512 L .82962 .71629 L F
.79296 .72457 m .79164 .72496 L .793 .7246 L F
.79544 .72386 m .7915 .72505 L .79157 .72508 L F
.79328 .72464 m .79318 .72457 L .79145 .72511 L F
.488 .339 .371 r
.82228 .70142 m .82816 .71477 L .82258 .70037 L F
.452 .872 0 r
.84812 .70898 m .82693 .7145 L .82734 .71459 L F
.488 .338 .361 r
.8496 .70625 m .84974 .70608 L .85083 .7096 L F
.8496 .70625 m .85083 .7096 L .85074 .70958 L F
.84951 .70636 m .85166 .71227 L .85145 .71205 L F
.80674 .58071 m .8496 .70625 L .84951 .70636 L F
.8496 .70625 m .85166 .71227 L .84951 .70636 L F
.84951 .70636 m .84246 .69074 L .80674 .58071 L F
.8506 .70955 m .84921 .70673 L .84951 .70636 L F
.85037 .7095 m .84921 .70673 L .8506 .70955 L F
.85008 .70943 m .84905 .70692 L .85025 .70947 L F
.84905 .70692 m .84921 .70673 L .85145 .71205 L F
.85091 .71148 m .84901 .70697 L .84905 .70692 L F
.8508 .71135 m .84898 .70701 L .85091 .71148 L F
.84898 .70701 m .84296 .6927 L .84901 .70697 L F
.84898 .70701 m .84901 .70697 L .85091 .71148 L F
.452 .872 0 r
.84783 .70891 m .84748 .70883 L .82693 .7145 L F
.84783 .70891 m .82693 .7145 L .84786 .70892 L F
.84786 .70892 m .82693 .7145 L .84812 .70898 L F
.488 .339 .371 r
.82664 .71485 m .82816 .71477 L .82693 .7145 L F
.178 0 0 r
.84746 .70886 m .82681 .71465 L .82689 .71454 L F
.638 .796 0 r
.84944 .70991 m .82816 .71477 L .82864 .71527 L F
.488 .338 .361 r
.8506 .71114 m .84892 .70708 L .8508 .71135 L F
.84892 .70708 m .84296 .6927 L .84898 .70701 L F
.84892 .70708 m .84898 .70701 L .8508 .71135 L F
.383 0 0 r
.8841 .69744 m .88497 .69968 L .8841 .69705 L F
.88497 .69968 m .8852 .69992 L .88411 .69673 L F
0 0 0 r
.88374 .69591 m .87828 .68423 L .88029 .68553 L F
.88321 .69556 m .87828 .68423 L .88374 .69591 L F
.88374 .69591 m .88177 .68999 L .88391 .69602 L F
.88177 .68999 m .88029 .68553 L .88191 .69019 L F
.383 0 0 r
.8841 .69705 m .88411 .69673 L .88029 .68553 L F
.88497 .69968 m .88411 .69673 L .8841 .69705 L F
.369 0 0 r
.8841 .69744 m .88493 .69963 L .88497 .69968 L F
.88025 .68756 m .8841 .6975 L .8841 .69744 L F
.8841 .6975 m .88493 .69963 L .8841 .69744 L F
.488 .338 .361 r
.8486 .70747 m .8487 .70735 L .85049 .71103 L F
.452 .872 0 r
.84819 .70899 m .82744 .71461 L .84824 .70901 L F
.84812 .70898 m .82734 .71459 L .84812 .70898 L F
.84812 .70898 m .82734 .71459 L .84812 .70898 L F
.84869 .70911 m .82744 .71461 L .82816 .71477 L F
.84824 .70901 m .82744 .71461 L .84869 .70911 L F
.84819 .70899 m .82734 .71459 L .82744 .71461 L F
.84812 .70898 m .82734 .71459 L .84819 .70899 L F
.158 .403 .82 r
.84869 .70911 m .82816 .71477 L .82664 .71485 L F
.178 0 0 r
.83712 .71196 m .82664 .71485 L .82681 .71465 L F
.158 .403 .82 r
.82896 .7142 m .82664 .71485 L .82644 .71485 L F
.84869 .70911 m .82664 .71485 L .82896 .7142 L F
.178 0 0 r
.8474 .70893 m .83712 .71196 L .82681 .71465 L F
.8472 .70917 m .83712 .71196 L .8474 .70893 L F
.158 .403 .82 r
.8472 .70917 m .82644 .71485 L .84701 .70918 L F
.84869 .70911 m .82896 .7142 L .8472 .70917 L F
.82896 .7142 m .82644 .71485 L .8472 .70917 L F
.178 0 0 r
.84716 .70922 m .82643 .7151 L .83712 .71196 L F
.84716 .70922 m .83712 .71196 L .8472 .70917 L F
.83712 .71196 m .82643 .7151 L .82664 .71485 L F
.488 .338 .361 r
.84858 .70749 m .85049 .71103 L .85041 .71094 L F
.84859 .70748 m .85049 .71103 L .84858 .70749 L F
.8474 .70522 m .8486 .70747 L .84739 .70525 L F
.8486 .70747 m .85049 .71103 L .84859 .70748 L F
.8486 .70747 m .84859 .70748 L .84739 .70525 L F
.369 0 0 r
.88493 .69963 m .88555 .70123 L .88497 .69968 L F
.88555 .70123 m .88567 .70155 L .88557 .70127 L F
.88555 .70123 m .88557 .70127 L .88497 .69968 L F
.488 .338 .361 r
.84739 .70525 m .84212 .69669 L .84252 .69607 L F
.84858 .70749 m .84732 .70568 L .84739 .70525 L F
.85041 .71094 m .84847 .70763 L .84858 .70749 L F
.84847 .70763 m .84732 .70568 L .84858 .70749 L F
.178 0 0 r
.84748 .70883 m .82689 .71454 L .82693 .7145 L F
.488 .338 .361 r
.8503 .71083 m .84846 .70764 L .85041 .71094 L F
.84846 .70764 m .84732 .70568 L .84847 .70763 L F
.84846 .70764 m .84847 .70763 L .85041 .71094 L F
.649 .676 0 r
.85013 .71064 m .82962 .71629 L .82962 .71629 L F
.488 .338 .361 r
.8503 .71083 m .84971 .70992 L .84843 .70768 L F
.84844 .70766 m .84843 .70768 L .84731 .70574 L F
.8503 .71083 m .84843 .70768 L .84844 .70766 L F
.84846 .70764 m .84731 .70574 L .84732 .70568 L F
.8503 .71083 m .84844 .70766 L .84846 .70764 L F
.84844 .70766 m .84731 .70574 L .84846 .70764 L F
.178 0 0 r
.84714 .70925 m .82636 .71517 L .82643 .7151 L F
.12 0 0 r
.84212 .69669 m .8384 .69722 L .84252 .69607 L F
.84212 .69669 m .83799 .69784 L .8384 .69722 L F
.252 .442 .969 r
.84146 .69646 m .83799 .69784 L .84212 .69669 L F
.488 .338 .361 r
.84842 .70768 m .84146 .69646 L .84209 .69668 L F
.84971 .70992 m .84838 .70774 L .84842 .70768 L F
.84838 .70774 m .84146 .69646 L .84842 .70768 L F
.84731 .70574 m .84209 .69668 L .84212 .69669 L F
.84971 .70992 m .84731 .70575 L .84731 .70574 L F
.84731 .70575 m .84209 .69668 L .84731 .70574 L F
.638 .796 0 r
.82877 .71541 m .82878 .71542 L .84955 .71003 L F
.82877 .71541 m .84955 .71003 L .84955 .71002 L F
.84954 .71002 m .82877 .71541 L .84955 .71002 L F
.84914 .70959 m .82816 .71477 L .84914 .70959 L F
.84914 .70959 m .82816 .71477 L .84944 .70991 L F
.84911 .70955 m .82816 .71477 L .84914 .70959 L F
.84953 .71 m .82877 .7154 L .84954 .71002 L F
.82877 .7154 m .7914 .72512 L .82877 .71541 L F
.82877 .7154 m .82877 .71541 L .84954 .71002 L F
.649 .676 0 r
.85014 .71066 m .85013 .71064 L .82962 .71629 L F
.82962 .7163 m .82962 .71629 L .79504 .72581 L F
.85014 .71066 m .82962 .71629 L .82962 .7163 L F
.405 0 0 r
.88551 .70115 m .88555 .70123 L .88493 .69963 L F
.88551 .70115 m .88493 .69963 L .88492 .69962 L F
.488 .338 .361 r
.85091 .71148 m .85008 .70943 L .85145 .71205 L F
.85008 .70943 m .85025 .70947 L .85145 .71205 L F
.85145 .71205 m .85037 .7095 L .8506 .70955 L F
.85074 .70958 m .85083 .7096 L .85166 .71227 L F
.638 .796 0 r
.82865 .71529 m .79508 .72394 L .79435 .72414 L F
.84945 .70992 m .82865 .71528 L .82865 .71529 L F
.82865 .71528 m .79508 .72394 L .82865 .71529 L F
.488 .339 .371 r
.82164 .70216 m .82329 .7097 L .82228 .70142 L F
.638 .796 0 r
.84945 .70991 m .79508 .72394 L .84945 .70992 L F
.488 .338 .361 r
.84869 .70911 m .84719 .70649 L .84971 .70992 L F
.84719 .70649 m .84728 .70595 L .84971 .70992 L F
.84869 .70911 m .84971 .70992 L .85013 .71064 L F
.638 .796 0 r
.84871 .7101 m .79508 .72394 L .84867 .71011 L F
.443 0 0 r
.79525 .72598 m .79515 .72601 L .79501 .72582 L F
.649 .676 0 r
.79518 .72599 m .85018 .71073 L .79504 .72581 L F
.85018 .71073 m .85014 .71066 L .79504 .72581 L F
.638 .796 0 r
.79435 .72414 m .79303 .72447 L .79304 .72448 L F
.3 0 0 r
.79306 .72448 m .79314 .72444 L .79309 .72447 L F
.649 .676 0 r
.7843 .7289 m .78611 .72827 L .77896 .73024 L F
.303 0 0 r
.77981 .73053 m .78054 .7302 L .78171 .7298 L F
.306 0 0 r
.78171 .7298 m .7818 .72977 L .77982 .73055 L F
.649 .676 0 r
.77946 .73011 m .77947 .73012 L .781 .72997 L F
.306 0 0 r
.7818 .72977 m .78182 .72977 L .77982 .73055 L F
.307 0 0 r
.77982 .73055 m .78182 .72977 L .78747 .72804 L F
.309 0 0 r
.7966 .72784 m .79392 .72893 L .79592 .72687 L F
.78972 .73064 m .78187 .73383 L .78475 .7324 L F
.304 0 0 r
.78972 .73064 m .79754 .72952 L .78187 .73383 L F
.637 .588 0 r
.79251 .72985 m .7866 .73129 L .78639 .73158 L F
.7866 .73129 m .78423 .73187 L .78553 .7317 L F
.7866 .73129 m .78553 .7317 L .78639 .73158 L F
.78747 .73144 m .78423 .73187 L .7847 .73235 L F
.78504 .7323 m .7847 .73235 L .78475 .7324 L F
.78747 .73144 m .7847 .73235 L .78504 .7323 L F
.442 0 0 r
.78069 .73132 m .7807 .73171 L .78084 .73166 L F
.304 0 0 r
.79508 .72912 m .79754 .72952 L .78972 .73064 L F
.637 .588 0 r
.79251 .72985 m .79609 .7285 L .78049 .73279 L F
.79631 .72892 m .79624 .72879 L .79251 .72985 L F
.79624 .72879 m .79609 .7285 L .79251 .72985 L F
.79691 .7283 m .7969 .72828 L .79609 .7285 L F
.301 0 0 r
.79539 .72628 m .79276 .72764 L .7807 .73171 L F
.79276 .72764 m .7818 .73208 L .7807 .73171 L F
.306 0 0 r
.79539 .72628 m .7807 .73171 L .78 .73074 L F
.307 0 0 r
.78 .73074 m .77982 .73055 L .79539 .72628 L F
.649 .676 0 r
.79407 .72645 m .7863 .7284 L .79157 .72845 L F
.314 0 0 r
.79592 .72687 m .78976 .72968 L .79539 .72628 L F
.78976 .72968 m .79249 .72782 L .79539 .72628 L F
.649 .676 0 r
.79407 .72645 m .79157 .72845 L .79425 .72663 L F
.78891 .7292 m .7889 .7292 L .79073 .72902 L F
.78891 .7292 m .79073 .72902 L .79073 .72902 L F
.78105 .72996 m .79152 .72894 L .7915 .72894 L F
.309 0 0 r
.79392 .72893 m .79174 .72894 L .79592 .72687 L F
.649 .676 0 r
.7863 .7284 m .78128 .72994 L .79609 .7285 L F
.442 0 0 r
.78084 .73167 m .7807 .73171 L .78135 .73284 L F
.649 .676 0 r
.79609 .7285 m .7889 .7292 L .78124 .73258 L F
.301 0 0 r
.7818 .73208 m .78108 .73237 L .7807 .73171 L F
.649 .676 0 r
.7889 .7292 m .77947 .73012 L .77961 .73031 L F
.7889 .7292 m .77961 .73031 L .78848 .72937 L F
.78105 .72996 m .781 .72997 L .7889 .7292 L F
.78105 .72996 m .7889 .7292 L .78891 .7292 L F
.3 0 0 r
.79306 .72448 m .79309 .72447 L .78049 .73022 L F
.78049 .73022 m .78049 .73022 L .77981 .73053 L F
.79306 .72448 m .78049 .73022 L .78049 .73022 L F
.649 .676 0 r
.77946 .73011 m .781 .72997 L .78105 .72996 L F
.77946 .73011 m .77941 .73013 L .77947 .73012 L F
.77947 .73012 m .77941 .73013 L .77955 .73032 L F
.7796 .73031 m .77955 .73032 L .78064 .73177 L F
.77947 .73012 m .77955 .73032 L .7796 .73031 L F
.45 0 0 r
.7793 .72999 m .7796 .73031 L .7796 .73031 L F
.77931 .72999 m .7796 .73031 L .77945 .7301 L F
.3 0 0 r
.7793 .72999 m .7793 .72999 L .7796 .73031 L F
.7796 .73031 m .7796 .73031 L .77981 .73053 L F
.7793 .72999 m .7796 .73031 L .7796 .73031 L F
.638 .796 0 r
.78397 .7281 m .7793 .72999 L .77944 .73009 L F
.45 0 0 r
.77974 .73032 m .77981 .73053 L .77982 .73055 L F
.77973 .73031 m .77981 .73053 L .77974 .73032 L F
.3 0 0 r
.7793 .72999 m .79306 .72448 L .77981 .73053 L F
.303 0 0 r
.77981 .73053 m .78049 .73022 L .78054 .7302 L F
.649 .676 0 r
.78848 .72937 m .77961 .73031 L .78109 .73237 L F
.7889 .7292 m .78109 .73237 L .78124 .73258 L F
.442 0 0 r
.78164 .73312 m .78137 .73275 L .78166 .73338 L F
.301 0 0 r
.78324 .73256 m .78166 .73338 L .78135 .73284 L F
.314 0 0 r
.78446 .7321 m .78166 .73338 L .78324 .73256 L F
.637 .588 0 r
.78677 .73451 m .78126 .73264 L .78502 .73522 L F
.78126 .73264 m .78128 .73267 L .78502 .73522 L F
.78423 .73187 m .7812 .73261 L .78677 .73451 L F
.78502 .73522 m .78455 .7349 L .78272 .73585 L F
.296 0 0 r
.78384 .73514 m .78259 .73556 L .78226 .73467 L F
.637 .588 0 r
.78455 .7349 m .78121 .73262 L .78259 .73556 L F
.78455 .7349 m .78259 .73556 L .78272 .73585 L F
.618 .511 0 r
.78526 .73544 m .78273 .73588 L .78538 .73554 L F
.436 0 0 r
.78279 .73612 m .78272 .73585 L .78259 .73556 L F
.296 0 0 r
.78527 .73556 m .78279 .73612 L .78259 .73556 L F
.78527 .73556 m .78259 .73556 L .78384 .73514 L F
.301 0 0 r
.78324 .73256 m .78135 .73284 L .78108 .73237 L F
.78324 .73256 m .78108 .73237 L .7818 .73208 L F
.314 0 0 r
.78446 .7321 m .78324 .73256 L .79276 .72764 L F
.79249 .72782 m .79276 .72764 L .79539 .72628 L F
.78446 .7321 m .79276 .72764 L .79249 .72782 L F
.649 .676 0 r
.79073 .72902 m .79073 .72902 L .79152 .72894 L F
.79425 .72663 m .79157 .72845 L .79609 .7285 L F
.314 0 0 r
.78976 .72968 m .78446 .7321 L .79249 .72782 L F
.304 0 0 r
.79701 .72857 m .79754 .72952 L .79508 .72912 L F
.438 0 0 r
.79929 .73471 m .79918 .73441 L .79928 .73442 L F
.79902 .73376 m .79925 .73403 L .79928 .73442 L F
.293 0 0 r
.78337 .73804 m .79902 .73376 L .78339 .73812 L F
.291 0 0 r
.78337 .73804 m .79882 .7329 L .79902 .73376 L F
.78339 .73812 m .79902 .73376 L .79918 .73441 L F
.618 .511 0 r
.83352 .72569 m .79867 .73267 L .79926 .73497 L F
.488 .339 .371 r
.83402 .7252 m .83231 .72158 L .8325 .7222 L F
0 0 0 r
.88757 .71093 m .88728 .70766 L .88995 .71457 L F
.324 0 0 r
.8891 .71093 m .88792 .70753 L .88837 .70887 L F
.488 .339 .371 r
.83839 .73379 m .834 .72485 L .83402 .7252 L F
.395 0 0 r
.79691 .7283 m .79754 .72952 L .79701 .72857 L F
.389 0 0 r
.79691 .72829 m .79757 .72956 L .79691 .72829 L F
.637 .588 0 r
.7971 .72872 m .79609 .7285 L .79631 .72892 L F
.442 0 0 r
.79745 .729 m .79757 .72956 L .79691 .72829 L F
.79745 .729 m .79691 .72829 L .7969 .72828 L F
.637 .588 0 r
.83169 .72026 m .79691 .72831 L .7971 .72872 L F
.79691 .72831 m .79609 .7285 L .7971 .72872 L F
.442 0 0 r
.7969 .72828 m .79691 .72829 L .7969 .72827 L F
.637 .588 0 r
.83163 .7201 m .79609 .7285 L .83169 .72026 L F
.488 .339 .371 r
.834 .72485 m .83142 .7196 L .83402 .7252 L F
.637 .588 0 r
.83158 .71997 m .79609 .7285 L .83163 .7201 L F
.649 .676 0 r
.83061 .718 m .81703 .72174 L .83112 .71887 L F
.488 .339 .371 r
.83142 .7196 m .83172 .72031 L .83402 .7252 L F
.488 .338 .361 r
.85165 .71328 m .85089 .71145 L .85091 .71148 L F
.85299 .71658 m .85162 .71323 L .85165 .71328 L F
.85162 .71323 m .85089 .71145 L .85165 .71328 L F
.649 .676 0 r
.85013 .71064 m .85013 .71064 L .82962 .71629 L F
.488 .339 .371 r
.82816 .71477 m .82816 .71477 L .82962 .71629 L F
.649 .676 0 r
.85013 .71064 m .82962 .71629 L .85013 .71064 L F
.82962 .71629 m .82962 .71629 L .85013 .71064 L F
.82962 .71629 m .85013 .71064 L .85013 .71064 L F
.85013 .71064 m .82962 .71629 L .85013 .71064 L F
.638 .796 0 r
.8495 .70997 m .82872 .71535 L .8495 .70997 L F
.84953 .71 m .82872 .71535 L .82877 .7154 L F
.8495 .70997 m .82872 .71535 L .84953 .71 L F
.323 .381 .934 r
.85088 .71182 m .83037 .71746 L .83012 .71716 L F
.488 .338 .361 r
.8506 .71114 m .84564 .70002 L .84559 .69903 L F
.85056 .7111 m .84315 .69445 L .8506 .71114 L F
.649 .676 0 r
.8504 .71111 m .85018 .71073 L .82969 .71642 L F
.488 .338 .361 r
.843 .69565 m .84315 .69445 L .85056 .7111 L F
.843 .69565 m .85056 .7111 L .85049 .71103 L F
.638 .796 0 r
.88525 .70068 m .84944 .70991 L .88525 .70068 L F
.84944 .70991 m .84871 .7101 L .84944 .70991 L F
.84944 .70991 m .84944 .70991 L .88525 .70068 L F
.488 .338 .361 r
.85049 .71103 m .85056 .7111 L .85088 .71182 L F
.85063 .71151 m .8502 .71072 L .85088 .71182 L F
.649 .676 0 r
.85055 .71137 m .82969 .71642 L .82992 .71682 L F
.8504 .71111 m .82969 .71642 L .85055 .71137 L F
.638 .796 0 r
.84944 .70991 m .82864 .71527 L .84944 .70991 L F
.82864 .71527 m .82864 .71527 L .84944 .70991 L F
.84944 .70991 m .82864 .71527 L .84944 .70991 L F
.82864 .71527 m .82864 .71527 L .84944 .70991 L F
.488 .338 .361 r
.85013 .71064 m .84971 .70992 L .8502 .71072 L F
.405 0 0 r
.88491 .69962 m .8841 .6975 L .8841 .69751 L F
.88551 .70115 m .88492 .69962 L .88491 .69962 L F
.88492 .69962 m .8841 .6975 L .88491 .69962 L F
.237 .08 .35 r
.843 .69565 m .83904 .69559 L .84315 .69445 L F
.843 .69565 m .83888 .6968 L .83904 .69559 L F
.041 0 0 r
.84252 .69607 m .8384 .69722 L .83888 .6968 L F
.84252 .69607 m .83888 .6968 L .843 .69565 L F
.488 .338 .363 r
.83799 .69784 m .83733 .69761 L .8384 .69722 L F
.252 .442 .969 r
.84146 .69646 m .83733 .69761 L .83799 .69784 L F
.488 .338 .363 r
.83888 .6968 m .83577 .6949 L .83904 .69559 L F
.83888 .6968 m .83654 .69656 L .83577 .6949 L F
.8384 .69722 m .83654 .69656 L .83888 .6968 L F
.8384 .69722 m .83733 .69761 L .83654 .69656 L F
.324 .373 .92 r
.84067 .69541 m .83733 .69761 L .84146 .69646 L F
.488 .338 .361 r
.84869 .70911 m .84067 .69541 L .84146 .69646 L F
.178 0 0 r
.84746 .70886 m .82689 .71454 L .84746 .70886 L F
.84746 .70886 m .82689 .71454 L .84746 .70886 L F
.84746 .70886 m .82689 .71454 L .84748 .70883 L F
.8474 .70893 m .82681 .71465 L .8474 .70893 L F
.8474 .70893 m .82681 .71465 L .84746 .70886 L F
.8474 .70893 m .82681 .71465 L .8474 .70893 L F
.488 .338 .361 r
.84869 .70911 m .84701 .70918 L .84067 .69541 L F
.441 0 0 r
.88442 .69933 m .88469 .69966 L .88459 .69938 L F
.88439 .69932 m .88459 .69938 L .88437 .69927 L F
.405 0 0 r
.88551 .70115 m .88492 .69962 L .88551 .70115 L F
.88492 .69962 m .8841 .6975 L .88492 .69962 L F
.88492 .69962 m .88492 .69962 L .88551 .70115 L F
.441 0 0 r
.88437 .69927 m .88459 .69938 L .88403 .69785 L F
.88394 .69805 m .88403 .69785 L .88025 .68756 L F
.88437 .69927 m .88403 .69785 L .88394 .69805 L F
.452 .872 0 r
.84783 .70891 m .84786 .70892 L .88426 .69921 L F
.441 0 0 r
.88392 .6981 m .88429 .69921 L .88432 .69924 L F
.88025 .68756 m .88391 .69812 L .88392 .6981 L F
.88391 .69812 m .88429 .69921 L .88392 .6981 L F
.452 .872 0 r
.84783 .70891 m .88426 .69921 L .88426 .69921 L F
.441 0 0 r
.88394 .69805 m .88432 .69924 L .88437 .69927 L F
.88025 .68756 m .88392 .6981 L .88394 .69805 L F
.88392 .6981 m .88432 .69924 L .88394 .69805 L F
.405 0 0 r
.88409 .6976 m .88479 .69951 L .88484 .69955 L F
.452 .872 0 r
.88439 .69918 m .84786 .70892 L .84812 .70898 L F
.88439 .69918 m .84786 .70892 L .88439 .69918 L F
.84783 .70891 m .85571 .70681 L .85571 .70681 L F
.85571 .70681 m .88439 .69918 L .85571 .70681 L F
.85571 .70681 m .88439 .69918 L .88439 .69918 L F
.88435 .69914 m .84783 .70891 L .88439 .69918 L F
.88421 .69918 m .84748 .70883 L .84783 .70891 L F
.88421 .69918 m .84748 .70883 L .88421 .69918 L F
.88435 .69914 m .84748 .70883 L .88435 .69914 L F
.457 0 0 r
.8837 .69855 m .8835 .69886 L .8838 .69888 L F
.451 0 0 r
.88387 .69823 m .8838 .69888 L .88407 .69882 L F
.452 .872 0 r
.88412 .69878 m .8841 .69875 L .88387 .69881 L F
0 0 0 r
.88192 .6947 m .87862 .68523 L .8824 .69502 L F
.461 0 0 r
.87812 .69022 m .88132 .69844 L .88025 .68756 L F
.452 .872 0 r
.88346 .69896 m .88339 .69895 L .87172 .70218 L F
.178 0 0 r
.88343 .69897 m .88144 .69951 L .88344 .69894 L F
.452 .872 0 r
.88426 .69916 m .88356 .69894 L .85271 .70746 L F
.451 0 0 r
.8837 .69855 m .8838 .69888 L .88387 .69823 L F
.441 0 0 r
.88414 .69904 m .88391 .69812 L .88387 .69823 L F
.452 .872 0 r
.8836 .69892 m .87172 .70218 L .85271 .70746 L F
.457 0 0 r
.8835 .69886 m .88356 .69894 L .8838 .69888 L F
.88327 .69884 m .88347 .69891 L .8835 .69886 L F
.88347 .69891 m .88356 .69894 L .8835 .69886 L F
.441 0 0 r
.88414 .69904 m .88426 .69911 L .88391 .69812 L F
.405 0 0 r
.88408 .69764 m .88477 .6995 L .88409 .6976 L F
.88477 .6995 m .88479 .69951 L .88409 .6976 L F
.88302 .69488 m .88408 .69767 L .883 .69475 L F
.488 .338 .361 r
.85088 .71182 m .8502 .71072 L .8503 .71083 L F
.8502 .71072 m .84971 .70992 L .8503 .71083 L F
.85179 .71241 m .85093 .70962 L .85099 .70964 L F
.649 .676 0 r
.87458 .70492 m .88541 .70097 L .85018 .71073 L F
.383 0 0 r
.88497 .69968 m .8857 .70154 L .8852 .69992 L F
.8857 .70154 m .88611 .70261 L .88586 .70187 L F
.8857 .70154 m .88586 .70187 L .8852 .69992 L F
.638 .796 0 r
.84955 .71002 m .84955 .71003 L .8853 .70074 L F
.369 0 0 r
.88497 .69968 m .88557 .70127 L .8857 .70154 L F
.405 0 0 r
.88489 .69956 m .88525 .70061 L .88551 .70115 L F
.649 .676 0 r
.88539 .70093 m .85013 .71064 L .85013 .71064 L F
.405 0 0 r
.88481 .69948 m .88531 .70078 L .88489 .69956 L F
.35 0 0 r
.88618 .70259 m .88408 .69652 L .88409 .69653 L F
.88618 .7026 m .88408 .69652 L .88618 .70259 L F
.324 0 0 r
.88553 .7006 m .88395 .69605 L .88535 .70016 L F
.88629 .70288 m .88535 .70016 L .88625 .70275 L F
.88535 .70016 m .88534 .70014 L .88625 .70275 L F
.35 0 0 r
.88409 .69653 m .88614 .70248 L .88618 .70259 L F
.88409 .69655 m .88613 .70247 L .88409 .69653 L F
.88613 .70247 m .8867 .70411 L .88614 .70248 L F
.88613 .70247 m .88614 .70248 L .88409 .69653 L F
.405 0 0 r
.88523 .70058 m .88507 .70028 L .88531 .70078 L F
.88484 .69955 m .88507 .70028 L .88523 .70058 L F
.452 .872 0 r
.84812 .70898 m .84812 .70898 L .88432 .69921 L F
.426 0 0 r
.88403 .69785 m .88459 .69938 L .88408 .69767 L F
.88459 .69938 m .88469 .69966 L .88461 .69939 L F
.88459 .69938 m .88461 .69939 L .88408 .69767 L F
.88408 .69767 m .88461 .69939 L .88477 .6995 L F
.451 0 0 r
.88407 .69882 m .8838 .69888 L .88414 .69904 L F
.219 0 0 r
.88407 .6988 m .88414 .69904 L .88384 .69887 L F
.88428 .699 m .88414 .69904 L .88407 .6988 L F
.095 0 0 r
.88362 .69892 m .8838 .69888 L .88359 .69893 L F
.88362 .69892 m .88359 .69893 L .88356 .69894 L F
.8836 .69893 m .88362 .69892 L .88356 .69894 L F
.219 0 0 r
.88384 .69887 m .88414 .69904 L .8838 .69888 L F
.452 .872 0 r
.88444 .69912 m .88412 .69878 L .88356 .69894 L F
.441 0 0 r
.88414 .69904 m .88429 .69921 L .88426 .69911 L F
.452 .872 0 r
.88444 .69912 m .88356 .69894 L .88426 .69916 L F
.405 0 0 r
.8841 .69751 m .88481 .69948 L .88489 .69956 L F
.88409 .69757 m .88481 .69948 L .8841 .69751 L F
.638 .796 0 r
.88523 .70055 m .88438 .69927 L .84869 .70911 L F
.84911 .70955 m .84869 .70911 L .82816 .71477 L F
.88523 .70055 m .84869 .70911 L .84911 .70955 L F
.405 0 0 r
.88525 .70061 m .88531 .70078 L .88539 .70093 L F
.88525 .70061 m .88539 .70093 L .88551 .70115 L F
.638 .796 0 r
.88532 .70074 m .84955 .71003 L .8854 .70092 L F
.84955 .71003 m .82878 .71542 L .84961 .71009 L F
.84955 .71003 m .84961 .71009 L .8854 .70092 L F
.311 .262 .722 r
.80306 .5553 m .78278 .56147 L .79933 .61468 L F
.488 .338 .363 r
.83904 .69559 m .79574 .58831 L .83885 .69385 L F
.285 .184 .568 r
.84315 .69445 m .83904 .69559 L .83885 .69385 L F
.488 .338 .363 r
.83904 .69559 m .83577 .6949 L .79574 .58831 L F
.324 .373 .92 r
.84067 .69541 m .83654 .69656 L .83733 .69761 L F
.285 .184 .568 r
.84315 .69445 m .83885 .69385 L .84296 .6927 L F
.321 .308 .81 r
.8399 .69375 m .83577 .6949 L .83654 .69656 L F
.8399 .69375 m .83654 .69656 L .84067 .69541 L F
.488 .338 .363 r
.83835 .69189 m .79366 .57975 L .80265 .58194 L F
.83835 .69189 m .79439 .58393 L .79366 .57975 L F
.83885 .69385 m .79439 .58393 L .83835 .69189 L F
.312 .266 .731 r
.80674 .58071 m .83835 .69189 L .80265 .58194 L F
.84246 .69074 m .83835 .69189 L .80674 .58071 L F
.305 .242 .683 r
.84296 .6927 m .83835 .69189 L .84246 .69074 L F
.84296 .6927 m .83885 .69385 L .83835 .69189 L F
.488 .338 .363 r
.83885 .69385 m .79574 .58831 L .79439 .58393 L F
.316 .283 .762 r
.8399 .69375 m .79574 .58831 L .83577 .6949 L F
.488 .338 .361 r
.8422 .7022 m .82734 .67255 L .80802 .62028 L F
.649 .676 0 r
.82992 .71682 m .82969 .71642 L .79474 .72612 L F
.82962 .71629 m .79501 .72582 L .82962 .71629 L F
.82962 .71629 m .79501 .72582 L .82962 .71629 L F
.82962 .71629 m .82962 .71629 L .79501 .72582 L F
.638 .796 0 r
.82872 .71535 m .79544 .72386 L .79318 .72457 L F
.82865 .71529 m .79544 .72386 L .82872 .71535 L F
.35 0 0 r
.88409 .69656 m .88613 .70246 L .88409 .69655 L F
.88613 .70246 m .88669 .70411 L .88613 .70247 L F
.88613 .70246 m .88613 .70247 L .88409 .69655 L F
.88669 .70411 m .8867 .70411 L .88409 .69655 L F
.88409 .69655 m .88409 .69655 L .88212 .69083 L F
.88669 .70411 m .88409 .69655 L .88409 .69655 L F
.405 0 0 r
.88409 .6976 m .88481 .69948 L .88409 .69757 L F
.88408 .69767 m .88477 .6995 L .88408 .69764 L F
.88477 .6995 m .88477 .6995 L .88408 .69764 L F
.88492 .69962 m .88493 .69963 L .8841 .6975 L F
.324 0 0 r
.88395 .69605 m .88405 .69639 L .88535 .70016 L F
.88191 .69019 m .88209 .69073 L .88407 .69646 L F
.88405 .69639 m .88407 .69646 L .88535 .70016 L F
.88191 .69019 m .88407 .69646 L .88405 .69639 L F
.364 0 0 r
.88599 .70215 m .88611 .70261 L .88642 .7034 L F
.452 .872 0 r
.88462 .69913 m .84812 .70898 L .84819 .70899 L F
.364 0 0 r
.88029 .68553 m .8852 .69992 L .88525 .69999 L F
.488 .338 .361 r
.85219 .71422 m .85091 .71148 L .85145 .71205 L F
.85299 .71658 m .85165 .71328 L .85219 .71422 L F
.85165 .71328 m .85091 .71148 L .85219 .71422 L F
.85088 .71182 m .85056 .7111 L .8506 .71114 L F
.85088 .71182 m .8503 .71083 L .85041 .71094 L F
.85041 .71094 m .85049 .71103 L .85088 .71182 L F
.85088 .71182 m .8506 .71114 L .8515 .71302 L F
.8506 .71114 m .8508 .71135 L .8515 .71302 L F
.649 .676 0 r
.88636 .70325 m .88588 .70203 L .85055 .71137 L F
.323 .381 .934 r
.85088 .71182 m .83012 .71716 L .8483 .71216 L F
.488 .338 .361 r
.85145 .71205 m .85166 .71227 L .85235 .7145 L F
.85219 .71422 m .85235 .7145 L .85299 .71658 L F
.85145 .71205 m .85235 .7145 L .85219 .71422 L F
.32 .304 .801 r
.85112 .71236 m .83037 .71746 L .85088 .71182 L F
.649 .676 0 r
.85162 .71323 m .83815 .71593 L .83112 .71887 L F
.488 .339 .371 r
.83085 .7182 m .83076 .71825 L .83112 .71887 L F
.83124 .71798 m .83129 .7181 L .83127 .71801 L F
.649 .676 0 r
.83815 .71593 m .83061 .718 L .83112 .71887 L F
.32 .304 .801 r
.83293 .71736 m .83037 .71746 L .85112 .71236 L F
.488 .338 .361 r
.85299 .71658 m .85166 .71227 L .85166 .71228 L F
.85299 .71658 m .85166 .71228 L .85179 .71241 L F
.85179 .71241 m .85425 .71502 L .85299 .71658 L F
.488 .339 .371 r
.83112 .71887 m .83142 .7196 L .83219 .72117 L F
.83112 .71887 m .83219 .72117 L .83213 .72095 L F
.833 .72272 m .83526 .7274 L .83526 .72737 L F
.83112 .71887 m .83301 .72276 L .833 .72272 L F
.83301 .72276 m .83526 .7274 L .833 .72272 L F
.593 .431 0 r
.83385 .72739 m .79853 .73595 L .79853 .73596 L F
.488 .339 .371 r
.83402 .7252 m .8341 .72678 L .83495 .72922 L F
.83402 .7252 m .83495 .72922 L .83503 .72876 L F
.382 0 0 r
.89015 .71398 m .88929 .71151 L .89019 .71416 L F
.88929 .71151 m .88943 .712 L .89025 .71441 L F
0 0 0 r
.90554 .76147 m .89227 .72444 L .88995 .71457 L F
.91403 .78701 m .90634 .7649 L .90554 .76147 L F
.90634 .7649 m .89227 .72444 L .90554 .76147 L F
.382 0 0 r
.89019 .71416 m .89025 .71441 L .89126 .71741 L F
.89019 .71416 m .89126 .71741 L .89126 .71732 L F
.553 .324 0 r
.83437 .7322 m .79938 .74184 L .79937 .7421 L F
.83437 .73207 m .79938 .74184 L .83437 .7322 L F
.297 .216 .631 r
.83839 .73379 m .85886 .72823 L .85751 .72103 L F
.131 0 0 r
.79743 .74539 m .79331 .74653 L .79748 .74508 L F
.79331 .74653 m .79484 .74582 L .79773 .74495 L F
.79331 .74653 m .79773 .74495 L .79772 .74496 L F
.79772 .74499 m .79795 .74488 L .79794 .74492 L F
.79331 .74653 m .79772 .74496 L .79772 .74499 L F
.79772 .74496 m .79795 .74488 L .79772 .74499 L F
.132 0 0 r
.78507 .74812 m .78628 .74784 L .7831 .74888 L F
.018 0 0 r
.79818 .74481 m .79818 .74481 L .79819 .74481 L F
.79818 .74481 m .78571 .74862 L .79819 .74481 L F
.79818 .74481 m .79819 .74481 L .79819 .74481 L F
.79819 .74481 m .78571 .74862 L .78287 .74925 L F
.79849 .74472 m .78571 .74862 L .79851 .74471 L F
.194 0 0 r
.79268 .74683 m .79083 .74717 L .78571 .74862 L F
.7838 .74921 m .78571 .74862 L .78287 .74946 L F
.79268 .74683 m .78571 .74862 L .7838 .74921 L F
.158 0 0 r
.79849 .74472 m .79379 .74614 L .78571 .74862 L F
.79853 .74471 m .79839 .74475 L .79849 .74472 L F
.79839 .74475 m .79379 .74614 L .79849 .74472 L F
.018 0 0 r
.78571 .74862 m .78239 .7496 L .78287 .74925 L F
.194 0 0 r
.78951 .74742 m .78362 .74852 L .78292 .7494 L F
.78951 .74742 m .78292 .7494 L .78287 .74946 L F
.7903 .74727 m .78951 .74742 L .78287 .74946 L F
.79351 .74644 m .79201 .74675 L .79268 .74683 L F
.79132 .7469 m .78362 .74852 L .78982 .74736 L F
.208 0 0 r
.79853 .74471 m .79374 .74616 L .79853 .74471 L F
.79374 .74616 m .79379 .74614 L .79853 .74471 L F
.158 0 0 r
.79853 .74471 m .79484 .74582 L .79374 .74616 L F
0 0 0 r
.79819 .74518 m .79788 .74535 L .79785 .74536 L F
.79811 .7452 m .79785 .74536 L .79331 .74653 L F
.79819 .74518 m .79785 .74536 L .79811 .7452 L F
.458 0 0 r
.79746 .74561 m .79765 .74549 L .82478 .81488 L F
.186 0 0 r
.78628 .74784 m .79864 .74446 L .79853 .74471 L F
.227 0 0 r
.78321 .74871 m .78401 .74841 L .78507 .74812 L F
.194 0 0 r
.79779 .74474 m .78324 .7486 L .79437 .74626 L F
.79651 .74571 m .79437 .74626 L .79633 .74585 L F
.79779 .74474 m .79437 .74626 L .79651 .74571 L F
0 0 0 r
.79775 .74543 m .79637 .7458 L .79331 .74653 L F
.437 .867 0 r
.79708 .74557 m .79376 .74649 L .79707 .74557 L F
.461 0 0 r
.78241 .74966 m .78232 .74969 L .80743 .82134 L F
.78239 .7496 m .78235 .74965 L .78241 .74966 L F
.78235 .74965 m .78232 .74969 L .78241 .74966 L F
.437 .867 0 r
.79376 .74649 m .78235 .74965 L .79335 .7466 L F
.194 0 0 r
.78287 .74946 m .78362 .74852 L .7824 .74959 L F
.196 0 0 r
.78324 .74862 m .78401 .74841 L .78321 .74871 L F
.194 0 0 r
.78362 .74852 m .78324 .74862 L .78233 .74965 L F
.78327 .74859 m .78306 .7488 L .78233 .74965 L F
.208 0 0 r
.79374 .74616 m .78381 .74916 L .79379 .74614 L F
.158 0 0 r
.78501 .74879 m .7838 .74916 L .78836 .74781 L F
.7838 .74916 m .78365 .74921 L .78836 .74781 L F
.79343 .74625 m .78506 .74878 L .78836 .74781 L F
.194 0 0 r
.79201 .74675 m .79132 .7469 L .79078 .74718 L F
.79132 .7469 m .78982 .74736 L .79078 .74718 L F
.131 0 0 r
.79418 .74613 m .78486 .74884 L .79484 .74582 L F
.437 .867 0 r
.78426 .74899 m .78293 .74947 L .78426 .749 L F
.194 0 0 r
.78235 .74965 m .7824 .74959 L .78233 .74965 L F
.437 .867 0 r
.78376 .74915 m .78233 .74965 L .78205 .74961 L F
.158 0 0 r
.78423 .749 m .78193 .7497 L .78381 .74916 L F
.975 .681 0 r
.77953 .74797 m .78233 .74965 L .78367 .7464 L F
.78233 .74965 m .78324 .7486 L .78367 .7464 L F
.77953 .74797 m .78104 .74944 L .78233 .74965 L F
.131 0 0 r
.78486 .74884 m .78193 .7497 L .78426 .74899 L F
.208 0 0 r
.78381 .74916 m .7838 .74916 L .79379 .74614 L F
.158 0 0 r
.79374 .74616 m .78423 .749 L .78381 .74916 L F
.018 0 0 r
.78571 .74862 m .78274 .74953 L .78239 .7496 L F
.194 0 0 r
.79633 .74585 m .7824 .74959 L .78235 .74965 L F
.437 .867 0 r
.7872 .7483 m .78233 .74965 L .78255 .74958 L F
.461 0 0 r
.78239 .7496 m .78231 .74966 L .78232 .74969 L F
.018 0 0 r
.78274 .74953 m .78231 .74966 L .78233 .74964 L F
.78274 .74953 m .78233 .74964 L .78239 .7496 L F
.437 .867 0 r
.78681 .7484 m .78255 .74958 L .78433 .74902 L F
.7872 .7483 m .78255 .74958 L .78681 .7484 L F
.158 0 0 r
.78571 .74862 m .78205 .74968 L .78231 .74966 L F
.437 .867 0 r
.78293 .74946 m .78293 .74947 L .78426 .74899 L F
.78426 .74899 m .78426 .74899 L .78821 .7476 L F
.78426 .74899 m .78821 .7476 L .78821 .7476 L F
.194 0 0 r
.79083 .74717 m .78928 .74757 L .78571 .74862 L F
.131 0 0 r
.79083 .74722 m .78664 .74838 L .79418 .74613 L F
.158 0 0 r
.78836 .74781 m .78205 .74968 L .78571 .74862 L F
.194 0 0 r
.79083 .74717 m .7903 .74727 L .78928 .74757 L F
.131 0 0 r
.78664 .74838 m .78486 .74884 L .79418 .74613 L F
.186 0 0 r
.78628 .74784 m .7867 .7477 L .78704 .74763 L F
.79165 .74608 m .79898 .74368 L .79204 .74598 L F
.456 0 0 r
.80028 .74581 m .79898 .74368 L .79922 .74281 L F
.82478 .81488 m .79973 .74575 L .80028 .74581 L F
.79973 .74575 m .79898 .74368 L .80028 .74581 L F
.194 0 0 r
.79779 .74545 m .79723 .74517 L .79749 .74553 L F
.79749 .74553 m .79723 .74517 L .79715 .74562 L F
.131 0 0 r
.79819 .74518 m .79743 .74539 L .79853 .74471 L F
.461 0 0 r
.82478 .81488 m .79819 .74518 L .79853 .74471 L F
.194 0 0 r
.79781 .74544 m .79813 .74493 L .79779 .74545 L F
.461 0 0 r
.82478 .81488 m .79769 .7456 L .79787 .74545 L F
.79833 .74555 m .79787 .74545 L .79819 .74518 L F
.82478 .81488 m .79787 .74545 L .79833 .74555 L F
.79787 .74545 m .79788 .74535 L .79819 .74518 L F
.79769 .7456 m .79781 .74544 L .79787 .74545 L F
.79781 .74544 m .79788 .74535 L .79787 .74545 L F
0 0 0 r
.79788 .74535 m .79775 .74543 L .79331 .74653 L F
.437 .867 0 r
.79766 .74541 m .79749 .74553 L .7973 .74551 L F
.467 .14 0 r
.79871 .74439 m .79797 .7444 L .79786 .74462 L F
.131 0 0 r
.79772 .74496 m .79773 .74495 L .79795 .74488 L F
.186 0 0 r
.79732 .74503 m .79732 .74502 L .79853 .74471 L F
.194 0 0 r
.79822 .7449 m .79779 .74474 L .79723 .74517 L F
.459 0 0 r
.80116 .7497 m .79859 .74486 L .79876 .74433 L F
.80116 .7497 m .79876 .74433 L .79909 .74399 L F
.79859 .74486 m .79853 .74471 L .79864 .74446 L F
.467 .14 0 r
.79876 .74419 m .79797 .7444 L .79871 .74439 L F
.459 0 0 r
.79871 .74439 m .79864 .74446 L .79876 .74419 L F
.79859 .74486 m .79864 .74446 L .79871 .74439 L F
.79876 .74433 m .79876 .74419 L .79898 .74368 L F
.79859 .74486 m .79871 .74439 L .79876 .74433 L F
.79871 .74439 m .79876 .74419 L .79876 .74433 L F
.194 0 0 r
.83368 .73522 m .79857 .74453 L .83365 .73525 L F
.79857 .74453 m .79779 .74474 L .79857 .74453 L F
.79857 .74453 m .79857 .74453 L .83365 .73525 L F
.83364 .73526 m .79857 .74453 L .83306 .73558 L F
.83364 .73526 m .83306 .73558 L .83347 .73547 L F
.459 0 0 r
.80002 .74869 m .79859 .74486 L .80116 .7497 L F
.79853 .74471 m .79853 .74471 L .82478 .81488 L F
.194 0 0 r
.81892 .73953 m .79789 .74535 L .79781 .74544 L F
.83318 .73583 m .81892 .73953 L .79781 .74544 L F
.131 0 0 r
.79743 .74539 m .79748 .74508 L .79853 .74471 L F
.194 0 0 r
.83346 .73548 m .79723 .74517 L .83318 .73583 L F
.437 .867 0 r
.83267 .73573 m .79781 .74544 L .79766 .74541 L F
.488 .339 .371 r
.83743 .73665 m .83584 .73254 L .83655 .73648 L F
.83584 .73254 m .83534 .73316 L .8361 .7364 L F
.83655 .73648 m .8361 .7364 L .83799 .74438 L F
.83584 .73254 m .8361 .7364 L .83655 .73648 L F
.553 .324 0 r
.83437 .73207 m .79953 .73938 L .79938 .74184 L F
.83432 .73118 m .79953 .73938 L .83437 .73207 L F
.8343 .73078 m .79953 .73938 L .83432 .73118 L F
.488 .339 .371 r
.83502 .73619 m .83474 .7339 L .83489 .73616 L F
.83584 .73254 m .83418 .72826 L .83534 .73316 L F
.194 0 0 r
.83365 .73525 m .79779 .74474 L .83364 .73526 L F
.79857 .74453 m .79857 .74453 L .83346 .73548 L F
.018 0 0 r
.79853 .74471 m .79849 .74472 L .79851 .74471 L F
.194 0 0 r
.83346 .73548 m .79857 .74453 L .79822 .7449 L F
.018 0 0 r
.79851 .74471 m .79818 .74481 L .79819 .74481 L F
.131 0 0 r
.79794 .74492 m .79795 .74488 L .79853 .74471 L F
.194 0 0 r
.79857 .74453 m .79779 .74474 L .79822 .7449 L F
.81892 .73953 m .79823 .74491 L .79789 .74535 L F
.79823 .74491 m .79813 .74493 L .79781 .74544 L F
.78593 .74788 m .78695 .74759 L .78469 .7482 L F
.227 0 0 r
.78715 .74745 m .79922 .74281 L .79898 .74368 L F
.78756 .74718 m .79922 .74281 L .78715 .74745 L F
.467 .14 0 r
.79786 .74462 m .7965 .74479 L .78707 .7475 L F
.78695 .74759 m .78707 .7475 L .7854 .74799 L F
.78695 .74759 m .7854 .74799 L .78469 .7482 L F
.132 0 0 r
.78507 .74812 m .78715 .74745 L .78628 .74784 L F
.78715 .74745 m .79898 .74368 L .79165 .74608 L F
.227 0 0 r
.78782 .74701 m .79922 .74281 L .78756 .74718 L F
.467 .14 0 r
.7965 .74479 m .784 .74812 L .78395 .7484 L F
.132 0 0 r
.78715 .74745 m .79165 .74608 L .78628 .74784 L F
.467 .14 0 r
.78469 .7482 m .7854 .74799 L .78395 .7484 L F
.79786 .74462 m .78707 .7475 L .78695 .74759 L F
.186 0 0 r
.79204 .74598 m .79898 .74368 L .79876 .74419 L F
.196 0 0 r
.78362 .7476 m .78782 .74701 L .7833 .74845 L F
.467 .14 0 r
.7965 .74479 m .78427 .74632 L .784 .74812 L F
.194 0 0 r
.78495 .74814 m .78469 .7482 L .78324 .7486 L F
.227 0 0 r
.78401 .74841 m .78782 .74701 L .78507 .74812 L F
.78782 .74701 m .78756 .74718 L .78507 .74812 L F
.186 0 0 r
.78704 .74763 m .79204 .74598 L .79864 .74446 L F
.467 .14 0 r
.78996 .7456 m .78994 .74561 L .79786 .74462 L F
.453 0 0 r
.7839 .74628 m .78388 .74635 L .78389 .74639 L F
.467 .14 0 r
.78388 .74634 m .78388 .74636 L .79786 .74462 L F
.7989 .74251 m .78388 .74634 L .79786 .74462 L F
.186 0 0 r
.79204 .74598 m .79876 .74419 L .79864 .74446 L F
.227 0 0 r
.78507 .74812 m .78756 .74718 L .78715 .74745 L F
.467 .14 0 r
.78429 .7463 m .78419 .74633 L .78994 .74561 L F
.78429 .7463 m .78994 .74561 L .78996 .7456 L F
.194 0 0 r
.78362 .74852 m .78327 .74859 L .78324 .74862 L F
.467 .14 0 r
.78427 .74632 m .78367 .7464 L .78395 .7484 L F
.196 0 0 r
.7833 .74845 m .78782 .74701 L .78401 .74841 L F
.7833 .74845 m .78401 .74841 L .78324 .74862 L F
.194 0 0 r
.78327 .74859 m .78324 .7486 L .78306 .7488 L F
.296 0 0 r
.79276 .74644 m .78399 .74827 L .78125 .74938 L F
.194 0 0 r
.79785 .74472 m .79794 .74465 L .79356 .74585 L F
.186 0 0 r
.7867 .7477 m .79165 .74608 L .78704 .74763 L F
.79165 .74608 m .79204 .74598 L .78704 .74763 L F
.437 .867 0 r
.78293 .74947 m .78233 .74965 L .78958 .74711 L F
.158 0 0 r
.79484 .74582 m .78426 .74899 L .79374 .74616 L F
.78426 .74899 m .78193 .7497 L .78423 .749 L F
.78426 .74899 m .78423 .749 L .79374 .74616 L F
.131 0 0 r
.78486 .74884 m .78426 .74899 L .79484 .74582 L F
.312 0 0 r
.79193 .74657 m .784 .7479 L .78534 .74797 L F
.79399 .74605 m .784 .7479 L .79193 .74657 L F
.636 .798 0 r
.79601 .7451 m .794 .74568 L .79457 .7443 L F
.79601 .7451 m .79457 .7443 L .79499 .74419 L F
.488 .339 .371 r
.83418 .72826 m .8342 .72867 L .83606 .73639 L F
.83418 .72826 m .83606 .73639 L .83609 .73639 L F
.83418 .72826 m .83716 .74094 L .83719 .74096 L F
.488 .338 .361 r
.85613 .72422 m .85534 .71366 L .85751 .72103 L F
.85526 .72209 m .85534 .71366 L .85613 .72422 L F
.85499 .72515 m .8551 .7217 L .85521 .72634 L F
.8551 .7217 m .85534 .71366 L .85526 .72209 L F
.8551 .7217 m .85526 .72209 L .85521 .72634 L F
.488 .339 .371 r
.83344 .72283 m .83112 .71887 L .83526 .72737 L F
.637 .588 0 r
.85233 .71497 m .83142 .71959 L .83157 .71995 L F
.85234 .71498 m .83157 .71996 L .83158 .71997 L F
.488 .338 .361 r
.85372 .71836 m .85534 .71366 L .85463 .72058 L F
.85299 .71658 m .85332 .71618 L .85372 .71836 L F
.85332 .71618 m .85534 .71366 L .85372 .71836 L F
.85408 .72028 m .85463 .72058 L .85451 .72175 L F
.85299 .71658 m .85372 .71836 L .85408 .72028 L F
.85372 .71836 m .85463 .72058 L .85408 .72028 L F
.488 .339 .371 r
.83402 .7252 m .8325 .7222 L .8341 .72678 L F
.83344 .72283 m .83526 .72737 L .83532 .727 L F
.83396 .72373 m .83534 .72687 L .83516 .72579 L F
.83396 .72373 m .83516 .72579 L .83439 .72126 L F
.83534 .72687 m .83563 .72514 L .83439 .72126 L F
.618 .511 0 r
.83307 .72414 m .79867 .73267 L .83352 .72569 L F
.83352 .72569 m .80133 .7344 L .83358 .72589 L F
.593 .431 0 r
.83379 .72706 m .79933 .73526 L .8338 .72708 L F
.83379 .72706 m .83358 .72589 L .79933 .73526 L F
.8338 .72708 m .7993 .73529 L .82727 .72889 L F
.8338 .7271 m .82727 .72889 L .83385 .72738 L F
.8338 .72708 m .82727 .72889 L .8338 .7271 L F
.618 .511 0 r
.83295 .72374 m .79852 .73206 L .83307 .72414 L F
.488 .339 .371 r
.83418 .72826 m .8325 .7222 L .83397 .72773 L F
.83871 .73996 m .8341 .72678 L .83418 .72826 L F
.8341 .72678 m .8325 .7222 L .83418 .72826 L F
.306 .246 .691 r
.85448 .72212 m .83397 .72773 L .8338 .7271 L F
.85448 .72212 m .8338 .7271 L .85198 .72213 L F
.488 .338 .361 r
.85521 .72634 m .85526 .72209 L .85613 .72422 L F
.488 .339 .371 r
.83474 .7339 m .83427 .73017 L .83465 .73401 L F
.83427 .73017 m .83431 .73083 L .83465 .73401 L F
.324 0 0 r
.91619 .78875 m .89579 .73016 L .89563 .72972 L F
0 0 0 r
.91403 .78701 m .9076 .76766 L .91619 .78875 L F
.9076 .76766 m .89673 .73324 L .91619 .78875 L F
.116 0 0 r
.88839 .78803 m .91403 .78701 L .91619 .78875 L F
0 0 0 r
.89563 .7297 m .89014 .71396 L .89015 .71398 L F
.90211 .74831 m .89563 .72972 L .89563 .7297 L F
.89563 .72972 m .89014 .71396 L .89563 .7297 L F
.90212 .74834 m .89014 .71396 L .90211 .74831 L F
.324 0 0 r
.89014 .71396 m .88998 .71347 L .88837 .70887 L F
.88792 .70753 m .88597 .70185 L .88765 .70676 L F
.88795 .70754 m .88597 .70185 L .88792 .70753 L F
.88837 .7088 m .88792 .70753 L .8891 .71093 L F
.88795 .70754 m .88792 .70753 L .88837 .7088 L F
.35 0 0 r
.8868 .70439 m .88625 .70275 L .8862 .70265 L F
.364 0 0 r
.88613 .70246 m .88633 .70314 L .88669 .70411 L F
.88029 .68553 m .88599 .70215 L .88613 .70246 L F
.88599 .70215 m .88633 .70314 L .88613 .70246 L F
.638 .796 0 r
.84954 .71002 m .84955 .71002 L .88535 .70073 L F
.364 0 0 r
.88525 .69999 m .88586 .70187 L .88599 .70215 L F
.8852 .69992 m .88586 .70187 L .88525 .69999 L F
.307 0 0 r
.89636 .69783 m .88531 .70078 L .88507 .70028 L F
.638 .796 0 r
.88535 .70073 m .88535 .70073 L .8855 .70069 L F
.84954 .71002 m .88535 .70073 L .88535 .70073 L F
.364 0 0 r
.88633 .70314 m .88642 .7034 L .88651 .70364 L F
.35 0 0 r
.88618 .70259 m .8867 .70411 L .8868 .70439 L F
.88614 .70248 m .8867 .70411 L .88618 .70259 L F
.8868 .70439 m .88618 .7026 L .88618 .70259 L F
.8868 .70439 m .88694 .70475 L .88625 .70275 L F
.8868 .70439 m .88619 .70261 L .88618 .7026 L F
.324 0 0 r
.8865 .70345 m .88629 .70288 L .88705 .70506 L F
.88705 .70506 m .88629 .70288 L .88694 .70475 L F
.88629 .70288 m .88625 .70275 L .88694 .70475 L F
.305 0 0 r
.8968 .70068 m .88642 .7034 L .88611 .70261 L F
.649 .676 0 r
.88724 .70305 m .88641 .70326 L .88732 .70342 L F
.637 .588 0 r
.83157 .71995 m .83142 .71959 L .7969 .72828 L F
.88721 .70555 m .88651 .70364 L .83112 .71887 L F
.83142 .71959 m .83112 .71887 L .7969 .72828 L F
.88721 .70555 m .83112 .71887 L .83142 .71959 L F
.649 .676 0 r
.83024 .71736 m .79481 .72626 L .83032 .71749 L F
.82515 .71853 m .85055 .71137 L .79474 .72612 L F
.323 .381 .934 r
.85088 .71182 m .8483 .71216 L .85063 .71151 L F
.649 .676 0 r
.85096 .71208 m .85063 .71151 L .82515 .71853 L F
.85063 .71151 m .85055 .71137 L .82515 .71853 L F
.638 .796 0 r
.8495 .70997 m .82865 .71529 L .82872 .71535 L F
.88538 .70066 m .84946 .70992 L .8495 .70997 L F
.84946 .70992 m .82865 .71529 L .8495 .70997 L F
.88537 .70065 m .84945 .70992 L .88538 .70066 L F
.84945 .70992 m .82865 .71529 L .84946 .70992 L F
.84945 .70992 m .84946 .70992 L .88538 .70066 L F
.488 .338 .361 r
.8399 .69375 m .84325 .70332 L .80802 .62028 L F
.638 .796 0 r
.84871 .7101 m .84867 .71011 L .84945 .70991 L F
.84871 .7101 m .84945 .70991 L .84944 .70991 L F
.82878 .71542 m .82884 .71548 L .84965 .71013 L F
.84961 .71009 m .84965 .71013 L .88557 .70088 L F
.82878 .71542 m .84965 .71013 L .84961 .71009 L F
.488 .338 .361 r
.84067 .69541 m .8434 .70348 L .8399 .69375 L F
.85013 .71064 m .8502 .71072 L .85063 .71151 L F
.649 .676 0 r
.88539 .70093 m .82962 .71629 L .82962 .71629 L F
.405 0 0 r
.88551 .70115 m .88539 .70093 L .88561 .70141 L F
.649 .676 0 r
.88549 .70093 m .88548 .70091 L .85013 .71064 L F
.405 0 0 r
.88539 .70093 m .88548 .70114 L .88561 .70141 L F
.649 .676 0 r
.85018 .71073 m .88666 .70061 L .85014 .71066 L F
.638 .796 0 r
.88557 .70088 m .82884 .71548 L .82962 .71629 L F
.405 0 0 r
.88539 .70093 m .88531 .70078 L .88548 .70114 L F
.638 .796 0 r
.88547 .70062 m .82864 .71527 L .82864 .71528 L F
.323 .381 .934 r
.85063 .71151 m .82816 .71477 L .84869 .70911 L F
.8483 .71216 m .82816 .71477 L .85063 .71151 L F
.488 .339 .371 r
.82916 .71582 m .82816 .71477 L .82905 .71585 L F
.82916 .71582 m .82905 .71585 L .83012 .71716 L F
.82962 .71629 m .82916 .71582 L .83012 .71716 L F
.323 .381 .934 r
.83627 .71372 m .82905 .71585 L .82816 .71477 L F
.8483 .71216 m .82905 .71585 L .83627 .71372 L F
.8483 .71216 m .83012 .71716 L .82905 .71585 L F
.638 .796 0 r
.79157 .72508 m .7915 .72505 L .79145 .72511 L F
.3 0 0 r
.79151 .72504 m .79314 .72444 L .7793 .72999 L F
.638 .796 0 r
.79315 .72455 m .79296 .72457 L .793 .7246 L F
.79312 .72453 m .79296 .72457 L .79315 .72455 L F
.303 0 0 r
.78054 .7302 m .79314 .72444 L .79323 .7245 L F
.78049 .73022 m .79314 .72444 L .78054 .7302 L F
.178 0 0 r
.79128 .7245 m .7896 .72549 L .79071 .72466 L F
.82681 .71465 m .79081 .72513 L .79128 .7245 L F
.79081 .72513 m .7896 .72549 L .79128 .7245 L F
.638 .796 0 r
.79164 .72496 m .79155 .72498 L .79173 .72498 L F
.303 0 0 r
.78171 .7298 m .79323 .7245 L .78732 .72763 L F
.649 .676 0 r
.78171 .7298 m .78141 .72987 L .78155 .72985 L F
.303 0 0 r
.78054 .7302 m .79323 .7245 L .78171 .7298 L F
.3 0 0 r
.7916 .72492 m .79314 .72444 L .79151 .72504 L F
.193 0 0 r
.79067 .72528 m .79067 .7253 L .79071 .72527 L F
.79067 .7253 m .79071 .72528 L .79071 .72527 L F
.649 .676 0 r
.79394 .72632 m .78611 .72827 L .79407 .72645 L F
.638 .796 0 r
.79301 .72631 m .78933 .72704 L .78719 .7277 L F
.79301 .72631 m .78719 .7277 L .78626 .72819 L F
.649 .676 0 r
.79407 .72645 m .78611 .72827 L .7843 .7289 L F
.307 0 0 r
.78747 .72804 m .78741 .7276 L .79122 .72681 L F
.462 .133 0 r
.79071 .72528 m .78839 .72775 L .7894 .72564 L F
.638 .796 0 r
.79379 .72616 m .79125 .7268 L .79203 .72664 L F
.307 0 0 r
.79122 .72681 m .79494 .72577 L .79515 .72601 L F
.649 .676 0 r
.79474 .72612 m .79394 .72632 L .79395 .72633 L F
.307 0 0 r
.79122 .72681 m .79515 .72601 L .79296 .72659 L F
.78747 .72804 m .79122 .72681 L .79296 .72659 L F
.638 .796 0 r
.79379 .72616 m .79022 .72672 L .7901 .72688 L F
.462 .133 0 r
.82119 .71711 m .7905 .72706 L .79071 .72528 L F
.7905 .72706 m .78839 .72775 L .79071 .72528 L F
.77695 .72916 m .77575 .73059 L .77522 .72965 L F
.77575 .73059 m .77499 .73075 L .77522 .72965 L F
.78937 .72564 m .77998 .72956 L .77695 .72916 L F
.301 0 0 r
.79276 .72764 m .78324 .73256 L .7818 .73208 L F
.309 0 0 r
.79392 .72893 m .78972 .73064 L .79174 .72894 L F
.637 .588 0 r
.79251 .72985 m .78639 .73158 L .79769 .73006 L F
.309 0 0 r
.78972 .73064 m .78475 .7324 L .79174 .72894 L F
.649 .676 0 r
.7915 .72894 m .79152 .72894 L .79609 .7285 L F
.297 0 0 r
.78976 .72968 m .78475 .7324 L .78446 .7321 L F
.79174 .72894 m .78475 .7324 L .78976 .72968 L F
.649 .676 0 r
.77947 .73012 m .78064 .73177 L .78124 .73258 L F
.77941 .73013 m .77896 .73024 L .78124 .73258 L F
.637 .588 0 r
.78121 .73262 m .7812 .73261 L .78213 .7346 L F
.78121 .73262 m .78213 .7346 L .78272 .73585 L F
.7812 .73261 m .78049 .73279 L .78272 .73585 L F
.975 .681 0 r
.78188 .73609 m .78049 .73279 L .77896 .73024 L F
.306 0 0 r
.78732 .72763 m .78741 .7276 L .78182 .72977 L F
.78732 .72763 m .78182 .72977 L .7818 .72977 L F
.78171 .7298 m .78732 .72763 L .7818 .72977 L F
.649 .676 0 r
.7843 .7289 m .78141 .72987 L .78171 .7298 L F
.307 0 0 r
.78182 .72977 m .78741 .7276 L .78747 .72804 L F
.257 0 0 r
.78676 .72881 m .78095 .72969 L .78771 .7294 L F
.78095 .72969 m .77809 .73029 L .78771 .7294 L F
.241 0 0 r
.78771 .7294 m .77809 .73029 L .77557 .73169 L F
.551 .321 0 r
.77541 .73444 m .77535 .73446 L .77503 .73179 L F
.77537 .7346 m .77522 .73375 L .77503 .73179 L F
.77514 .73293 m .7753 .73463 L .77512 .73278 L F
.267 0 0 r
.78283 .73259 m .77536 .73445 L .77541 .73477 L F
.975 .681 0 r
.78188 .73609 m .77551 .73841 L .78367 .7464 L F
0 0 0 r
.89014 .71396 m .89014 .71396 L .90211 .74831 L F
.382 0 0 r
.90211 .74831 m .89563 .7297 L .89984 .7426 L F
.89563 .7297 m .89015 .71398 L .89509 .72857 L F
.89563 .7297 m .89509 .72857 L .89984 .7426 L F
.89015 .71398 m .89019 .71416 L .89975 .74235 L F
.89984 .7426 m .89975 .74235 L .9163 .7912 L F
.89015 .71398 m .89975 .74235 L .89984 .7426 L F
.88929 .71151 m .89025 .71441 L .89019 .71416 L F
.324 0 0 r
.89126 .71715 m .88998 .71347 L .89014 .71396 L F
.89121 .71701 m .88998 .71347 L .89126 .71715 L F
.89104 .71642 m .88945 .71188 L .89117 .71688 L F
.8912 .71698 m .89117 .71688 L .88998 .71347 L F
0 0 0 r
.88995 .71457 m .88944 .71244 L .89078 .71625 L F
.88995 .71457 m .89078 .71625 L .89048 .71604 L F
.89042 .716 m .88995 .71457 L .89048 .71604 L F
.553 .324 0 r
.83427 .73019 m .83424 .72949 L .79963 .73894 L F
.488 .339 .371 r
.83716 .74094 m .8342 .72867 L .83539 .73912 L F
.442 0 0 r
.7998 .73748 m .79961 .738 L .7995 .73655 L F
.593 .431 0 r
.81103 .73456 m .79937 .73576 L .79946 .73708 L F
.83424 .72949 m .8206 .73194 L .81103 .73456 L F
.8206 .73194 m .79937 .73576 L .81103 .73456 L F
.442 0 0 r
.7997 .73828 m .79961 .738 L .7998 .73748 L F
.488 .339 .371 r
.8342 .72867 m .83427 .73017 L .83539 .73912 L F
.637 .588 0 r
.85233 .71497 m .83157 .71995 L .83157 .71996 L F
.488 .338 .361 r
.85463 .72058 m .85534 .71366 L .8551 .7217 L F
.324 0 0 r
.88837 .70887 m .8867 .70399 L .88762 .70671 L F
.88782 .70728 m .88762 .70671 L .88768 .70688 L F
.88837 .70887 m .88762 .70671 L .88782 .70728 L F
.88945 .71188 m .88795 .70754 L .88998 .71347 L F
.289 0 0 r
.88799 .70777 m .89016 .70674 L .8885 .70917 L F
.324 0 0 r
.89014 .71396 m .88837 .70887 L .88854 .70934 L F
0 0 0 r
.88856 .7094 m .88794 .70763 L .88799 .70777 L F
.88929 .71151 m .88855 .70938 L .88856 .7094 L F
.324 0 0 r
.88854 .70934 m .88837 .70887 L .88774 .70705 L F
0 0 0 r
.88855 .70938 m .88794 .70763 L .88856 .7094 L F
.348 0 0 r
.93223 .78332 m .91584 .73654 L .91281 .72767 L F
.92093 .75069 m .91281 .72767 L .90277 .69827 L F
.93223 .78332 m .91281 .72767 L .92093 .75069 L F
.637 .588 0 r
.89913 .70376 m .89284 .70525 L .89253 .70537 L F
.305 0 0 r
.90121 .70297 m .90323 .70049 L .9037 .70176 L F
.637 .588 0 r
.90149 .70318 m .89929 .7037 L .89913 .70376 L F
.90148 .70317 m .89929 .7037 L .90149 .70318 L F
.89929 .7037 m .89284 .70525 L .89913 .70376 L F
0 0 0 r
.88766 .70683 m .88728 .70573 L .88763 .70674 L F
.297 0 0 r
.89566 .70411 m .88728 .70573 L .90323 .70049 L F
.637 .588 0 r
.90396 .70257 m .89046 .70582 L .90396 .70257 L F
.89046 .70582 m .89045 .70582 L .90396 .70257 L F
.324 0 0 r
.88727 .70569 m .88705 .70506 L .88768 .70688 L F
.297 0 0 r
.88763 .70674 m .88728 .70573 L .89566 .70411 L F
.637 .588 0 r
.88755 .70651 m .88756 .70652 L .90396 .70257 L F
0 0 0 r
.88768 .70688 m .88728 .70573 L .88766 .70683 L F
.324 0 0 r
.8867 .70399 m .88659 .70369 L .88768 .70688 L F
.637 .588 0 r
.89253 .70537 m .85234 .71498 L .85242 .71519 L F
.89284 .70525 m .85234 .71498 L .89253 .70537 L F
.618 .511 0 r
.88857 .70711 m .88774 .70705 L .88777 .70715 L F
.324 0 0 r
.88792 .70753 m .88765 .70676 L .88837 .70887 L F
.297 0 0 r
.88799 .70777 m .88782 .70728 L .89016 .70674 L F
.289 0 0 r
.89016 .70674 m .89146 .70743 L .88848 .70919 L F
.618 .511 0 r
.89063 .70699 m .88893 .70702 L .88857 .70711 L F
.88893 .70702 m .88774 .70705 L .88857 .70711 L F
.348 0 0 r
.90473 .70475 m .9049 .70532 L .90438 .70378 L F
.90473 .70475 m .90438 .70378 L .90367 .70164 L F
.90384 .70211 m .90367 .70164 L .89645 .68 L F
.90473 .70475 m .90367 .70164 L .90384 .70211 L F
0 0 0 r
.90433 .70362 m .9049 .70532 L .90473 .70481 L F
.90438 .70378 m .9049 .70532 L .90433 .70362 L F
.88928 .71148 m .88818 .70833 L .88929 .71151 L F
.90365 .70156 m .90438 .70378 L .90433 .70362 L F
.89645 .68 m .90367 .70164 L .90365 .70156 L F
.90367 .70164 m .90438 .70378 L .90365 .70156 L F
.364 0 0 r
.88586 .70187 m .88611 .70261 L .88599 .70215 L F
.305 0 0 r
.90249 .6986 m .8968 .70068 L .88611 .70261 L F
.307 0 0 r
.90136 .69617 m .89636 .69783 L .88507 .70028 L F
.638 .796 0 r
.88539 .70069 m .8854 .7007 L .89991 .69693 L F
.89994 .69689 m .88539 .70067 L .89991 .69693 L F
.88539 .70067 m .88539 .70069 L .89991 .69693 L F
.307 0 0 r
.90176 .69699 m .88561 .70141 L .89242 .69914 L F
.369 0 0 r
.8857 .70154 m .88567 .70155 L .88611 .70261 L F
.88557 .70127 m .88567 .70155 L .8857 .70154 L F
.405 0 0 r
.88561 .70141 m .88551 .70115 L .88551 .70115 L F
.88561 .70141 m .88567 .70155 L .88555 .70123 L F
.649 .676 0 r
.88559 .70094 m .88524 .70103 L .88295 .70187 L F
.88331 .70176 m .88295 .70187 L .87458 .70492 L F
.88559 .70094 m .88295 .70187 L .88331 .70176 L F
.307 0 0 r
.88531 .70078 m .88548 .70114 L .88531 .70078 L F
.88548 .70114 m .88561 .70141 L .88548 .70114 L F
.405 0 0 r
.88561 .70141 m .88555 .70123 L .88551 .70115 L F
.307 0 0 r
.90203 .69753 m .88611 .70261 L .88567 .70155 L F
.306 0 0 r
.90177 .69699 m .88567 .70155 L .88561 .70141 L F
.307 0 0 r
.90203 .69753 m .88567 .70155 L .90177 .69699 L F
.90177 .69699 m .88561 .70141 L .90176 .69699 L F
.649 .676 0 r
.8859 .70181 m .88559 .70094 L .87458 .70492 L F
.307 0 0 r
.88548 .70114 m .88548 .70114 L .88531 .70078 L F
.649 .676 0 r
.88559 .70094 m .88558 .70091 L .88524 .70103 L F
.88549 .70093 m .85013 .71064 L .85014 .71066 L F
.88666 .70061 m .88549 .70093 L .88549 .70093 L F
.88549 .70093 m .85013 .71064 L .88549 .70093 L F
.88666 .70061 m .88666 .70058 L .88548 .70091 L F
.88666 .70061 m .88548 .70091 L .88549 .70093 L F
.638 .796 0 r
.88551 .70073 m .88537 .70077 L .88557 .70088 L F
.88532 .70074 m .8854 .70092 L .88557 .70088 L F
.649 .676 0 r
.88541 .70097 m .88558 .70091 L .8854 .70096 L F
.88557 .70088 m .88557 .70088 L .85013 .71064 L F
.88557 .70088 m .85013 .71064 L .85013 .71064 L F
.85013 .71064 m .85013 .71064 L .88548 .70091 L F
.88548 .70091 m .85013 .71064 L .88548 .70091 L F
.85013 .71064 m .85013 .71064 L .88548 .70091 L F
.88666 .70061 m .89991 .69693 L .88666 .70058 L F
.89991 .69693 m .88666 .70058 L .88666 .70058 L F
.364 0 0 r
.89645 .68 m .90268 .69871 L .89665 .68225 L F
.90268 .69871 m .90236 .69798 L .89665 .68225 L F
.90335 .70072 m .90298 .69977 L .90222 .69768 L F
.90236 .69798 m .90222 .69768 L .89665 .68225 L F
.90335 .70072 m .90222 .69768 L .90236 .69798 L F
.421 0 0 r
.90249 .6986 m .90203 .69753 L .90185 .69702 L F
.90205 .69736 m .90185 .69702 L .89665 .68225 L F
.90249 .6986 m .90185 .69702 L .90205 .69736 L F
.638 .796 0 r
.90154 .69648 m .89994 .69689 L .89991 .69693 L F
.429 0 0 r
.90167 .69673 m .90203 .69753 L .90177 .69699 L F
.89665 .68225 m .90185 .69702 L .90167 .69673 L F
.90185 .69702 m .90203 .69753 L .90167 .69673 L F
.638 .796 0 r
.90167 .69644 m .90152 .69648 L .90168 .69644 L F
.90152 .69648 m .89994 .69689 L .90152 .69648 L F
.649 .676 0 r
.88608 .70081 m .90153 .69649 L .88558 .70091 L F
.429 0 0 r
.90163 .69672 m .90158 .69658 L .90176 .69699 L F
.90158 .69658 m .89665 .68225 L .90167 .69673 L F
.90158 .69658 m .90167 .69673 L .90176 .69699 L F
.638 .796 0 r
.90167 .69644 m .90163 .69636 L .90148 .69641 L F
.90152 .69648 m .90148 .69641 L .89994 .69689 L F
.90167 .69644 m .90148 .69641 L .90152 .69648 L F
.488 .339 .371 r
.83231 .72158 m .83172 .72031 L .8325 .7222 L F
.83563 .72256 m .836 .72294 L .83492 .71927 L F
.637 .588 0 r
.8325 .7222 m .79769 .73006 L .7984 .73155 L F
.83207 .72118 m .79769 .73006 L .8325 .7222 L F
.90398 .70258 m .79769 .73006 L .90399 .70259 L F
.88825 .70634 m .7969 .72828 L .88825 .70635 L F
.79165 .73252 m .78651 .73424 L .78677 .73451 L F
.296 0 0 r
.791 .73274 m .78527 .73556 L .78384 .73514 L F
.297 0 0 r
.79813 .73086 m .7983 .73135 L .79602 .73189 L F
.637 .588 0 r
.7984 .73155 m .79468 .73129 L .79647 .73208 L F
.297 0 0 r
.7983 .73135 m .79848 .73189 L .79602 .73189 L F
.79848 .73189 m .7972 .73231 L .79602 .73189 L F
.618 .511 0 r
.78881 .73511 m .78574 .73587 L .78595 .73606 L F
.78881 .73511 m .78595 .73606 L .78808 .73799 L F
.289 0 0 r
.79468 .73129 m .78624 .73633 L .79283 .73204 L F
.78624 .73633 m .78617 .73626 L .79283 .73204 L F
.296 0 0 r
.78527 .73556 m .78299 .73669 L .78279 .73612 L F
.289 0 0 r
.79283 .73204 m .78617 .73626 L .78566 .73579 L F
.637 .588 0 r
.79602 .73189 m .79468 .73129 L .79343 .7325 L F
.304 0 0 r
.79602 .73189 m .79069 .73448 L .79468 .73129 L F
.618 .511 0 r
.79867 .73267 m .79645 .73256 L .78881 .73511 L F
.79926 .73497 m .78881 .73511 L .78808 .73799 L F
.79867 .73267 m .78881 .73511 L .79926 .73497 L F
.304 0 0 r
.79069 .73448 m .78624 .73633 L .79468 .73129 L F
.309 0 0 r
.79084 .73285 m .78536 .73553 L .791 .73274 L F
.78536 .73553 m .78527 .73556 L .791 .73274 L F
.618 .511 0 r
.7853 .73555 m .78273 .73588 L .78288 .73648 L F
.79645 .73256 m .79373 .73322 L .79069 .73448 L F
.297 0 0 r
.79602 .73189 m .7972 .73231 L .79069 .73448 L F
.637 .588 0 r
.7984 .73155 m .79769 .73006 L .79468 .73129 L F
.344 0 0 r
.90335 .70072 m .90411 .70293 L .90394 .70246 L F
.90345 .70102 m .90394 .70246 L .9037 .70176 L F
.90335 .70072 m .90394 .70246 L .90345 .70102 L F
.637 .588 0 r
.90396 .70259 m .80681 .72635 L .79769 .73006 L F
.348 0 0 r
.91281 .72767 m .90473 .70475 L .90277 .69827 L F
0 0 0 r
.90473 .70481 m .90442 .70384 L .90424 .7033 L F
.90365 .70156 m .9036 .7014 L .89645 .68 L F
.344 0 0 r
.89645 .68 m .9036 .7014 L .90335 .70072 L F
.429 0 0 r
.90129 .69597 m .89665 .68225 L .90158 .69658 L F
.90152 .69648 m .90158 .69658 L .90163 .69672 L F
.90129 .69597 m .90158 .69658 L .90152 .69648 L F
.432 0 0 r
.90167 .69673 m .90177 .69699 L .90176 .69699 L F
.89665 .68225 m .90167 .69673 L .90167 .69673 L F
.90167 .69673 m .90177 .69699 L .90167 .69673 L F
.638 .796 0 r
.90147 .69641 m .89999 .69682 L .89994 .69689 L F
.90163 .69636 m .90147 .6964 L .90147 .69641 L F
.90147 .6964 m .89999 .69682 L .90147 .69641 L F
.90163 .69636 m .90109 .69526 L .90092 .6955 L F
.307 0 0 r
.90147 .6964 m .89636 .69783 L .90136 .69617 L F
.304 0 0 r
.90136 .69617 m .88507 .70028 L .90093 .69546 L F
.638 .796 0 r
.90147 .6964 m .90092 .6955 L .89999 .69682 L F
.307 0 0 r
.90176 .69699 m .89894 .69743 L .90163 .69672 L F
.89242 .69914 m .88561 .70141 L .88548 .70114 L F
.90176 .69699 m .89242 .69914 L .89894 .69743 L F
.306 0 0 r
.90249 .6986 m .88611 .70261 L .90203 .69753 L F
.39 0 0 r
.89665 .68225 m .90298 .69977 L .90293 .69965 L F
.392 0 0 r
.90293 .69965 m .90323 .70049 L .90321 .70042 L F
.89665 .68225 m .90293 .69965 L .90293 .69965 L F
.90293 .69965 m .90323 .70049 L .90293 .69965 L F
.649 .676 0 r
.89199 .69926 m .90161 .69647 L .88608 .70081 L F
.90161 .69647 m .90178 .69642 L .90161 .69646 L F
.90161 .69647 m .90161 .69646 L .88608 .70081 L F
.413 0 0 r
.90293 .69965 m .90249 .6986 L .89665 .68225 L F
.90266 .69901 m .90249 .6986 L .90293 .69965 L F
.364 0 0 r
.90268 .69871 m .90335 .70072 L .90236 .69798 L F
.649 .676 0 r
.90294 .69907 m .90173 .69928 L .90295 .69911 L F
.303 0 0 r
.90266 .69901 m .8968 .70068 L .90249 .6986 L F
.649 .676 0 r
.90173 .69928 m .88588 .70203 L .90139 .69938 L F
.90173 .69928 m .90139 .69938 L .90295 .69911 L F
.637 .588 0 r
.88656 .70367 m .88732 .70342 L .88654 .70363 L F
.303 0 0 r
.90321 .70042 m .88678 .70436 L .89356 .70187 L F
.649 .676 0 r
.90276 .69918 m .89857 .70022 L .88732 .70342 L F
.89857 .70022 m .88727 .70318 L .88732 .70342 L F
.364 0 0 r
.88633 .70314 m .88651 .70364 L .88669 .70411 L F
.488 .338 .361 r
.85162 .71323 m .8508 .71135 L .85089 .71145 L F
.8515 .71302 m .8508 .71135 L .85162 .71323 L F
.85088 .71182 m .8515 .71302 L .85112 .71236 L F
.649 .676 0 r
.88641 .70326 m .851 .71215 L .88654 .70361 L F
.851 .71215 m .83024 .71736 L .85107 .71228 L F
.851 .71215 m .85107 .71228 L .88654 .70361 L F
.637 .588 0 r
.90396 .70257 m .80681 .72635 L .90396 .70259 L F
.90399 .70259 m .83207 .72118 L .8325 .7222 L F
.85233 .71497 m .83157 .71995 L .85233 .71497 L F
.85233 .71497 m .83157 .71996 L .85234 .71498 L F
.85224 .71474 m .83142 .71959 L .85233 .71497 L F
.85224 .71474 m .85209 .71439 L .83142 .71959 L F
.649 .676 0 r
.85112 .71236 m .83032 .71749 L .85162 .71323 L F
.637 .588 0 r
.85234 .71498 m .83158 .71997 L .85242 .71519 L F
.83158 .71997 m .83163 .7201 L .85242 .71519 L F
.85242 .71519 m .83163 .7201 L .83169 .72026 L F
.488 .338 .361 r
.85299 .71658 m .8515 .71302 L .85162 .71323 L F
.488 .339 .371 r
.83068 .71811 m .83037 .71746 L .83061 .718 L F
.83076 .71825 m .83037 .71746 L .83068 .71811 L F
.32 .304 .801 r
.83293 .71736 m .83061 .718 L .83037 .71746 L F
.649 .676 0 r
.83024 .71736 m .83032 .71749 L .88654 .70361 L F
.88654 .70361 m .83032 .71749 L .88654 .70363 L F
.364 0 0 r
.88669 .70411 m .88642 .7034 L .88678 .70436 L F
.35 0 0 r
.88669 .70411 m .88678 .70436 L .8867 .70411 L F
.8867 .70411 m .88678 .70436 L .8868 .70439 L F
.305 0 0 r
.89356 .70187 m .88678 .70436 L .8866 .70388 L F
.303 0 0 r
.90321 .70042 m .89356 .70187 L .89847 .70062 L F
.637 .588 0 r
.8876 .7034 m .90276 .69918 L .88732 .70342 L F
.303 0 0 r
.90321 .70042 m .89847 .70062 L .90284 .69949 L F
.413 0 0 r
.90321 .70042 m .90284 .69949 L .90293 .69965 L F
.90284 .69949 m .90273 .69918 L .90293 .69965 L F
.637 .588 0 r
.90287 .69949 m .90276 .69918 L .8876 .7034 L F
.413 0 0 r
.90284 .69949 m .90266 .69901 L .90273 .69918 L F
.305 0 0 r
.90023 .70226 m .90323 .70049 L .90121 .70297 L F
.284 0 0 r
.90121 .70297 m .9037 .70176 L .90131 .70294 L F
.289 0 0 r
.89566 .70411 m .90323 .70049 L .90023 .70226 L F
.618 .511 0 r
.90212 .70359 m .90399 .70259 L .90159 .70325 L F
0 0 0 r
.88818 .70833 m .8882 .70836 L .88929 .71151 L F
.88768 .70688 m .88766 .70683 L .88805 .70795 L F
.88804 .70792 m .88805 .70795 L .88929 .71151 L F
.88768 .70688 m .88805 .70795 L .88804 .70792 L F
.90473 .70481 m .90424 .7033 L .90433 .70362 L F
.292 0 0 r
.88853 .70924 m .90442 .70384 L .90473 .70481 L F
.88849 .70925 m .88853 .70924 L .88853 .70924 L F
.88853 .70924 m .90442 .70384 L .88853 .70924 L F
.382 0 0 r
.88929 .71151 m .88856 .7094 L .88943 .712 L F
.88856 .7094 m .88799 .70777 L .88869 .70983 L F
.88856 .7094 m .88869 .70983 L .88943 .712 L F
.553 .324 0 r
.89256 .71632 m .89239 .716 L .89206 .71621 L F
.382 0 0 r
.89126 .71732 m .89126 .71741 L .8996 .74199 L F
.89975 .74235 m .8996 .74199 L .9163 .7912 L F
.89126 .71732 m .8996 .74199 L .89975 .74235 L F
0 0 0 r
.89127 .71743 m .89025 .71442 L .89026 .71447 L F
.89958 .74191 m .89126 .71741 L .89127 .71743 L F
.89126 .71741 m .89025 .71442 L .89127 .71743 L F
.8996 .74199 m .89025 .71441 L .89958 .74191 L F
.89025 .71441 m .88943 .712 L .89025 .71442 L F
.89025 .71441 m .89025 .71442 L .89958 .74191 L F
.488 .339 .371 r
.83489 .73616 m .83431 .73083 L .83439 .73258 L F
.467 .14 0 r
.83387 .73482 m .79876 .74419 L .79871 .74439 L F
.459 0 0 r
.79909 .74399 m .79876 .74433 L .79898 .74368 L F
.467 .14 0 r
.83403 .73478 m .7989 .74251 L .79797 .7444 L F
.83403 .73478 m .79797 .7444 L .83387 .73482 L F
.83427 .73331 m .83439 .73258 L .79937 .74212 L F
.83427 .73331 m .79937 .74212 L .79936 .74213 L F
.83427 .73331 m .79906 .7422 L .83427 .73332 L F
.488 .339 .371 r
.8337 .73738 m .83408 .73471 L .83366 .73546 L F
.83393 .73761 m .83439 .73258 L .8337 .73738 L F
.83409 .74022 m .83418 .73788 L .83374 .73962 L F
.83418 .73788 m .83439 .73258 L .83393 .73761 L F
.83418 .73788 m .83393 .73761 L .83374 .73962 L F
.194 0 0 r
.8268 .73702 m .83403 .73478 L .79805 .74457 L F
.83368 .73522 m .83374 .73513 L .8268 .73702 L F
.83374 .73513 m .83403 .73478 L .8268 .73702 L F
.83368 .73522 m .79805 .74457 L .79785 .74472 L F
.437 .867 0 r
.83195 .73559 m .79683 .74522 L .79849 .74469 L F
.79683 .74522 m .79587 .74548 L .7968 .7452 L F
.79683 .74522 m .7968 .7452 L .79849 .74469 L F
.467 .14 0 r
.83424 .7335 m .79936 .74213 L .79927 .74242 L F
.83427 .73332 m .79906 .7422 L .83424 .7335 L F
.83424 .7335 m .7989 .74251 L .83423 .73358 L F
.83423 .73358 m .7989 .74251 L .83403 .73478 L F
.488 .339 .371 r
.83408 .73471 m .83439 .73258 L .83374 .73513 L F
.83408 .73471 m .83374 .73513 L .83366 .73546 L F
.467 .14 0 r
.85474 .72827 m .84086 .73169 L .84182 .73156 L F
.488 .339 .371 r
.83631 .7465 m .83439 .73258 L .83386 .74605 L F
.467 .14 0 r
.84086 .73169 m .83427 .73332 L .84182 .73156 L F
.84182 .73156 m .83427 .73332 L .83424 .7335 L F
.85475 .72816 m .83427 .73332 L .85474 .72827 L F
.488 .339 .371 r
.8342 .72867 m .83397 .72773 L .83408 .72863 L F
.446 0 0 r
.79968 .73845 m .79963 .73894 L .7996 .73822 L F
.553 .324 0 r
.85485 .72551 m .85482 .72501 L .7984 .73927 L F
.593 .431 0 r
.80478 .73753 m .79958 .73887 L .79959 .73895 L F
.446 0 0 r
.79963 .73894 m .7996 .73922 L .7996 .73865 L F
.79963 .73894 m .7996 .73865 L .7996 .73822 L F
.593 .431 0 r
.83424 .72949 m .79946 .73708 L .79962 .73886 L F
.83424 .72949 m .79958 .73887 L .80478 .73753 L F
.83385 .72739 m .79937 .73576 L .83424 .72949 L F
.488 .339 .371 r
.83424 .72949 m .83408 .72863 L .83427 .73017 L F
.8342 .72867 m .83408 .72863 L .83424 .72949 L F
.83418 .72826 m .83397 .72773 L .8342 .72867 L F
.283 .178 .554 r
.83633 .72764 m .83402 .72828 L .83397 .72773 L F
.85453 .72267 m .83397 .72773 L .85448 .72212 L F
.593 .431 0 r
.85476 .72389 m .84267 .72591 L .83424 .72949 L F
.84267 .72591 m .83402 .72828 L .83424 .72949 L F
.283 .178 .554 r
.83633 .72764 m .83397 .72773 L .85453 .72267 L F
.593 .431 0 r
.8545 .72255 m .83385 .72739 L .85476 .72389 L F
.488 .338 .361 r
.85521 .72634 m .85751 .72103 L .85532 .72693 L F
.385 0 0 r
.88978 .71323 m .88916 .7113 L .88957 .71263 L F
.89256 .72143 m .89128 .71755 L .89128 .71764 L F
.8947 .72772 m .89259 .72146 L .89256 .72143 L F
.89259 .72146 m .89128 .71755 L .89256 .72143 L F
.447 0 0 r
.89161 .72089 m .89104 .71858 L .8909 .71887 L F
.9163 .7912 m .89188 .721 L .89161 .72089 L F
.89188 .721 m .89104 .71858 L .89161 .72089 L F
.46 0 0 r
.89081 .72064 m .8906 .71942 L .8905 .71967 L F
.116 0 0 r
.89682 .78659 m .91403 .78701 L .88839 .78803 L F
.89682 .78659 m .90994 .78606 L .91403 .78701 L F
.46 0 0 r
.91433 .79426 m .891 .72069 L .89081 .72064 L F
.891 .72069 m .8906 .71942 L .89081 .72064 L F
.194 0 0 r
.89053 .71953 m .89055 .71949 L .86227 .72763 L F
.455 0 0 r
.89101 .72069 m .89089 .71889 L .8906 .71941 L F
.91433 .79426 m .8915 .72086 L .89101 .72069 L F
.8915 .72086 m .89089 .71889 L .89101 .72069 L F
.891 .72069 m .8906 .71941 L .8906 .71943 L F
.89101 .72069 m .8906 .71941 L .891 .72069 L F
.892 .7238 m .89101 .72069 L .89198 .72378 L F
.89101 .72069 m .8906 .71941 L .89101 .72069 L F
.89101 .72069 m .89101 .72069 L .89198 .72378 L F
.488 .339 .371 r
.83474 .7339 m .83465 .73401 L .83489 .73616 L F
.277 .163 .524 r
.83871 .73996 m .85886 .72823 L .83839 .73379 L F
.214 .033 .249 r
.85424 .72986 m .83366 .73546 L .83374 .73513 L F
.85424 .72986 m .83374 .73513 L .85198 .73017 L F
.488 .338 .361 r
.85493 .72698 m .85498 .72785 L .85467 .7287 L F
.85553 .728 m .85886 .72823 L .85508 .72956 L F
.85818 .72462 m .85886 .72823 L .85553 .728 L F
.85479 .72894 m .85508 .72956 L .8545 .72977 L F
.85501 .7283 m .85503 .72863 L .85479 .72894 L F
.85503 .72863 m .85508 .72956 L .85479 .72894 L F
.194 0 0 r
.84863 .73108 m .85459 .72919 L .83403 .73478 L F
.214 .033 .249 r
.85424 .72986 m .85198 .73017 L .85432 .72954 L F
.194 0 0 r
.85421 .72967 m .85432 .72954 L .84863 .73108 L F
.85432 .72954 m .85459 .72919 L .84863 .73108 L F
.467 .14 0 r
.85475 .72815 m .83427 .73332 L .85475 .72816 L F
.488 .338 .361 r
.85751 .72103 m .85553 .728 L .85552 .728 L F
.85751 .72103 m .85552 .728 L .85538 .72723 L F
.85751 .72103 m .85818 .72462 L .85553 .728 L F
.194 0 0 r
.83365 .73525 m .83364 .73526 L .85406 .72986 L F
.488 .338 .361 r
.85468 .72908 m .8545 .72977 L .85459 .72919 L F
.85501 .7283 m .85479 .72894 L .85498 .72785 L F
.85479 .72894 m .8545 .72977 L .85468 .72908 L F
.85479 .72894 m .85468 .72908 L .85498 .72785 L F
.148 .397 .804 r
.83579 .73484 m .83349 .73547 L .83508 .73505 L F
.83579 .73484 m .83347 .73547 L .83349 .73547 L F
.85405 .72988 m .83366 .73546 L .85424 .72986 L F
.194 0 0 r
.84632 .73198 m .83364 .73526 L .83347 .73547 L F
.148 .397 .804 r
.83579 .73484 m .83366 .73546 L .85405 .72988 L F
.194 0 0 r
.85406 .72986 m .83364 .73526 L .85395 .73 L F
.83365 .73525 m .85406 .72986 L .85407 .72986 L F
.85459 .72919 m .85459 .72919 L .83403 .73478 L F
.467 .14 0 r
.84182 .73156 m .83424 .7335 L .84205 .73153 L F
.488 .338 .361 r
.85498 .72785 m .85468 .72908 L .85467 .7287 L F
.85532 .72693 m .85501 .7283 L .85498 .72785 L F
.85751 .72103 m .85538 .72723 L .85532 .72693 L F
.85538 .72723 m .85501 .7283 L .85532 .72693 L F
.593 .431 0 r
.85443 .72216 m .83379 .72706 L .8338 .72708 L F
.385 0 0 r
.8904 .71506 m .88962 .71264 L .88978 .71323 L F
.89033 .71475 m .88962 .71264 L .8904 .71506 L F
0 0 0 r
.89026 .71447 m .88943 .712 L .88946 .71211 L F
.89025 .71442 m .88943 .712 L .89026 .71447 L F
.488 .338 .361 r
.85459 .72102 m .85463 .72058 L .85504 .72353 L F
.85463 .72058 m .8551 .7217 L .85504 .72353 L F
.85459 .72102 m .85504 .72353 L .85466 .72225 L F
.553 .324 0 r
.83429 .73053 m .83429 .73055 L .85485 .72555 L F
.83429 .73053 m .85485 .72555 L .85485 .72553 L F
.85485 .72551 m .83429 .73053 L .85485 .72553 L F
.85471 .72457 m .85465 .72392 L .83424 .72949 L F
.85479 .72455 m .85465 .72392 L .85471 .72457 L F
.85479 .72455 m .85476 .72389 L .85465 .72392 L F
.85482 .72501 m .83427 .73019 L .83427 .7302 L F
.385 0 0 r
.89128 .71764 m .89033 .71475 L .8904 .71506 L F
.89128 .71755 m .89033 .71475 L .89128 .71764 L F
.89482 .72797 m .89128 .71753 L .8947 .72772 L F
.89128 .71753 m .89033 .71475 L .89128 .71755 L F
.89128 .71753 m .89128 .71755 L .8947 .72772 L F
.488 .338 .361 r
.8544 .72943 m .8545 .72977 L .85424 .72986 L F
.85468 .72908 m .85459 .72919 L .85467 .7287 L F
.85553 .728 m .85508 .72956 L .85503 .72863 L F
.85553 .728 m .85503 .72863 L .85501 .7283 L F
.277 .163 .524 r
.83871 .73996 m .85922 .73441 L .85886 .72823 L F
.234 .072 .332 r
.83799 .74438 m .85922 .73441 L .83871 .73996 L F
.83799 .74438 m .85855 .73882 L .85922 .73441 L F
.101 0 0 r
.83631 .7465 m .85855 .73882 L .83799 .74438 L F
.83631 .7465 m .85692 .74094 L .85855 .73882 L F
.488 .338 .361 r
.85379 .7344 m .85855 .73882 L .85692 .74094 L F
.467 .14 0 r
.85459 .72919 m .83423 .73358 L .83403 .73478 L F
.85471 .72842 m .83423 .73358 L .85459 .72919 L F
.89061 .71932 m .85472 .7284 L .89061 .71939 L F
.85472 .7284 m .83423 .73358 L .85471 .72842 L F
.85472 .7284 m .85471 .72842 L .89061 .71939 L F
.455 0 0 r
.89089 .71889 m .89072 .71834 L .89061 .71934 L F
.89089 .71889 m .89061 .71934 L .89061 .71939 L F
.488 .338 .361 r
.85538 .72723 m .85552 .728 L .85501 .7283 L F
.8534 .7369 m .85692 .74094 L .85452 .74047 L F
.467 .14 0 r
.84182 .73156 m .84205 .73153 L .85472 .72834 L F
.84182 .73156 m .85472 .72834 L .85473 .72832 L F
.85473 .72832 m .89061 .71932 L .89061 .71932 L F
.84182 .73156 m .85473 .72832 L .85473 .72832 L F
.85473 .72832 m .89061 .71932 L .85473 .72832 L F
.553 .324 0 r
.85482 .725 m .83427 .73019 L .85482 .72501 L F
.593 .431 0 r
.85443 .72215 m .83379 .72706 L .85443 .72216 L F
.455 0 0 r
.89089 .71889 m .89061 .71939 L .8906 .71941 L F
.461 0 0 r
.89161 .72089 m .8909 .71887 L .89152 .72087 L F
.8909 .71887 m .89089 .71889 L .8915 .72086 L F
.89152 .72087 m .8915 .72086 L .91433 .79426 L F
.8909 .71887 m .8915 .72086 L .89152 .72087 L F
.467 .14 0 r
.85474 .72827 m .84182 .73156 L .85473 .72832 L F
.367 0 0 r
.89128 .71753 m .89027 .71447 L .89033 .71475 L F
.9163 .7912 m .89127 .71743 L .89128 .71753 L F
.89127 .71743 m .89027 .71447 L .89128 .71753 L F
.488 .338 .361 r
.85459 .72919 m .8545 .72977 L .8544 .72943 L F
.447 0 0 r
.89104 .71858 m .89066 .71738 L .89067 .71752 L F
.89188 .721 m .89106 .71853 L .89104 .71858 L F
.89192 .72102 m .89106 .71853 L .89188 .721 L F
.359 0 0 r
.89026 .71447 m .89027 .71447 L .89127 .71743 L F
0 0 0 r
.9163 .7912 m .8996 .74199 L .89958 .74191 L F
.359 0 0 r
.89127 .71743 m .89127 .71743 L .9163 .7912 L F
.89026 .71447 m .89127 .71743 L .89127 .71743 L F
.42 0 0 r
.89058 .71632 m .89012 .71459 L .89039 .71578 L F
.89225 .72119 m .89125 .7179 L .8912 .71812 L F
.9163 .7912 m .89241 .7213 L .89225 .72119 L F
.89241 .7213 m .89125 .7179 L .89225 .72119 L F
.455 0 0 r
.8906 .71943 m .8906 .71941 L .8906 .71942 L F
.435 0 0 r
.89192 .72102 m .89107 .71849 L .89106 .71853 L F
.9163 .7912 m .89195 .72103 L .89192 .72102 L F
.89195 .72103 m .89107 .71849 L .89192 .72102 L F
.89039 .71578 m .89064 .71723 L .89058 .71632 L F
.89064 .71723 m .89064 .71726 L .89058 .71632 L F
.488 .338 .361 r
.85493 .72698 m .85521 .72634 L .85498 .72785 L F
.85521 .72634 m .85532 .72693 L .85498 .72785 L F
.85466 .72225 m .85504 .72353 L .85499 .72515 L F
.85476 .72389 m .85499 .72515 L .85493 .72698 L F
.85466 .72225 m .85499 .72515 L .85476 .72389 L F
.593 .431 0 r
.85447 .72238 m .8338 .72708 L .83385 .72738 L F
.403 0 0 r
.88993 .71384 m .88983 .71357 L .88995 .71399 L F
.488 .338 .361 r
.85448 .72212 m .85459 .72102 L .85476 .72389 L F
.85493 .72698 m .85499 .72515 L .85521 .72634 L F
.553 .324 0 r
.89064 .71726 m .87499 .72072 L .83437 .7322 L F
.89041 .71602 m .83427 .73019 L .89041 .71602 L F
.435 0 0 r
.89039 .71578 m .89061 .71711 L .89064 .71723 L F
.403 0 0 r
.89125 .71786 m .88993 .71384 L .89006 .71438 L F
.89126 .71776 m .88993 .71384 L .89125 .71786 L F
.89125 .7179 m .89049 .71565 L .89051 .71574 L F
.194 0 0 r
.85139 .73052 m .84976 .73097 L .85409 .72982 L F
.488 .338 .361 r
.85424 .72986 m .85886 .72823 L .85904 .73131 L F
.85489 .73046 m .85904 .73131 L .85922 .73441 L F
.85424 .72986 m .85904 .73131 L .85489 .73046 L F
.85432 .72954 m .8544 .72943 L .85424 .72986 L F
.85432 .72954 m .85432 .72954 L .85424 .72986 L F
.158 0 0 r
.8918 .74365 m .89292 .73716 L .90994 .78606 L F
.116 0 0 r
.90412 .78592 m .90994 .78606 L .89682 .78659 L F
.446 0 0 r
.888 .72224 m .91034 .79781 L .91433 .79426 L F
.462 0 0 r
.88985 .72042 m .89037 .71996 L .88985 .72042 L F
.91433 .79426 m .89057 .72057 L .88985 .72042 L F
.89057 .72057 m .89037 .71996 L .88985 .72042 L F
.403 0 0 r
.89241 .7213 m .89125 .71787 L .89125 .7179 L F
.89242 .72131 m .89125 .71787 L .89241 .7213 L F
.89446 .72725 m .89125 .71786 L .89442 .72717 L F
.89125 .71786 m .89125 .71786 L .89442 .72717 L F
.89049 .71564 m .89049 .71565 L .89125 .71787 L F
.89125 .71786 m .89125 .71787 L .89442 .72717 L F
.89049 .71564 m .89125 .71787 L .89125 .71786 L F
.435 0 0 r
.89117 .71818 m .89107 .71849 L .89365 .72594 L F
.89058 .71632 m .89365 .72594 L .89415 .72671 L F
.89064 .71726 m .89064 .71727 L .89365 .72594 L F
.89365 .72594 m .89365 .72594 L .9163 .7912 L F
.89064 .71726 m .89365 .72594 L .89365 .72594 L F
.89058 .71632 m .89064 .71726 L .89107 .71849 L F
.89058 .71632 m .89107 .71849 L .89117 .71818 L F
.403 0 0 r
.89125 .71786 m .89049 .71564 L .89125 .71786 L F
.89125 .71787 m .89049 .71565 L .89125 .7179 L F
.435 0 0 r
.89107 .71849 m .89064 .71727 L .89106 .71853 L F
.403 0 0 r
.9163 .7912 m .89126 .71776 L .89125 .71786 L F
.435 0 0 r
.89064 .71727 m .89064 .71727 L .89106 .71853 L F
.89106 .71853 m .89065 .71728 L .89066 .71738 L F
.447 0 0 r
.89106 .71853 m .89066 .71738 L .89104 .71858 L F
.461 0 0 r
.8909 .71887 m .89072 .71834 L .89089 .71889 L F
.447 0 0 r
.8909 .71887 m .89074 .71791 L .89072 .71834 L F
.89104 .71858 m .89067 .71752 L .8909 .71887 L F
.403 0 0 r
.88978 .71323 m .88993 .71384 L .89045 .71538 L F
.8904 .71509 m .89045 .71538 L .89457 .72746 L F
.88978 .71323 m .89045 .71538 L .8904 .71509 L F
.8904 .71507 m .89457 .72746 L .89465 .72761 L F
.88978 .71323 m .8904 .71509 L .8904 .71507 L F
.8904 .71509 m .89457 .72746 L .8904 .71507 L F
.88978 .71323 m .89903 .74056 L .89924 .74104 L F
.198 0 0 r
.90283 .71417 m .89067 .71931 L .89072 .71834 L F
.89067 .71931 m .89061 .71934 L .89072 .71834 L F
.467 .14 0 r
.83424 .7335 m .83423 .73358 L .85472 .7284 L F
.83424 .7335 m .85472 .7284 L .85472 .72835 L F
.83424 .7335 m .89108 .7192 L .89108 .7192 L F
.89104 .71897 m .83427 .73331 L .89104 .719 L F
.89076 .71903 m .89064 .71726 L .85493 .72698 L F
.85483 .72767 m .85493 .72698 L .83439 .73258 L F
.488 .338 .361 r
.85493 .72698 m .85498 .72785 L .85493 .72698 L F
.467 .14 0 r
.89076 .71903 m .85493 .72698 L .85483 .72767 L F
.89104 .71897 m .83439 .73258 L .83427 .73331 L F
.85475 .72815 m .83427 .73332 L .85475 .72815 L F
.83427 .73331 m .83427 .73332 L .89121 .71895 L F
.83427 .73331 m .89121 .71895 L .89121 .71895 L F
.214 .033 .249 r
.84368 .73131 m .83439 .73258 L .84475 .731 L F
.84368 .73131 m .84475 .731 L .85432 .72954 L F
.85198 .73017 m .84368 .73131 L .85432 .72954 L F
.467 .14 0 r
.89104 .71896 m .83439 .73258 L .89104 .71897 L F
.214 .033 .249 r
.85432 .72954 m .83439 .73258 L .85493 .72698 L F
.84368 .73131 m .834 .73411 L .83439 .73258 L F
.85198 .73017 m .834 .73411 L .84368 .73131 L F
.194 0 0 r
.85412 .72979 m .83403 .73478 L .83368 .73522 L F
.86227 .72763 m .85421 .72967 L .85412 .72979 L F
.85421 .72967 m .83403 .73478 L .85412 .72979 L F
.553 .324 0 r
.89064 .71726 m .83437 .7322 L .83439 .73258 L F
.89064 .71726 m .83437 .7322 L .89064 .71726 L F
.42 0 0 r
.8912 .71812 m .89051 .71574 L .89058 .71632 L F
.89125 .7179 m .89051 .71574 L .8912 .71812 L F
.248 0 0 r
.89777 .71266 m .89061 .71711 L .89039 .71578 L F
.553 .324 0 r
.89045 .716 m .89043 .71601 L .89043 .71601 L F
.89043 .71601 m .83424 .72949 L .89043 .71601 L F
.89043 .71601 m .83424 .72949 L .83427 .73019 L F
.89045 .71598 m .83424 .72949 L .89045 .716 L F
.85486 .72569 m .8343 .73078 L .8549 .72633 L F
.8343 .73078 m .83432 .73118 L .8549 .72633 L F
.8549 .72633 m .83432 .73118 L .83437 .73207 L F
.87499 .72072 m .83437 .73207 L .83437 .7322 L F
.79961 .73898 m .79961 .73898 L .89106 .71674 L F
.89106 .71674 m .79962 .73898 L .79958 .73936 L F
.283 .178 .554 r
.85493 .72698 m .83633 .72764 L .85453 .72267 L F
.214 .033 .249 r
.85198 .73017 m .83374 .73513 L .834 .73411 L F
.553 .324 0 r
.83429 .73053 m .79961 .73898 L .83429 .73055 L F
.83427 .7302 m .79963 .73894 L .79963 .73896 L F
.83427 .73019 m .79963 .73894 L .83427 .7302 L F
.488 .339 .371 r
.83427 .73017 m .83397 .72773 L .83431 .73083 L F
.83439 .73258 m .83397 .72773 L .83439 .73258 L F
.83431 .73083 m .83397 .72773 L .83439 .73258 L F
.283 .178 .554 r
.85493 .72698 m .83439 .73258 L .83402 .72828 L F
.322 .382 .936 r
.84828 .72823 m .82998 .73322 L .83195 .73559 L F
.283 .178 .554 r
.85493 .72698 m .83402 .72828 L .83633 .72764 L F
.648 .677 0 r
.85025 .72695 m .84188 .72997 L .82986 .73301 L F
.453 0 0 r
.78388 .74629 m .78387 .74632 L .78388 .74635 L F
.467 .14 0 r
.78388 .74636 m .78387 .74637 L .78419 .74633 L F
.78388 .74636 m .78419 .74633 L .78429 .7463 L F
.78379 .74637 m .78387 .74637 L .78388 .74636 L F
.453 0 0 r
.78388 .74635 m .78387 .74632 L .78385 .74642 L F
.467 .14 0 r
.79891 .74251 m .78388 .74634 L .78388 .74634 L F
.79891 .74251 m .78385 .74635 L .78385 .74635 L F
.252 0 0 r
.78387 .74632 m .79217 .74419 L .78385 .74642 L F
.304 0 0 r
.79461 .74373 m .78413 .7463 L .79102 .74517 L F
.467 .14 0 r
.78393 .74825 m .78372 .74678 L .7833 .74845 L F
.78372 .74678 m .78367 .7464 L .78327 .74859 L F
.309 0 0 r
.79102 .74517 m .78413 .7463 L .78004 .74785 L F
.975 .681 0 r
.77551 .73841 m .77953 .74797 L .78367 .7464 L F
.648 .677 0 r
.77971 .74738 m .77951 .74794 L .77924 .7475 L F
.78413 .7463 m .7799 .74781 L .77971 .74738 L F
.7799 .74781 m .77951 .74794 L .77971 .74738 L F
.592 .429 0 r
.77619 .7382 m .77599 .73826 L .7755 .73548 L F
.77599 .73826 m .77584 .7383 L .77577 .73774 L F
.77599 .73826 m .77577 .73774 L .7755 .73548 L F
.488 .338 .361 r
.85448 .72212 m .85476 .72389 L .85453 .72267 L F
.85476 .72389 m .85493 .72698 L .85493 .72698 L F
.85459 .72102 m .85476 .72389 L .85476 .72389 L F
.85476 .72389 m .85493 .72698 L .85476 .72389 L F
.403 0 0 r
.88957 .71263 m .88983 .71357 L .88993 .71384 L F
.88957 .71263 m .88993 .71384 L .88978 .71323 L F
.359 0 0 r
.88876 .71004 m .88877 .71007 L .88947 .71212 L F
.88946 .71211 m .88947 .71212 L .89027 .71447 L F
.88876 .71004 m .88947 .71212 L .88946 .71211 L F
.88876 .71004 m .89027 .71447 L .89026 .71447 L F
0 0 0 r
.88946 .71211 m .88799 .70777 L .88847 .70919 L F
.359 0 0 r
.88847 .70919 m .88876 .71004 L .88876 .71004 L F
0 0 0 r
.88943 .712 m .88799 .70777 L .88946 .71211 L F
.359 0 0 r
.88876 .71004 m .89027 .71447 L .88876 .71004 L F
.367 0 0 r
.89027 .71447 m .88877 .71007 L .89033 .71475 L F
.88877 .71007 m .88849 .70925 L .88883 .71025 L F
.88877 .71007 m .88883 .71025 L .89033 .71475 L F
.618 .511 0 r
.88896 .71069 m .85371 .71903 L .85404 .72014 L F
.367 0 0 r
.89033 .71475 m .88883 .71025 L .88903 .71088 L F
.348 0 0 r
.91584 .73654 m .90502 .70566 L .90473 .70475 L F
.90502 .70566 m .9049 .70532 L .90482 .70505 L F
.90502 .70566 m .90482 .70505 L .90473 .70475 L F
.91584 .73654 m .90473 .70475 L .91281 .72767 L F
.363 0 0 r
.90629 .71001 m .90794 .71463 L .90616 .70963 L F
.402 0 0 r
.91322 .72929 m .91436 .73245 L .93223 .78332 L F
.363 0 0 r
.90607 .70937 m .90803 .71488 L .90608 .70939 L F
.402 0 0 r
.91436 .73245 m .91584 .73654 L .93223 .78332 L F
0 0 0 r
.90853 .71622 m .93223 .78332 L .93249 .78364 L F
.363 0 0 r
.90803 .71488 m .93249 .78364 L .90794 .71463 L F
.90803 .71488 m .90794 .71463 L .90608 .70939 L F
.402 0 0 r
.90541 .70695 m .90502 .70566 L .91584 .73654 L F
.90541 .70695 m .91584 .73654 L .91436 .73245 L F
.90528 .7066 m .9052 .70629 L .90541 .70695 L F
.9052 .70629 m .90502 .70566 L .90541 .70695 L F
.288 0 0 r
.89642 .70827 m .88849 .70925 L .90473 .70481 L F
.618 .511 0 r
.89189 .70989 m .89132 .70971 L .88896 .71069 L F
.90216 .70711 m .89927 .70776 L .89798 .70825 L F
.9052 .70629 m .90211 .70705 L .90216 .70711 L F
.90211 .70705 m .89927 .70776 L .90216 .70711 L F
.296 0 0 r
.90188 .70676 m .90473 .70481 L .9049 .70532 L F
.618 .511 0 r
.89927 .70776 m .89476 .70887 L .89798 .70825 L F
.367 0 0 r
.88883 .71025 m .88849 .70925 L .88887 .71041 L F
.618 .511 0 r
.88884 .71033 m .85371 .71903 L .88896 .71069 L F
.367 0 0 r
.88883 .71025 m .88887 .71041 L .88898 .71073 L F
.88903 .71088 m .88904 .71091 L .88916 .7113 L F
.88883 .71025 m .88898 .71073 L .88903 .71088 L F
.88898 .71073 m .88904 .71091 L .88903 .71088 L F
.618 .511 0 r
.88898 .71073 m .83352 .72569 L .83358 .72589 L F
.9052 .70629 m .88896 .71069 L .88898 .71073 L F
.88896 .71069 m .83352 .72569 L .88898 .71073 L F
.90597 .70608 m .9052 .70629 L .9052 .70629 L F
.9052 .70629 m .83352 .72569 L .9052 .70629 L F
.402 0 0 r
.9052 .70629 m .9049 .70532 L .90502 .70566 L F
.276 0 0 r
.906 .70916 m .90553 .70932 L .9055 .7093 L F
.90553 .70932 m .89787 .71194 L .9055 .7093 L F
.367 0 0 r
.89033 .71475 m .88903 .71088 L .8895 .71229 L F
0 0 0 r
.89014 .71396 m .88928 .71148 L .89014 .71396 L F
.89015 .71398 m .88928 .71148 L .88929 .71151 L F
.89014 .71396 m .88928 .71148 L .89015 .71398 L F
.276 0 0 r
.9055 .7093 m .89787 .71194 L .88983 .71357 L F
.248 0 0 r
.906 .70919 m .90521 .7096 L .90516 .70962 L F
.296 0 0 r
.88957 .71263 m .89407 .71031 L .89617 .70948 L F
.276 0 0 r
.89787 .71194 m .89221 .71341 L .88983 .71357 L F
.593 .431 0 r
.89007 .7142 m .89007 .71421 L .8913 .71392 L F
.553 .324 0 r
.89022 .71432 m .8913 .71392 L .8901 .71424 L F
.89134 .71401 m .8913 .71392 L .89022 .71432 L F
.403 0 0 r
.89049 .71564 m .89006 .71438 L .89049 .71565 L F
.89051 .71574 m .89006 .71438 L .89017 .71474 L F
.89049 .71565 m .89006 .71438 L .89051 .71574 L F
.89017 .71474 m .89006 .71438 L .89012 .71459 L F
.89006 .71438 m .89005 .71437 L .89012 .71459 L F
.88993 .71384 m .89003 .71426 L .89006 .71438 L F
.89003 .71426 m .89005 .71437 L .89006 .71438 L F
.593 .431 0 r
.89003 .71426 m .8545 .72255 L .85476 .72389 L F
.8913 .71392 m .89002 .71422 L .89003 .71426 L F
.89002 .71422 m .8545 .72255 L .89003 .71426 L F
.42 0 0 r
.89051 .71574 m .89012 .71459 L .89058 .71632 L F
.265 0 0 r
.906 .70916 m .9038 .71009 L .89787 .71194 L F
.363 0 0 r
.90794 .71463 m .90784 .71436 L .90616 .70963 L F
.402 0 0 r
.90554 .70743 m .90528 .7066 L .91436 .73245 L F
.90554 .70743 m .91436 .73245 L .91322 .72929 L F
.363 0 0 r
.90616 .70963 m .91827 .74368 L .92568 .76538 L F
0 0 0 r
.90592 .70884 m .90853 .71622 L .93249 .78364 L F
.363 0 0 r
.90608 .70939 m .90629 .71001 L .90616 .70963 L F
.413 0 0 r
.90554 .70743 m .91322 .72929 L .90592 .70884 L F
.426 0 0 r
.90592 .70884 m .93249 .78364 L .906 .70916 L F
.444 0 0 r
.906 .70919 m .93276 .7856 L .9326 .78606 L F
.432 0 0 r
.906 .70916 m .93276 .7856 L .906 .70919 L F
.593 .431 0 r
.90617 .70986 m .89111 .7135 L .8913 .71392 L F
.431 0 0 r
.90614 .70974 m .9326 .78606 L .90652 .7112 L F
.906 .70919 m .90608 .70941 L .90614 .70974 L F
.90608 .70941 m .9326 .78606 L .90614 .70974 L F
.265 0 0 r
.89391 .71329 m .89039 .71578 L .89012 .71459 L F
.553 .324 0 r
.89767 .71269 m .90455 .7103 L .89311 .71342 L F
.264 0 0 r
.90658 .71193 m .89228 .7167 L .90637 .71077 L F
.89228 .7167 m .89243 .71651 L .90637 .71077 L F
.234 0 0 r
.89067 .71751 m .89066 .71738 L .89667 .71568 L F
.553 .324 0 r
.90669 .71288 m .89907 .71477 L .89084 .7172 L F
.8911 .71713 m .89081 .71711 L .89084 .7172 L F
.89907 .71477 m .89161 .71689 L .8911 .71713 L F
.89161 .71689 m .89081 .71711 L .8911 .71713 L F
.277 0 0 r
.90637 .71077 m .89243 .71651 L .90622 .7101 L F
.247 0 0 r
.90665 .71261 m .89228 .7167 L .90658 .71193 L F
.553 .324 0 r
.89907 .71477 m .89074 .71682 L .89081 .71711 L F
.90669 .71288 m .89074 .71682 L .90669 .71288 L F
.273 0 0 r
.89777 .71266 m .89039 .71578 L .89767 .71269 L F
.265 0 0 r
.89583 .71299 m .89039 .71578 L .89391 .71329 L F
.593 .431 0 r
.90616 .70984 m .89111 .7135 L .90617 .70986 L F
.90301 .71061 m .8994 .71146 L .89911 .71155 L F
.276 0 0 r
.89221 .71341 m .88995 .71399 L .88983 .71357 L F
.593 .431 0 r
.90376 .71041 m .88987 .71372 L .90301 .71061 L F
.27 0 0 r
.88957 .71263 m .89617 .70948 L .88983 .71357 L F
.89617 .70948 m .89302 .71176 L .88983 .71357 L F
.273 0 0 r
.90592 .70884 m .906 .70916 L .88983 .71357 L F
.281 0 0 r
.88983 .71357 m .90554 .70743 L .90592 .70884 L F
.289 0 0 r
.88983 .71357 m .89271 .71199 L .90554 .70743 L F
.89271 .71199 m .90528 .7066 L .90554 .70743 L F
.593 .431 0 r
.89802 .71146 m .89462 .71117 L .8917 .71273 L F
.89462 .71117 m .89392 .71111 L .89271 .71199 L F
.89462 .71117 m .89271 .71199 L .8917 .71273 L F
.273 0 0 r
.906 .70919 m .90391 .71007 L .906 .70916 L F
.90391 .71007 m .90382 .71009 L .906 .70916 L F
.431 0 0 r
.906 .70919 m .90614 .70974 L .90609 .70956 L F
.90614 .70974 m .90652 .7112 L .90617 .70986 L F
.90614 .70974 m .90617 .70986 L .90609 .70956 L F
.553 .324 0 r
.9068 .71183 m .90621 .70985 L .90617 .70986 L F
.90652 .71164 m .90617 .70986 L .90455 .7103 L F
.439 0 0 r
.90666 .71158 m .90658 .71193 L .90637 .71077 L F
.593 .431 0 r
.90616 .70982 m .905 .70981 L .89802 .71146 L F
.90669 .70972 m .90614 .70975 L .90616 .70982 L F
.90614 .70975 m .905 .70981 L .90616 .70982 L F
.90669 .70972 m .90376 .71041 L .90301 .71061 L F
.27 0 0 r
.89302 .71176 m .89271 .71199 L .88983 .71357 L F
.593 .431 0 r
.90669 .70972 m .88994 .71342 L .89002 .71368 L F
.90669 .70972 m .89802 .71146 L .8859 .71432 L F
.90669 .70972 m .85447 .72238 L .85447 .72239 L F
.90669 .70972 m .89002 .71368 L .89003 .71369 L F
.273 0 0 r
.89777 .71266 m .89767 .71269 L .9038 .71009 L F
.90382 .71009 m .9038 .71009 L .906 .70916 L F
.89777 .71266 m .9038 .71009 L .90382 .71009 L F
.618 .511 0 r
.8533 .71764 m .85299 .71658 L .8325 .7222 L F
.593 .431 0 r
.85427 .72131 m .83358 .72589 L .84712 .72346 L F
.306 .246 .691 r
.85448 .72212 m .85198 .72213 L .85431 .7215 L F
.593 .431 0 r
.85431 .7215 m .84712 .72346 L .85443 .72215 L F
.85427 .72131 m .84712 .72346 L .85431 .7215 L F
.85427 .72131 m .85408 .72028 L .83358 .72589 L F
.618 .511 0 r
.85404 .72014 m .83307 .72414 L .83352 .72569 L F
.85371 .71903 m .83307 .72414 L .85404 .72014 L F
.402 0 0 r
.9051 .706 m .9049 .70532 L .9052 .70629 L F
.359 0 0 r
.88847 .70919 m .88849 .70925 L .88877 .71007 L F
.288 0 0 r
.88887 .71041 m .88849 .70925 L .88849 .70925 L F
.359 0 0 r
.88847 .70919 m .88877 .71007 L .88876 .71004 L F
.288 0 0 r
.88887 .71041 m .88849 .70925 L .89642 .70827 L F
.88887 .71041 m .88849 .70925 L .88887 .71041 L F
.618 .511 0 r
.8914 .70969 m .83295 .72374 L .83307 .72414 L F
.90597 .70608 m .89352 .70909 L .8914 .70969 L F
.89352 .70909 m .83295 .72374 L .8914 .70969 L F
.90597 .70608 m .83294 .72372 L .83295 .72374 L F
.28 0 0 r
.89642 .70827 m .90473 .70481 L .90162 .70641 L F
.618 .511 0 r
.90597 .70608 m .8325 .7222 L .83294 .72372 L F
.306 .246 .691 r
.85431 .7215 m .8325 .7222 L .85299 .71658 L F
.85198 .72213 m .8325 .7222 L .85431 .7215 L F
.488 .338 .361 r
.85299 .71658 m .85451 .72175 L .85448 .72212 L F
.593 .431 0 r
.8859 .71432 m .85408 .72028 L .85427 .72131 L F
.385 0 0 r
.88962 .71264 m .88916 .7113 L .88978 .71323 L F
.593 .431 0 r
.89802 .71146 m .85408 .72028 L .8859 .71432 L F
.431 0 0 r
.90609 .70956 m .90652 .7112 L .90637 .71077 L F
.553 .324 0 r
.9068 .71183 m .90617 .70986 L .90652 .71164 L F
.248 0 0 r
.906 .70919 m .90516 .70962 L .90391 .71007 L F
.367 0 0 r
.8895 .71229 m .88904 .71091 L .88916 .7113 L F
.28 0 0 r
.88916 .7113 m .89199 .71012 L .88958 .71262 L F
.88916 .7113 m .88958 .71262 L .88957 .71263 L F
.367 0 0 r
.88904 .71091 m .88903 .71088 L .88916 .7113 L F
.28 0 0 r
.89199 .71012 m .89333 .71024 L .88957 .71263 L F
.89333 .71024 m .89407 .71031 L .88957 .71263 L F
.593 .431 0 r
.89 .71065 m .90217 .70712 L .88907 .71071 L F
.288 0 0 r
.88916 .7113 m .88904 .71091 L .89199 .71012 L F
.593 .431 0 r
.89372 .71045 m .90004 .70796 L .89 .71065 L F
.90004 .70796 m .90217 .70712 L .89 .71065 L F
.618 .511 0 r
.90519 .70628 m .8914 .70969 L .9052 .70629 L F
.8914 .70969 m .88884 .71033 L .89132 .70971 L F
.8914 .70969 m .89132 .70971 L .9052 .70629 L F
.89798 .70825 m .89476 .70887 L .89189 .70989 L F
.89476 .70887 m .89132 .70971 L .89189 .70989 L F
.89132 .70971 m .88887 .71041 L .88896 .71069 L F
.288 0 0 r
.89199 .71012 m .88887 .71041 L .89642 .70827 L F
.593 .431 0 r
.90049 .71088 m .88907 .71071 L .89802 .71146 L F
.89489 .71038 m .88907 .71071 L .90049 .71088 L F
.8917 .71273 m .88907 .71071 L .89 .71307 L F
.89392 .71111 m .88907 .71071 L .8917 .71273 L F
.367 0 0 r
.88898 .71073 m .88887 .71041 L .88904 .71091 L F
.593 .431 0 r
.89 .71307 m .88907 .71071 L .88897 .71074 L F
.288 0 0 r
.88904 .71091 m .88887 .71041 L .89199 .71012 L F
.296 0 0 r
.90162 .70641 m .90473 .70481 L .90188 .70676 L F
.27 0 0 r
.90188 .70676 m .9049 .70532 L .90316 .70627 L F
.618 .511 0 r
.90597 .70608 m .90344 .70623 L .88876 .70986 L F
.289 0 0 r
.90316 .70627 m .9049 .70532 L .9051 .706 L F
.297 0 0 r
.88849 .70925 m .89531 .7059 L .90442 .70384 L F
.284 0 0 r
.8885 .70918 m .89548 .70577 L .88852 .70924 L F
.618 .511 0 r
.89307 .70677 m .89548 .70577 L .88774 .70705 L F
.89548 .70577 m .90159 .70325 L .89746 .70438 L F
.89548 .70577 m .89746 .70438 L .88774 .70705 L F
.284 0 0 r
.89533 .70588 m .89531 .7059 L .88849 .70925 L F
.89548 .70577 m .89533 .70588 L .88852 .70924 L F
.297 0 0 r
.89531 .7059 m .90278 .70337 L .90442 .70384 L F
.305 0 0 r
.88847 .70919 m .89146 .70743 L .89548 .70577 L F
.618 .511 0 r
.90597 .70608 m .90159 .70325 L .89307 .70677 L F
.297 0 0 r
.90131 .70294 m .9037 .70176 L .9039 .70235 L F
0 0 0 r
.90433 .70362 m .90424 .7033 L .9036 .7014 L F
.90433 .70362 m .9036 .7014 L .90365 .70156 L F
.344 0 0 r
.90411 .70293 m .9039 .70235 L .9037 .70176 L F
.324 0 0 r
.88705 .70506 m .88694 .70475 L .88728 .70573 L F
.302 0 0 r
.90323 .70049 m .88728 .70573 L .887 .70495 L F
.35 0 0 r
.8868 .70439 m .88678 .70436 L .887 .70495 L F
.887 .70495 m .88694 .70475 L .8868 .70439 L F
.302 0 0 r
.90321 .70042 m .887 .70495 L .88678 .70436 L F
.3 0 0 r
.90323 .70049 m .887 .70495 L .90321 .70042 L F
.637 .588 0 r
.90398 .70257 m .88732 .70342 L .88825 .70634 L F
.90487 .70235 m .90392 .70241 L .90398 .70257 L F
.90392 .70241 m .88732 .70342 L .90398 .70257 L F
.344 0 0 r
.9036 .7014 m .90424 .7033 L .90335 .70072 L F
.90424 .7033 m .90442 .70384 L .90411 .70293 L F
.90424 .7033 m .90411 .70293 L .90335 .70072 L F
.637 .588 0 r
.90487 .70235 m .88825 .70634 L .88825 .70635 L F
.284 0 0 r
.90121 .70297 m .90131 .70294 L .89531 .7059 L F
.90121 .70297 m .89531 .7059 L .89533 .70588 L F
.89548 .70577 m .90121 .70297 L .89533 .70588 L F
.618 .511 0 r
.89274 .70769 m .89239 .70688 L .8882 .70831 L F
.90344 .70623 m .89404 .70679 L .89274 .70769 L F
.89404 .70679 m .89239 .70688 L .89274 .70769 L F
.89239 .70688 m .88777 .70715 L .88819 .7083 L F
.89239 .70688 m .88819 .7083 L .8882 .70831 L F
.90344 .70623 m .8882 .70831 L .88876 .70986 L F
.593 .431 0 r
.905 .70981 m .89489 .71038 L .90049 .71088 L F
.9049 .70971 m .90217 .70712 L .89617 .70948 L F
.90569 .70943 m .90217 .70712 L .90481 .70962 L F
.90521 .7096 m .90481 .70962 L .9049 .70971 L F
.90569 .70943 m .90481 .70962 L .90521 .7096 L F
.553 .324 0 r
.90657 .7119 m .90591 .71137 L .90203 .71205 L F
.265 0 0 r
.9038 .71009 m .89767 .71269 L .89787 .71194 L F
.89767 .71269 m .89039 .71578 L .89583 .71299 L F
.89767 .71269 m .89583 .71299 L .89787 .71194 L F
.553 .324 0 r
.90091 .71257 m .90203 .71205 L .89502 .71327 L F
.90657 .7119 m .90203 .71205 L .90091 .71257 L F
.90657 .7119 m .89502 .71327 L .89488 .71344 L F
.90591 .71137 m .90483 .71052 L .89767 .71269 L F
.90483 .71052 m .90455 .7103 L .89767 .71269 L F
.276 0 0 r
.89391 .71329 m .89012 .71459 L .89005 .71437 L F
.553 .324 0 r
.90591 .71137 m .89311 .71342 L .8913 .71392 L F
.90652 .71164 m .90455 .7103 L .90657 .7119 L F
.593 .431 0 r
.90618 .70975 m .90569 .70943 L .9049 .70971 L F
.90618 .70975 m .89617 .70948 L .89494 .71038 L F
.553 .324 0 r
.89256 .71632 m .89244 .7163 L .89225 .7164 L F
.89244 .7163 m .89076 .71593 L .89225 .7164 L F
.89225 .7164 m .89076 .71593 L .89103 .7167 L F
0 0 0 r
.93225 .78676 m .93118 .78204 L .92979 .78131 L F
.447 0 0 r
.9326 .78606 m .9067 .71291 L .90669 .71223 L F
.9067 .71291 m .90669 .71288 L .90669 .71223 L F
.553 .324 0 r
.90669 .71288 m .89105 .71669 L .89106 .71674 L F
.439 0 0 r
.9326 .78606 m .90669 .71223 L .90666 .71158 L F
.553 .324 0 r
.90692 .71282 m .90669 .71288 L .90669 .71288 L F
.90669 .71288 m .89105 .71669 L .90669 .71288 L F
.447 0 0 r
.90669 .71288 m .90668 .71278 L .90669 .71223 L F
.439 0 0 r
.90669 .71223 m .90658 .71193 L .90666 .71158 L F
.553 .324 0 r
.90692 .71282 m .90685 .71186 L .90655 .71194 L F
.90669 .71287 m .90655 .71194 L .89217 .71557 L F
.447 0 0 r
.90669 .71223 m .90668 .71278 L .90658 .71193 L F
.90668 .71278 m .90665 .71261 L .90658 .71193 L F
.553 .324 0 r
.90692 .71282 m .90655 .71194 L .90669 .71287 L F
.447 0 0 r
.90668 .71278 m .90668 .71285 L .90665 .71261 L F
.90669 .7129 m .90668 .71285 L .90668 .71278 L F
.90669 .7129 m .90668 .71278 L .90669 .71288 L F
.553 .324 0 r
.90685 .71186 m .8913 .71392 L .89217 .71557 L F
.90669 .71288 m .89217 .71557 L .89256 .71632 L F
.90692 .71282 m .90669 .71287 L .90669 .71288 L F
.90669 .71287 m .89217 .71557 L .90669 .71288 L F
.447 0 0 r
.90674 .71347 m .9067 .71304 L .9067 .71291 L F
.9067 .71304 m .90669 .7129 L .9067 .71291 L F
.9067 .71291 m .90669 .7129 L .90669 .71288 L F
.467 .14 0 r
.90673 .7131 m .90669 .71288 L .9067 .71311 L F
.90619 .71324 m .90669 .71288 L .89417 .7163 L F
.9067 .71304 m .90669 .71288 L .90619 .71324 L F
.254 0 0 r
.90674 .71347 m .89214 .71885 L .9067 .71304 L F
.467 .14 0 r
.9067 .71311 m .89417 .7163 L .89632 .71577 L F
.447 0 0 r
.89074 .71791 m .89067 .71752 L .89072 .71834 L F
.234 0 0 r
.89847 .71524 m .89072 .71834 L .89067 .71752 L F
.90283 .71417 m .89072 .71834 L .89847 .71524 L F
.89067 .71751 m .89667 .71568 L .89847 .71524 L F
.23 0 0 r
.89924 .71679 m .90037 .7159 L .90674 .71347 L F
.435 0 0 r
.89065 .71728 m .89064 .71726 L .89066 .71738 L F
.89064 .71726 m .89064 .71729 L .89066 .71738 L F
.253 0 0 r
.89667 .71568 m .89066 .71738 L .89064 .71729 L F
.133 0 0 r
.89135 .71924 m .8905 .71967 L .89082 .71934 L F
.194 0 0 r
.89149 .71922 m .89149 .71922 L .89077 .71936 L F
.89149 .71922 m .89149 .71915 L .89092 .71932 L F
.89149 .71922 m .89092 .71932 L .89077 .71936 L F
.133 0 0 r
.89082 .71934 m .8905 .71967 L .8906 .71942 L F
.194 0 0 r
.89127 .71922 m .89127 .71921 L .89067 .71937 L F
.89127 .71922 m .89067 .71937 L .89067 .71938 L F
.467 .14 0 r
.89398 .71847 m .89061 .71932 L .89061 .71939 L F
.89175 .71882 m .89182 .71901 L .89255 .71883 L F
.194 0 0 r
.89127 .71922 m .89183 .71905 L .89127 .71921 L F
.133 0 0 r
.89214 .71885 m .89135 .71924 L .89082 .71934 L F
.90674 .71347 m .90037 .7159 L .89214 .71885 L F
.467 .14 0 r
.89108 .7192 m .89108 .7192 L .89398 .71847 L F
.133 0 0 r
.89184 .71915 m .8905 .71967 L .89135 .71924 L F
.46 0 0 r
.89054 .7198 m .89037 .71996 L .91433 .79426 L F
.8905 .71967 m .89037 .71996 L .89054 .7198 L F
.04 0 0 r
.90626 .71578 m .88993 .72039 L .89037 .71996 L F
.88993 .72039 m .88985 .72042 L .89037 .71996 L F
.194 0 0 r
.89204 .71973 m .89198 .71954 L .8916 .71964 L F
.147 0 0 r
.90652 .71533 m .89197 .71951 L .8919 .71928 L F
.89197 .71951 m .89037 .71996 L .8919 .71928 L F
.8919 .71928 m .89037 .71996 L .8905 .71967 L F
.188 0 0 r
.89177 .71932 m .8905 .71967 L .89182 .71923 L F
.89177 .71932 m .89182 .71923 L .89349 .71868 L F
.90653 .71531 m .89177 .71932 L .89349 .71868 L F
.118 0 0 r
.90652 .71533 m .8905 .71967 L .90653 .71531 L F
.116 0 0 r
.90626 .71578 m .89037 .71996 L .90652 .71533 L F
.194 0 0 r
.89198 .71954 m .89186 .71915 L .8916 .71964 L F
.8916 .71964 m .89186 .71915 L .89074 .71947 L F
.23 0 0 r
.89349 .71868 m .8905 .71967 L .89184 .71915 L F
.194 0 0 r
.89186 .71915 m .89186 .71915 L .89184 .71915 L F
.89186 .71915 m .89184 .71915 L .89074 .71947 L F
.467 .14 0 r
.89383 .71826 m .89275 .71668 L .89119 .71711 L F
.89385 .71829 m .89246 .71864 L .89398 .71847 L F
.89246 .71864 m .89255 .71883 L .89398 .71847 L F
.194 0 0 r
.89475 .71901 m .89183 .71905 L .89204 .71973 L F
.467 .14 0 r
.90665 .71502 m .89385 .71829 L .89398 .71847 L F
.89383 .71826 m .89119 .71711 L .89175 .71879 L F
.90622 .71513 m .89307 .71665 L .89383 .71826 L F
.89307 .71665 m .89278 .71672 L .89383 .71826 L F
.133 0 0 r
.90037 .7159 m .89184 .71915 L .89214 .71885 L F
.194 0 0 r
.89185 .71912 m .89183 .71905 L .89149 .71915 L F
.89185 .71912 m .89149 .71915 L .89149 .71922 L F
.89186 .71915 m .89185 .71912 L .89126 .71929 L F
.89185 .71912 m .89183 .71905 L .89183 .71905 L F
.133 0 0 r
.89184 .71915 m .89135 .71924 L .89214 .71885 L F
.467 .14 0 r
.90143 .71552 m .90664 .71324 L .89525 .71606 L F
.90531 .71518 m .90626 .71379 L .90143 .71552 L F
.90626 .71379 m .90664 .71324 L .90143 .71552 L F
.89308 .71664 m .89525 .71606 L .89275 .71668 L F
.90531 .71518 m .89525 .71606 L .89308 .71664 L F
.90664 .71324 m .90673 .7131 L .89632 .71577 L F
.90664 .71324 m .89632 .71577 L .89275 .71668 L F
.89092 .71924 m .89092 .71924 L .89182 .71901 L F
.89142 .71891 m .85474 .72827 L .89146 .7191 L F
.89147 .71908 m .89146 .7191 L .89147 .7191 L F
.89142 .71891 m .89146 .7191 L .89147 .71908 L F
.85472 .72835 m .85472 .7284 L .89108 .7192 L F
.88791 .71999 m .88791 .72 L .89092 .71924 L F
.85474 .72827 m .88791 .72 L .88791 .71999 L F
.85474 .72827 m .85473 .72832 L .88791 .72 L F
.194 0 0 r
.89002 .72027 m .89074 .71947 L .86227 .72763 L F
.83368 .73522 m .83366 .73524 L .85408 .72984 L F
.461 0 0 r
.91433 .79426 m .88985 .72042 L .88984 .72042 L F
.194 0 0 r
.85409 .72982 m .85408 .72984 L .88988 .72037 L F
.85409 .72982 m .88988 .72037 L .88988 .72037 L F
.83366 .73524 m .84118 .73326 L .85407 .72985 L F
.85408 .72984 m .85407 .72985 L .88993 .72036 L F
.85408 .72984 m .88993 .72036 L .88993 .72036 L F
.85409 .72982 m .89099 .72008 L .89099 .72008 L F
.83368 .73522 m .85409 .72982 L .85409 .72982 L F
.85409 .72982 m .89099 .72008 L .85409 .72982 L F
.488 .338 .361 r
.8534 .7369 m .85336 .73715 L .85181 .73272 L F
.194 0 0 r
.83366 .73524 m .85407 .72985 L .85408 .72984 L F
.83368 .73522 m .85408 .72984 L .85409 .72982 L F
.256 0 0 r
.79687 .74518 m .79674 .74508 L .79672 .74523 L F
.454 0 0 r
.79682 .74514 m .79687 .74518 L .79679 .74515 L F
.194 0 0 r
.79857 .74453 m .79779 .74474 L .79857 .74453 L F
.636 .798 0 r
.83135 .73496 m .79679 .74515 L .79663 .74495 L F
.83146 .73509 m .79679 .74515 L .83135 .73496 L F
.83146 .73509 m .83195 .73559 L .79679 .74515 L F
.256 0 0 r
.79672 .74523 m .79674 .74508 L .78811 .74699 L F
.79672 .74523 m .78811 .74699 L .79399 .74605 L F
.78811 .74699 m .784 .7479 L .79399 .74605 L F
.153 0 0 r
.79193 .74657 m .78534 .74797 L .79262 .74646 L F
.437 .867 0 r
.79706 .74557 m .79566 .74596 L .79564 .74555 L F
.79566 .74596 m .79274 .74644 L .79564 .74547 L F
.153 0 0 r
.78534 .74797 m .78399 .74827 L .79276 .74644 L F
.79262 .74646 m .79276 .74644 L .79741 .74546 L F
.78534 .74797 m .79276 .74644 L .79262 .74646 L F
.437 .867 0 r
.79193 .74657 m .78293 .74946 L .78902 .74731 L F
.79291 .74632 m .79233 .74651 L .79193 .74657 L F
.79233 .74651 m .78293 .74946 L .79193 .74657 L F
.636 .798 0 r
.83135 .73496 m .7966 .74496 L .8313 .73492 L F
.7966 .74496 m .78104 .74944 L .79659 .74495 L F
.7966 .74496 m .79659 .74495 L .8313 .73492 L F
.309 0 0 r
.78413 .7463 m .78 .74777 L .78004 .74785 L F
.304 0 0 r
.79564 .74347 m .79563 .74348 L .79576 .74369 L F
.79563 .74348 m .79102 .74517 L .79575 .74369 L F
.79563 .74348 m .79575 .74369 L .79576 .74369 L F
.79461 .74373 m .79102 .74517 L .79563 .74348 L F
.79563 .74348 m .79563 .74348 L .79564 .74347 L F
.79461 .74373 m .79563 .74348 L .79563 .74348 L F
.648 .677 0 r
.78002 .74782 m .78003 .74783 L .77999 .74784 L F
.77999 .74783 m .77999 .74784 L .77953 .74797 L F
.78002 .74782 m .77999 .74784 L .77999 .74783 L F
.79568 .74357 m .79568 .74357 L .77953 .74797 L F
.553 .324 0 r
.79953 .73938 m .79827 .73969 L .79938 .74184 L F
.453 0 0 r
.79934 .74209 m .79938 .74184 L .79937 .74201 L F
.246 0 0 r
.78387 .74632 m .78675 .74538 L .79934 .74209 L F
.78675 .74538 m .79938 .74184 L .79934 .74209 L F
.553 .324 0 r
.78405 .7433 m .78356 .74332 L .78379 .74637 L F
.252 0 0 r
.78387 .74632 m .79934 .74209 L .79217 .74419 L F
.975 .681 0 r
.78367 .7464 m .78294 .73974 L .78188 .73609 L F
.78367 .7464 m .78356 .74332 L .78294 .73974 L F
.648 .677 0 r
.78388 .74398 m .78963 .74495 L .7788 .74538 L F
.79204 .74193 m .78963 .74495 L .78388 .74398 L F
.304 0 0 r
.79204 .74193 m .78494 .74312 L .77876 .74527 L F
.975 .681 0 r
.77551 .73841 m .77659 .74209 L .77953 .74797 L F
.77659 .74209 m .77798 .74542 L .77953 .74797 L F
.636 .588 0 r
.77744 .74186 m .77908 .74235 L .77756 .74219 L F
.77744 .74186 m .77756 .74219 L .77659 .74209 L F
.592 .429 0 r
.77584 .7383 m .77548 .7372 L .77541 .73478 L F
.975 .681 0 r
.7748 .73172 m .77489 .7348 L .77551 .73841 L F
.592 .429 0 r
.77529 .73481 m .77551 .73841 L .77491 .73492 L F
.77543 .73528 m .77551 .73841 L .77529 .73481 L F
.617 .511 0 r
.77623 .73821 m .77659 .74209 L .77551 .73841 L F
.618 .511 0 r
.88869 .70987 m .88774 .70705 L .85299 .71658 L F
.88811 .70811 m .88774 .70705 L .88869 .70987 L F
.297 0 0 r
.89531 .7059 m .90131 .70294 L .90278 .70337 L F
.618 .511 0 r
.78273 .73588 m .78188 .73609 L .78364 .73955 L F
.289 0 0 r
.78624 .73633 m .78337 .73804 L .78617 .73626 L F
.446 0 0 r
.78362 .73879 m .78339 .73812 L .7836 .7392 L F
.618 .511 0 r
.78369 .73954 m .7829 .73657 L .78364 .73955 L F
.446 0 0 r
.78369 .73954 m .7836 .7392 L .78371 .73977 L F
.78362 .73879 m .7836 .7392 L .78369 .73954 L F
.288 0 0 r
.78339 .73812 m .78754 .73814 L .7836 .7392 L F
.78754 .73814 m .7878 .73814 L .7836 .7392 L F
.289 0 0 r
.783 .73669 m .78311 .73712 L .78299 .73669 L F
.618 .511 0 r
.78808 .73799 m .7829 .73657 L .7836 .7392 L F
.78574 .73587 m .7829 .73657 L .78808 .73799 L F
.617 .511 0 r
.79148 .73479 m .77662 .73939 L .77643 .73875 L F
.79222 .73459 m .79149 .73482 L .79148 .73479 L F
.79149 .73482 m .77662 .73939 L .79148 .73479 L F
.116 0 0 r
.82248 .81799 m .85869 .81972 L .8222 .82054 L F
.8222 .82054 m .84919 .82188 L .82397 .82242 L F
.8222 .82054 m .85869 .81972 L .84919 .82188 L F
0 0 0 r
.82397 .82242 m .81669 .80232 L .8222 .82054 L F
.636 .588 0 r
.77744 .74186 m .77908 .74235 L .77744 .74186 L F
.77931 .74172 m .77929 .74177 L .77744 .74186 L F
.77929 .74177 m .77908 .74235 L .77744 .74186 L F
.593 .431 0 r
.79853 .73596 m .78646 .73889 L .7984 .73927 L F
.78646 .73889 m .78381 .73957 L .7984 .73927 L F
.7984 .73927 m .78445 .73956 L .78398 .74241 L F
.78445 .73956 m .78366 .73978 L .78384 .74325 L F
.78384 .74325 m .78294 .73974 L .78356 .74332 L F
.78365 .73957 m .78294 .73974 L .78384 .74325 L F
.90569 .70943 m .9052 .70629 L .90217 .70712 L F
.90605 .7093 m .9052 .70629 L .90569 .70943 L F
.289 0 0 r
.89271 .71199 m .90316 .70627 L .90528 .7066 L F
.28 0 0 r
.89642 .70827 m .90162 .70641 L .89407 .71031 L F
.89642 .70827 m .89407 .71031 L .89333 .71024 L F
.89199 .71012 m .89642 .70827 L .89333 .71024 L F
.27 0 0 r
.90188 .70676 m .90316 .70627 L .89271 .71199 L F
.90188 .70676 m .89271 .71199 L .89302 .71176 L F
.89617 .70948 m .90188 .70676 L .89302 .71176 L F
.296 0 0 r
.89617 .70948 m .90162 .70641 L .90188 .70676 L F
.89407 .71031 m .90162 .70641 L .89617 .70948 L F
.289 0 0 r
.88814 .70822 m .88848 .70919 L .88847 .70919 L F
.618 .511 0 r
.88871 .70987 m .88811 .70811 L .88869 .70987 L F
.89132 .70971 m .88884 .71033 L .88887 .71041 L F
.593 .431 0 r
.8897 .71313 m .88897 .71074 L .85408 .72028 L F
.89 .71307 m .88897 .71074 L .8897 .71313 L F
.324 0 0 r
.88775 .70709 m .88774 .70705 L .88768 .70688 L F
.88777 .70715 m .88775 .70709 L .88768 .70688 L F
.88854 .70934 m .88774 .70705 L .88777 .70715 L F
0 0 0 r
.88818 .70833 m .88768 .70688 L .8882 .70836 L F
.284 0 0 r
.88847 .70919 m .8885 .70918 L .88849 .70925 L F
.8885 .70918 m .88852 .70924 L .88849 .70925 L F
.637 .588 0 r
.90352 .70243 m .90338 .70093 L .8876 .7034 L F
.305 0 0 r
.89548 .70577 m .90023 .70226 L .90121 .70297 L F
.618 .511 0 r
.90597 .70608 m .89048 .70691 L .89063 .70699 L F
.305 0 0 r
.89146 .70743 m .90023 .70226 L .89548 .70577 L F
.289 0 0 r
.89016 .70674 m .89566 .70411 L .89146 .70743 L F
.89566 .70411 m .90023 .70226 L .89146 .70743 L F
.88799 .70777 m .8885 .70917 L .88848 .70919 L F
.88799 .70777 m .88848 .70919 L .88814 .70822 L F
0 0 0 r
.88794 .70763 m .88779 .70719 L .88799 .70777 L F
.88779 .70719 m .88781 .70725 L .88799 .70777 L F
.618 .511 0 r
.88876 .70986 m .88777 .70715 L .88871 .70987 L F
.88871 .70987 m .85299 .71658 L .8533 .71764 L F
.636 .588 0 r
.77946 .74131 m .77931 .74172 L .77744 .74186 L F
.299 0 0 r
.78883 .73874 m .77744 .74186 L .77744 .74186 L F
.79323 .73754 m .77744 .74186 L .79323 .73754 L F
.553 .324 0 r
.79958 .73936 m .7984 .73927 L .79827 .73969 L F
.271 0 0 r
.78897 .74196 m .79286 .74059 L .7996 .73922 L F
.275 0 0 r
.78403 .74287 m .79286 .74059 L .78897 .74196 L F
.553 .324 0 r
.79827 .73969 m .78406 .74319 L .78406 .7432 L F
.79963 .73896 m .79963 .73894 L .7984 .73927 L F
.79961 .73898 m .7984 .73927 L .79961 .73898 L F
.79962 .73898 m .7984 .73927 L .79958 .73936 L F
.593 .431 0 r
.79959 .73895 m .79936 .73576 L .79956 .73896 L F
.79937 .73576 m .79936 .73576 L .79959 .73895 L F
.79956 .73896 m .79853 .73596 L .7984 .73927 L F
.79936 .73576 m .79853 .73596 L .79956 .73896 L F
.271 0 0 r
.79286 .74059 m .7996 .73865 L .7996 .73922 L F
.636 .588 0 r
.79429 .74046 m .79422 .74048 L .79324 .73757 L F
.79429 .74046 m .79324 .73757 L .79325 .73761 L F
.648 .677 0 r
.7945 .74107 m .79443 .74113 L .7945 .74107 L F
.79443 .74113 m .79363 .74175 L .79443 .74113 L F
.79443 .74113 m .79443 .74113 L .7945 .74107 L F
.79545 .7431 m .79532 .74314 L .79454 .74104 L F
.593 .431 0 r
.89494 .71038 m .89617 .70948 L .89407 .71031 L F
.85443 .72215 m .85443 .72215 L .88991 .71371 L F
.88993 .7137 m .85443 .72215 L .88993 .71371 L F
.85443 .72215 m .83379 .72706 L .85443 .72215 L F
.85494 .72204 m .85443 .72216 L .85444 .72219 L F
.85494 .72204 m .85444 .72219 L .85447 .72238 L F
.88989 .71379 m .85494 .72204 L .85447 .72238 L F
.88987 .71372 m .85443 .72216 L .88989 .71379 L F
.85443 .72216 m .8338 .72708 L .85447 .72238 L F
.88993 .71371 m .85443 .72215 L .85443 .72216 L F
.88993 .71371 m .85443 .72215 L .88993 .71371 L F
.648 .677 0 r
.82979 .73289 m .7955 .74319 L .82946 .73232 L F
.7955 .74319 m .79546 .74309 L .82728 .73298 L F
.593 .431 0 r
.85447 .72239 m .83385 .72739 L .8545 .72255 L F
.84267 .72591 m .83385 .72739 L .83402 .72828 L F
.85443 .72215 m .84856 .7232 L .84869 .72351 L F
.84856 .7232 m .83358 .72589 L .84869 .72351 L F
.84869 .72351 m .83358 .72589 L .83379 .72706 L F
.306 .246 .691 r
.85198 .72213 m .8338 .7271 L .8325 .7222 L F
.593 .431 0 r
.85447 .72239 m .83385 .72738 L .83385 .72739 L F
.85447 .72238 m .83385 .72738 L .85447 .72239 L F
.32 .304 .802 r
.84824 .7225 m .83182 .73174 L .85013 .72674 L F
.593 .431 0 r
.83385 .72738 m .79853 .73595 L .83385 .72739 L F
.32 .304 .802 r
.84824 .7225 m .82759 .72815 L .82949 .73237 L F
.648 .677 0 r
.82979 .73289 m .82949 .73237 L .8372 .73027 L F
.32 .304 .802 r
.83182 .73174 m .82949 .73237 L .82973 .73291 L F
.84824 .7225 m .82949 .73237 L .83182 .73174 L F
.648 .677 0 r
.82819 .73273 m .82728 .73298 L .82944 .73229 L F
.82819 .73273 m .82944 .73229 L .82946 .73232 L F
.593 .431 0 r
.79962 .73886 m .79946 .73708 L .79958 .73887 L F
.636 .588 0 r
.82803 .72923 m .79429 .74046 L .82759 .72815 L F
.488 .339 .371 r
.82898 .7315 m .82949 .73237 L .82759 .72815 L F
.636 .588 0 r
.84882 .7239 m .8284 .7301 L .84824 .7225 L F
.8284 .7301 m .79429 .74046 L .82803 .72923 L F
.8284 .7301 m .82803 .72923 L .84824 .7225 L F
.648 .677 0 r
.829 .73155 m .79545 .7431 L .79454 .74104 L F
.84963 .72587 m .82944 .73229 L .829 .73155 L F
.82944 .73229 m .79545 .7431 L .829 .73155 L F
.299 0 0 r
.79437 .74094 m .7818 .74208 L .79393 .74152 L F
.79434 .74087 m .7818 .74208 L .79437 .74094 L F
.553 .324 0 r
.78406 .7432 m .78406 .74323 L .78422 .74319 L F
.78406 .74323 m .78405 .7433 L .78422 .74319 L F
.78833 .74214 m .78406 .7432 L .78465 .74318 L F
.275 0 0 r
.78403 .74287 m .78897 .74196 L .78405 .74334 L F
.303 0 0 r
.79393 .74152 m .7818 .74208 L .79204 .74193 L F
.7818 .74208 m .78207 .74217 L .79204 .74193 L F
.636 .588 0 r
.77908 .74235 m .77802 .7453 L .7768 .74257 L F
.77908 .74235 m .7768 .74257 L .77659 .74209 L F
.304 0 0 r
.78494 .74312 m .77869 .74509 L .77876 .74527 L F
.553 .324 0 r
.78406 .7432 m .78356 .74332 L .78405 .7433 L F
.78406 .7432 m .78406 .74319 L .78356 .74332 L F
.636 .588 0 r
.78523 .74322 m .77872 .74519 L .77946 .74131 L F
.77872 .74519 m .77798 .74542 L .77838 .74431 L F
.77872 .74519 m .77838 .74431 L .77946 .74131 L F
.439 0 0 r
.77876 .74527 m .77869 .74509 L .77873 .74521 L F
.303 0 0 r
.78494 .74312 m .77758 .74228 L .77832 .74423 L F
.79204 .74193 m .78207 .74217 L .78494 .74312 L F
.78207 .74217 m .77758 .74228 L .78494 .74312 L F
.553 .324 0 r
.8906 .71592 m .8901 .71424 L .85476 .72389 L F
.488 .338 .361 r
.85453 .72267 m .85476 .72389 L .85493 .72698 L F
.553 .324 0 r
.89041 .71602 m .85482 .725 L .85482 .72501 L F
.89041 .71602 m .85482 .725 L .89041 .71602 L F
.89072 .71677 m .89052 .71599 L .85482 .72501 L F
.89103 .7167 m .85482 .72501 L .85485 .72551 L F
.89217 .71557 m .85476 .72389 L .85479 .72455 L F
.648 .677 0 r
.87575 .71922 m .8502 .72686 L .87459 .71948 L F
.87575 .71922 m .87459 .71948 L .88485 .71638 L F
.87575 .71922 m .88485 .71638 L .88487 .7164 L F
.277 0 0 r
.90622 .7101 m .89064 .71725 L .90521 .7096 L F
.89243 .71651 m .89064 .71725 L .90622 .7101 L F
.553 .324 0 r
.89122 .71496 m .8901 .71424 L .89038 .7152 L F
.89122 .71496 m .89038 .7152 L .8906 .71592 L F
.89217 .71557 m .89122 .71496 L .8906 .71592 L F
.248 0 0 r
.90391 .71007 m .89061 .71711 L .89777 .71266 L F
.90516 .70962 m .89061 .71711 L .90391 .71007 L F
.553 .324 0 r
.89074 .71682 m .87499 .72072 L .89084 .7172 L F
.435 0 0 r
.89061 .71711 m .89064 .71725 L .89064 .71723 L F
.248 0 0 r
.90516 .70962 m .89064 .71725 L .89061 .71711 L F
.90521 .7096 m .89064 .71725 L .90516 .70962 L F
.553 .324 0 r
.89217 .71557 m .89134 .71401 L .89022 .71432 L F
.322 .382 .936 r
.85062 .72759 m .83195 .73559 L .85257 .72998 L F
.84828 .72823 m .83195 .73559 L .85062 .72759 L F
.488 .339 .371 r
.83049 .73409 m .83066 .73403 L .82998 .73322 L F
.636 .588 0 r
.7939 .73953 m .78956 .74015 L .79323 .73754 L F
.79422 .74048 m .78956 .74015 L .7939 .73953 L F
.79422 .74048 m .78523 .74322 L .78956 .74015 L F
.79422 .74048 m .79323 .73754 L .79323 .73754 L F
.299 0 0 r
.79323 .73754 m .7939 .73953 L .79394 .73953 L F
.7933 .73775 m .79394 .73953 L .79395 .73952 L F
.79323 .73754 m .79394 .73953 L .7933 .73775 L F
.636 .588 0 r
.82759 .72815 m .79429 .74046 L .79323 .73754 L F
0 0 0 r
.79421 .74026 m .79323 .73754 L .79422 .74028 L F
.79426 .74037 m .79323 .73754 L .79395 .73952 L F
.299 0 0 r
.79443 .74086 m .79434 .74087 L .79437 .74094 L F
.79443 .74086 m .79393 .74152 L .79451 .74107 L F
.648 .677 0 r
.79532 .74314 m .79451 .74107 L .79454 .74104 L F
.79454 .74104 m .79454 .74105 L .79454 .74104 L F
.299 0 0 r
.79446 .74085 m .79443 .74086 L .79473 .74148 L F
.79452 .74106 m .79467 .74148 L .79473 .74148 L F
.79443 .74086 m .79451 .74107 L .79452 .74106 L F
.648 .677 0 r
.79454 .74104 m .7945 .74107 L .7945 .74107 L F
.299 0 0 r
.79451 .74107 m .79467 .74148 L .79452 .74106 L F
.648 .677 0 r
.79454 .74105 m .7945 .74107 L .7945 .74106 L F
.79454 .74104 m .7945 .74107 L .79454 .74105 L F
.636 .588 0 r
.82845 .73023 m .82898 .7315 L .79449 .74091 L F
.79439 .74065 m .79449 .74091 L .7856 .74334 L F
.82845 .73023 m .79449 .74091 L .79439 .74065 L F
.648 .677 0 r
.79536 .74324 m .79435 .74354 L .79535 .74324 L F
.79435 .74354 m .79434 .74353 L .79535 .74323 L F
.79535 .74324 m .79535 .74323 L .85016 .72678 L F
.79435 .74354 m .79535 .74323 L .79535 .74324 L F
.636 .588 0 r
.79323 .73754 m .78523 .74322 L .77946 .74131 L F
.299 0 0 r
.79323 .73754 m .77744 .74186 L .7939 .73953 L F
.158 0 0 r
.90412 .78592 m .891 .74825 L .8918 .74365 L F
.418 0 0 r
.91034 .79781 m .89377 .75835 L .90449 .80168 L F
.617 .511 0 r
.79323 .73754 m .84824 .7225 L .79323 .73754 L F
.488 .338 .361 r
.85129 .72841 m .85129 .72841 L .85062 .72759 L F
.85257 .72998 m .85129 .72841 L .85129 .72841 L F
.85257 .72998 m .85257 .72998 L .85129 .72841 L F
.85257 .72998 m .85203 .72941 L .85037 .72729 L F
.636 .798 0 r
.8313 .73492 m .79652 .74496 L .83128 .7349 L F
.79652 .74496 m .79652 .74496 L .83128 .7349 L F
.79615 .74507 m .79615 .74506 L .83128 .7349 L F
.83128 .7349 m .79645 .74498 L .83049 .73409 L F
.79645 .74498 m .79601 .7451 L .79644 .74497 L F
.79645 .74498 m .79644 .74497 L .83049 .73409 L F
.648 .677 0 r
.79456 .74104 m .79454 .74104 L .7945 .74091 L F
.636 .588 0 r
.82843 .73017 m .7856 .74334 L .8284 .7301 L F
.84886 .724 m .82845 .73023 L .84882 .7239 L F
.82845 .73023 m .7856 .74334 L .82843 .73017 L F
.82845 .73023 m .82843 .73017 L .84882 .7239 L F
.194 0 0 r
.79813 .74493 m .79723 .74517 L .79779 .74545 L F
.437 .867 0 r
.83195 .73559 m .79759 .74542 L .79692 .74519 L F
.83261 .73572 m .79706 .74557 L .83195 .73559 L F
.488 .339 .371 r
.83152 .73583 m .83102 .73498 L .8302 .73445 L F
.648 .677 0 r
.8502 .72686 m .79536 .74324 L .85016 .72678 L F
.79536 .74324 m .79535 .74324 L .85016 .72678 L F
.84963 .72587 m .79456 .74104 L .7945 .74091 L F
.7955 .74319 m .82728 .73298 L .82819 .73273 L F
.82848 .73334 m .82848 .73334 L .82982 .73294 L F
.77992 .74785 m .79536 .74324 L .79536 .74324 L F
.467 .14 0 r
.79936 .74213 m .79937 .74212 L .79906 .7422 L F
.79936 .74213 m .79906 .7422 L .79927 .74242 L F
.246 0 0 r
.79217 .74419 m .79934 .74209 L .79931 .7423 L F
.648 .677 0 r
.77992 .74785 m .77992 .74785 L .79435 .74354 L F
.79435 .74354 m .79435 .74354 L .82848 .73334 L F
.77992 .74785 m .79435 .74354 L .79435 .74354 L F
.488 .339 .371 r
.83172 .72031 m .83068 .71811 L .8325 .7222 L F
.83068 .71811 m .83061 .718 L .8325 .7222 L F
.32 .304 .801 r
.85299 .71658 m .83293 .71736 L .85112 .71236 L F
.488 .339 .371 r
.83131 .71936 m .83076 .71825 L .83128 .71937 L F
.83131 .71936 m .83128 .71937 L .83172 .72031 L F
.83142 .7196 m .83131 .71936 L .83172 .72031 L F
.83076 .71825 m .83068 .71811 L .83172 .72031 L F
.83112 .71887 m .83076 .71825 L .83142 .7196 L F
.32 .304 .801 r
.85299 .71658 m .8325 .7222 L .83061 .718 L F
.85299 .71658 m .83061 .718 L .83293 .71736 L F
.454 0 0 r
.79699 .74599 m .79712 .74585 L .82248 .81799 L F
.437 0 0 r
.79707 .74753 m .79716 .7472 L .82248 .81799 L F
.82248 .81799 m .79716 .7472 L .79717 .74715 L F
.447 0 0 r
.82248 .81799 m .79717 .74715 L .79728 .74683 L F
.424 0 0 r
.82248 .81799 m .79704 .74773 L .79707 .74753 L F
.412 0 0 r
.79763 .7496 m .79763 .74947 L .82248 .81799 L F
.82248 .81799 m .79763 .74947 L .79761 .7493 L F
.395 0 0 r
.82248 .81799 m .79718 .74841 L .79718 .74833 L F
0 0 0 r
.82248 .81799 m .79719 .74843 L .79718 .74841 L F
.412 0 0 r
.7977 .75037 m .79766 .74973 L .82248 .81799 L F
0 0 0 r
.82039 .81224 m .79711 .74604 L .81669 .80232 L F
.649 .676 0 r
.83032 .71749 m .79481 .72626 L .81703 .72174 L F
.83019 .71728 m .79474 .72612 L .83024 .71736 L F
.88637 .70325 m .83019 .71727 L .88638 .70327 L F
.83019 .71727 m .79474 .72612 L .83019 .71728 L F
.83019 .71727 m .83019 .71728 L .88638 .70327 L F
.83089 .71891 m .79527 .72617 L .79678 .72816 L F
.79527 .72617 m .79481 .72626 L .79669 .72808 L F
.79527 .72617 m .79669 .72808 L .79678 .72816 L F
.7969 .72828 m .79566 .72747 L .79609 .7285 L F
.79566 .72747 m .79407 .72645 L .79524 .72763 L F
.79566 .72747 m .79524 .72763 L .79609 .7285 L F
.79481 .72626 m .79407 .72645 L .7969 .72828 L F
.79689 .72827 m .7969 .72828 L .7969 .72828 L F
.79481 .72626 m .7969 .72828 L .79689 .72827 L F
.395 0 0 r
.79691 .7283 m .79701 .72857 L .79678 .72815 L F
.79688 .72825 m .79678 .72815 L .7966 .72784 L F
.79691 .7283 m .79678 .72815 L .79688 .72825 L F
.649 .676 0 r
.89937 .7 m .83019 .71727 L .89937 .70001 L F
.83019 .71727 m .79394 .72632 L .83019 .71727 L F
.83019 .71727 m .83019 .71727 L .89937 .70001 L F
.488 .339 .371 r
.78522 .60767 m .76714 .57494 L .80892 .68084 L F
.551 .321 0 r
.79071 .72877 m .79072 .72881 L .7907 .72882 L F
.592 .429 0 r
.79187 .73341 m .79183 .73342 L .79187 .73341 L F
.79183 .73342 m .78485 .73555 L .79163 .73281 L F
.618 .511 0 r
.7853 .73555 m .78288 .73648 L .7829 .73657 L F
.286 0 0 r
.78933 .73442 m .77945 .73692 L .78632 .73577 L F
.284 0 0 r
.78632 .73577 m .77945 .73692 L .77628 .73826 L F
.637 .588 0 r
.79769 .73006 m .78747 .73144 L .78651 .73424 L F
.78747 .73144 m .78475 .7324 L .78651 .73424 L F
.592 .429 0 r
.7881 .73128 m .77623 .73804 L .77547 .73476 L F
.79093 .73053 m .77623 .73804 L .7881 .73128 L F
.304 0 0 r
.79392 .72893 m .79508 .72912 L .78972 .73064 L F
.273 0 0 r
.791 .73029 m .78133 .73307 L .79105 .7305 L F
.637 .588 0 r
.79769 .73006 m .78651 .73424 L .79165 .73252 L F
.592 .429 0 r
.79164 .73265 m .77623 .73804 L .79105 .73047 L F
.7914 .73173 m .79105 .73047 L .79106 .73046 L F
.79164 .73265 m .79105 .73047 L .7914 .73173 L F
.284 0 0 r
.77945 .73692 m .77622 .73805 L .77628 .73826 L F
.618 .511 0 r
.78272 .73588 m .78272 .73585 L .78188 .73609 L F
.592 .429 0 r
.7916 .73272 m .77626 .73818 L .77623 .73804 L F
.82585 .72087 m .79163 .73281 L .7916 .73272 L F
.79163 .73281 m .77626 .73818 L .7916 .73272 L F
.77547 .73476 m .77619 .7382 L .77541 .73478 L F
.77626 .73818 m .77619 .7382 L .77547 .73476 L F
.273 0 0 r
.79107 .73049 m .77544 .73495 L .79126 .73127 L F
.592 .429 0 r
.7916 .73272 m .79077 .73301 L .7916 .73272 L F
.79077 .73301 m .79075 .73296 L .79159 .73267 L F
.7916 .73272 m .79159 .73267 L .8233 .72157 L F
.79077 .73301 m .79159 .73267 L .7916 .73272 L F
.82585 .72087 m .7916 .73272 L .8233 .72157 L F
.7916 .73272 m .7916 .73272 L .8233 .72157 L F
.79077 .73301 m .77623 .73804 L .79075 .73296 L F
.78485 .73555 m .78098 .73653 L .79163 .73281 L F
.79183 .73342 m .79163 .73281 L .82585 .72087 L F
.77626 .73818 m .77626 .73818 L .7908 .7331 L F
.593 .431 0 r
.79853 .73596 m .78744 .73864 L .78646 .73889 L F
.79853 .73595 m .78352 .73958 L .79853 .73596 L F
.79853 .73595 m .79854 .73547 L .78369 .73954 L F
.79853 .73595 m .78369 .73954 L .78369 .73954 L F
.617 .511 0 r
.79307 .73707 m .79257 .73772 L .7924 .73727 L F
.592 .429 0 r
.79163 .73281 m .79163 .73281 L .82585 .72087 L F
.304 0 0 r
.79678 .72815 m .79701 .72857 L .79392 .72893 L F
.79701 .72857 m .79508 .72912 L .79392 .72893 L F
.637 .588 0 r
.79706 .72873 m .79251 .72985 L .79769 .73006 L F
.649 .676 0 r
.83089 .71891 m .79678 .72816 L .7969 .72828 L F
.551 .321 0 r
.82578 .71951 m .82582 .7205 L .791 .73028 L F
.82578 .71951 m .791 .73028 L .79099 .73027 L F
.637 .588 0 r
.79691 .7283 m .79691 .72829 L .79691 .7283 L F
.395 0 0 r
.79689 .72827 m .79691 .7283 L .79688 .72825 L F
.389 0 0 r
.7969 .72827 m .79691 .72829 L .7969 .72827 L F
.79691 .72829 m .79691 .72829 L .7969 .72827 L F
.551 .321 0 r
.82578 .71951 m .79083 .73033 L .79075 .73004 L F
.82582 .7205 m .82584 .7208 L .79086 .73041 L F
.273 0 0 r
.78283 .73259 m .78133 .73307 L .79102 .73029 L F
.551 .321 0 r
.79084 .73034 m .79086 .73041 L .7779 .73398 L F
.273 0 0 r
.79102 .73029 m .791 .73029 L .79107 .73049 L F
.551 .321 0 r
.82582 .7205 m .79086 .73041 L .79084 .73034 L F
.617 .511 0 r
.79233 .73491 m .77662 .73939 L .79222 .73459 L F
.79216 .73433 m .77643 .73875 L .78632 .73577 L F
.8092 .73011 m .79224 .73458 L .79216 .73433 L F
.79224 .73458 m .77643 .73875 L .79216 .73433 L F
.286 0 0 r
.79198 .73375 m .78632 .73577 L .79206 .73404 L F
.618 .511 0 r
.79852 .73206 m .79645 .73256 L .79867 .73267 L F
.592 .429 0 r
.82622 .72292 m .79829 .73216 L .79197 .73376 L F
.79195 .73371 m .79197 .73376 L .79116 .73396 L F
.82622 .72292 m .79197 .73376 L .79195 .73371 L F
.488 .339 .371 r
.82759 .72815 m .82647 .7243 L .8265 .72443 L F
.618 .511 0 r
.80133 .7344 m .7836 .7392 L .79252 .73694 L F
.80133 .7344 m .79252 .73694 L .80138 .7347 L F
.593 .431 0 r
.7993 .73529 m .79854 .73547 L .79932 .73575 L F
.618 .511 0 r
.79932 .73522 m .79252 .73694 L .79933 .73526 L F
.286 0 0 r
.79252 .73694 m .79927 .735 L .79935 .73559 L F
.593 .431 0 r
.79932 .73575 m .79854 .73547 L .79853 .73595 L F
.286 0 0 r
.79252 .73694 m .79935 .73559 L .79448 .73683 L F
.593 .431 0 r
.78646 .73889 m .78352 .73958 L .78352 .7396 L F
.78744 .73864 m .78352 .73958 L .78646 .73889 L F
.78646 .73889 m .78365 .73957 L .78381 .73957 L F
.286 0 0 r
.78935 .73815 m .79252 .73694 L .79448 .73683 L F
.288 0 0 r
.7836 .7392 m .78935 .73815 L .78371 .73977 L F
.7878 .73814 m .78935 .73815 L .7836 .7392 L F
.44 0 0 r
.79933 .73526 m .79935 .73559 L .79927 .735 L F
.288 0 0 r
.7878 .73814 m .79252 .73694 L .78935 .73815 L F
.593 .431 0 r
.78369 .73954 m .78369 .73954 L .78352 .73958 L F
.78352 .7396 m .78352 .73958 L .78294 .73974 L F
.592 .429 0 r
.82622 .72292 m .79116 .73396 L .79104 .73366 L F
.82631 .7234 m .79829 .73216 L .82085 .7247 L F
.82628 .72321 m .82085 .7247 L .82622 .72292 L F
.82631 .7234 m .82085 .7247 L .82628 .72321 L F
.306 .246 .691 r
.84457 .71819 m .82628 .72321 L .82759 .72815 L F
.637 .588 0 r
.88755 .70651 m .85234 .71498 L .88756 .70652 L F
.88755 .70651 m .85233 .71497 L .85233 .71497 L F
.88755 .70651 m .85233 .71497 L .88755 .70651 L F
.88825 .70635 m .85233 .71497 L .85234 .71498 L F
.88755 .70651 m .85224 .71474 L .85233 .71497 L F
0 0 0 r
.88711 .70579 m .8873 .70632 L .88729 .7063 L F
.637 .588 0 r
.88755 .70651 m .88721 .70555 L .85209 .71439 L F
.88755 .70651 m .85209 .71439 L .85224 .71474 L F
.488 .338 .361 r
.85112 .71236 m .8515 .71302 L .85299 .71658 L F
.592 .429 0 r
.82631 .7234 m .8265 .72443 L .79829 .73216 L F
.7908 .7331 m .7908 .7331 L .79163 .73281 L F
.7908 .7331 m .79163 .73281 L .79163 .73281 L F
.77626 .73818 m .7908 .7331 L .7908 .7331 L F
.77593 .73705 m .7755 .73548 L .77541 .73478 L F
.77619 .7382 m .7755 .73548 L .77593 .73705 L F
.449 0 0 r
.77567 .73624 m .77615 .73782 L .77557 .73553 L F
.283 0 0 r
.79179 .73316 m .77574 .73627 L .77607 .73748 L F
0 0 0 r
.77589 .73679 m .77625 .73816 L .77607 .73748 L F
.77595 .737 m .77625 .73816 L .77589 .73679 L F
.449 0 0 r
.77615 .73782 m .77624 .73813 L .77602 .73725 L F
0 0 0 r
.77555 .73546 m .77595 .737 L .77589 .73679 L F
.424 0 0 r
.77574 .73627 m .77541 .73483 L .77551 .73536 L F
.276 0 0 r
.77578 .73626 m .77544 .73495 L .77574 .73627 L F
.79126 .73127 m .7755 .73494 L .77578 .73626 L F
.7755 .73494 m .77544 .73495 L .77578 .73626 L F
.286 0 0 r
.78933 .73442 m .78632 .73577 L .79198 .73375 L F
.395 0 0 r
.79201 .73388 m .79198 .73375 L .79206 .73404 L F
.488 .339 .371 r
.82628 .72321 m .82639 .72382 L .82759 .72815 L F
.551 .321 0 r
.79092 .7303 m .78557 .73182 L .78556 .7318 L F
.82582 .7205 m .79092 .73031 L .79092 .7303 L F
.79092 .73031 m .78557 .73182 L .79092 .7303 L F
.592 .429 0 r
.78485 .73555 m .79198 .73375 L .77626 .7382 L F
.77626 .73819 m .77626 .7382 L .77623 .7382 L F
.78485 .73555 m .77626 .7382 L .77626 .73819 L F
.617 .511 0 r
.77626 .7382 m .77662 .73939 L .77623 .73821 L F
.434 0 0 r
.77629 .73832 m .77674 .73978 L .7763 .73835 L F
.592 .429 0 r
.77623 .73819 m .77623 .7382 L .77551 .73841 L F
0 0 0 r
.77625 .73816 m .7763 .73835 L .77622 .73805 L F
.592 .429 0 r
.78485 .73555 m .77623 .7382 L .77623 .73819 L F
.79198 .73375 m .79201 .73388 L .77623 .73821 L F
.77623 .7382 m .77623 .73821 L .77551 .73841 L F
.79198 .73375 m .77623 .73821 L .77623 .7382 L F
.617 .511 0 r
.77743 .74184 m .77741 .74184 L .77623 .73821 L F
.77741 .74184 m .77659 .74209 L .77631 .73907 L F
.77741 .74184 m .77631 .73907 L .77623 .73821 L F
.88326 .71292 m .88326 .71292 L .84824 .7225 L F
.88326 .71292 m .84824 .7225 L .84824 .7225 L F
.592 .429 0 r
.82622 .72292 m .79187 .73341 L .81303 .7256 L F
.82606 .72202 m .81303 .7256 L .82585 .72087 L F
.82622 .72292 m .81303 .7256 L .82606 .72202 L F
.649 .676 0 r
.83815 .71593 m .83032 .71749 L .83061 .718 L F
.851 .71215 m .83019 .71728 L .83024 .71736 L F
.85097 .7121 m .83019 .71728 L .851 .71215 L F
.83032 .71749 m .81703 .72174 L .83061 .718 L F
.282 .176 .552 r
.8463 .71203 m .82569 .71771 L .82606 .72202 L F
.8463 .71203 m .82606 .72202 L .82839 .72138 L F
.551 .321 0 r
.82569 .71771 m .79502 .72803 L .79072 .72881 L F
.82569 .71771 m .79072 .72881 L .79071 .72877 L F
.82569 .71771 m .7904 .72887 L .79035 .72871 L F
.79043 .72821 m .78905 .72912 L .78884 .72868 L F
.245 0 0 r
.79054 .72735 m .78028 .7296 L .78784 .7286 L F
.79054 .72735 m .78784 .7286 L .79055 .72746 L F
.241 0 0 r
.77809 .73029 m .77503 .73149 L .77502 .73179 L F
.551 .321 0 r
.78771 .7294 m .77543 .73457 L .77503 .73179 L F
.241 0 0 r
.77557 .73169 m .77502 .73179 L .77502 .73199 L F
.77809 .73029 m .77502 .73179 L .77557 .73169 L F
.216 0 0 r
.78676 .72881 m .78028 .7296 L .78095 .72969 L F
.281 0 0 r
.79126 .73127 m .77578 .73626 L .79179 .73316 L F
.551 .321 0 r
.79099 .73027 m .791 .73028 L .79083 .73033 L F
.78557 .73182 m .7779 .73398 L .78556 .7318 L F
.79075 .73004 m .79083 .73033 L .77534 .73468 L F
.77534 .73467 m .77534 .73468 L .77489 .7348 L F
.79075 .73004 m .77534 .73468 L .77534 .73467 L F
.592 .429 0 r
.77626 .73818 m .77619 .7382 L .77626 .73818 L F
.434 0 0 r
.77578 .73702 m .77653 .73924 L .77629 .73832 L F
.551 .321 0 r
.77526 .7347 m .77526 .7347 L .77489 .7348 L F
.273 0 0 r
.791 .73029 m .79105 .7305 L .79107 .73049 L F
.424 0 0 r
.79104 .73036 m .79102 .73029 L .79107 .73049 L F
.448 0 0 r
.77541 .73483 m .77544 .73495 L .77541 .73477 L F
.77539 .73467 m .77541 .73477 L .77536 .73445 L F
.267 0 0 r
.78283 .73259 m .77541 .73477 L .78133 .73307 L F
.592 .429 0 r
.77539 .73467 m .77491 .73492 L .77489 .7348 L F
.78408 .73228 m .77541 .73477 L .77539 .73467 L F
.77541 .73477 m .77491 .73492 L .77539 .73467 L F
.551 .321 0 r
.78885 .7301 m .77525 .73468 L .78771 .7294 L F
.77525 .73468 m .77489 .7348 L .77524 .73465 L F
.77525 .73468 m .77524 .73465 L .78771 .7294 L F
0 0 0 r
.77551 .73536 m .77607 .73748 L .77574 .73627 L F
.592 .429 0 r
.77541 .73478 m .77491 .73492 L .77541 .73477 L F
.79106 .73044 m .77491 .73492 L .79104 .73036 L F
.551 .321 0 r
.78556 .7318 m .7779 .73398 L .77526 .7347 L F
.78556 .7318 m .77526 .7347 L .77526 .7347 L F
.637 .588 0 r
.79769 .73006 m .79707 .72873 L .79769 .73006 L F
.80681 .72635 m .7971 .72872 L .79769 .73006 L F
.7971 .72872 m .79707 .72873 L .79769 .73006 L F
.79707 .72873 m .79706 .72873 L .7971 .72882 L F
.79707 .72873 m .7971 .72882 L .79769 .73006 L F
.592 .429 0 r
.82585 .72087 m .77491 .73492 L .82584 .7208 L F
.551 .321 0 r
.77502 .73179 m .77489 .7348 L .7748 .73183 L F
.7753 .73463 m .77489 .7348 L .77502 .73179 L F
.82578 .71951 m .79089 .73 L .82569 .71771 L F
.79089 .73 m .77489 .7348 L .79075 .72946 L F
.79089 .73 m .79075 .72946 L .82569 .71771 L F
.281 0 0 r
.77578 .73626 m .77578 .73627 L .79179 .73316 L F
.592 .429 0 r
.82584 .7208 m .79106 .73044 L .79104 .73036 L F
.551 .321 0 r
.82569 .71771 m .79072 .7286 L .79065 .72814 L F
.592 .429 0 r
.79187 .73341 m .79187 .73341 L .82585 .72087 L F
.649 .676 0 r
.79474 .72612 m .79395 .72633 L .79407 .72645 L F
.551 .321 0 r
.82569 .71771 m .78473 .72991 L .79108 .72724 L F
.592 .429 0 r
.79104 .73036 m .77541 .73478 L .78408 .73228 L F
.273 0 0 r
.79095 .72999 m .78283 .73259 L .79102 .73029 L F
.424 0 0 r
.79092 .73 m .79099 .73017 L .79101 .73029 L F
.79092 .73 m .79101 .73029 L .79115 .7309 L F
.273 0 0 r
.78133 .73307 m .77544 .73495 L .79107 .73049 L F
.267 0 0 r
.79095 .72999 m .77518 .73339 L .77536 .73445 L F
.79095 .72999 m .77536 .73445 L .78283 .73259 L F
.551 .321 0 r
.79502 .72803 m .78885 .7301 L .78771 .7294 L F
.241 0 0 r
.79071 .72913 m .78771 .7294 L .77502 .73199 L F
.79079 .72912 m .7907 .72913 L .79071 .72913 L F
.7907 .72913 m .78771 .7294 L .79071 .72913 L F
.392 0 0 r
.79099 .73051 m .7913 .73152 L .79131 .73157 L F
.462 .133 0 r
.79043 .7274 m .79043 .72742 L .79 .72753 L F
.216 0 0 r
.79049 .72825 m .78784 .7286 L .78676 .72881 L F
.263 0 0 r
.79079 .72912 m .79077 .72912 L .79095 .72999 L F
.79077 .72912 m .77518 .73339 L .79095 .72999 L F
.424 0 0 r
.79099 .73019 m .79095 .72999 L .79102 .73029 L F
.216 0 0 r
.79049 .72825 m .78784 .7286 L .79049 .72825 L F
.78784 .7286 m .78028 .7296 L .78676 .72881 L F
.551 .321 0 r
.79108 .72724 m .78784 .7286 L .78179 .7298 L F
.79055 .72865 m .78905 .72912 L .79043 .72821 L F
.245 0 0 r
.79055 .72746 m .79045 .7275 L .79063 .72823 L F
.79041 .72752 m .78784 .7286 L .79055 .72824 L F
.592 .429 0 r
.79106 .73046 m .79093 .73053 L .7881 .73128 L F
.551 .321 0 r
.79064 .7288 m .79064 .72883 L .7904 .72887 L F
.79035 .72871 m .7904 .72887 L .78905 .72912 L F
.462 .133 0 r
.78999 .7275 m .79 .72753 L .78849 .72795 L F
.79039 .72738 m .79 .72753 L .78999 .7275 L F
.443 0 0 r
.79501 .72582 m .79515 .72601 L .79494 .72577 L F
.462 .133 0 r
.82585 .7168 m .82569 .71771 L .79054 .72739 L F
.79054 .72738 m .79054 .72739 L .79043 .72742 L F
.82585 .7168 m .79054 .72739 L .79054 .72738 L F
.45 0 0 r
.79054 .72744 m .79055 .72746 L .79063 .72823 L F
.462 .133 0 r
.79038 .72734 m .78849 .72795 L .78847 .72791 L F
.649 .676 0 r
.79515 .726 m .79518 .72599 L .79501 .72582 L F
.79518 .72599 m .79504 .72581 L .79501 .72582 L F
.462 .133 0 r
.82585 .7168 m .79039 .72738 L .79038 .72734 L F
.79039 .72738 m .78849 .72795 L .79038 .72734 L F
.412 0 0 r
.79101 .73057 m .79109 .73099 L .79074 .73007 L F
.462 .133 0 r
.79041 .72716 m .78632 .72855 L .78392 .72906 L F
.79054 .72729 m .79043 .72733 L .79054 .72712 L F
.79043 .72733 m .78632 .72855 L .79041 .72716 L F
.79026 .7272 m .77501 .73166 L .77501 .73166 L F
.551 .321 0 r
.79072 .7286 m .79055 .72865 L .79065 .72814 L F
.79071 .72877 m .7907 .72882 L .79069 .72878 L F
.78784 .7286 m .78473 .72991 L .78179 .7298 L F
.79065 .72814 m .79055 .72865 L .79043 .72821 L F
.79069 .72878 m .7907 .72882 L .79064 .72883 L F
.79069 .72878 m .79064 .72883 L .79064 .7288 L F
.78884 .72868 m .78905 .72912 L .78473 .72991 L F
.79502 .72803 m .7748 .73183 L .7748 .73172 L F
.257 0 0 r
.79063 .72823 m .78676 .72881 L .79079 .72912 L F
.441 0 0 r
.79063 .72823 m .79079 .72912 L .79055 .72837 L F
.462 .133 0 r
.79026 .7272 m .77501 .73166 L .79026 .7272 L F
.245 0 0 r
.79053 .72723 m .79049 .72724 L .79054 .72735 L F
.462 .133 0 r
.82585 .7168 m .7902 .72722 L .82607 .71552 L F
.7902 .72722 m .78839 .72775 L .79019 .72716 L F
.7902 .72722 m .79019 .72716 L .82607 .71552 L F
.395 0 0 r
.79086 .73087 m .79154 .73258 L .79166 .73304 L F
.459 0 0 r
.77501 .73166 m .77502 .73179 L .77503 .73149 L F
.462 .133 0 r
.78839 .72775 m .77501 .73166 L .78937 .72564 L F
.78839 .72775 m .78937 .72564 L .7894 .72564 L F
.77501 .73166 m .77501 .73163 L .78937 .72564 L F
.153 0 0 r
.7894 .72564 m .79072 .72525 L .77525 .72964 L F
.462 .133 0 r
.78937 .72564 m .78937 .72564 L .7894 .72563 L F
.77501 .73166 m .78937 .72564 L .78937 .72564 L F
.193 0 0 r
.7894 .72564 m .79071 .72527 L .78974 .72554 L F
.462 .133 0 r
.77998 .72956 m .77497 .73151 L .77695 .72916 L F
.193 0 0 r
.77518 .72978 m .78998 .72548 L .7894 .72564 L F
.78998 .72548 m .79071 .72527 L .7894 .72564 L F
.77518 .72978 m .79056 .72593 L .79067 .7253 L F
.78998 .72548 m .79067 .7253 L .79067 .72528 L F
.77518 .72978 m .79067 .7253 L .78998 .72548 L F
.462 .133 0 r
.7894 .72564 m .78937 .72564 L .7894 .72563 L F
.77501 .73166 m .7748 .73172 L .77501 .73163 L F
.551 .321 0 r
.78179 .7298 m .78473 .72991 L .7748 .73172 L F
.462 .133 0 r
.77505 .73074 m .7748 .73172 L .77499 .73075 L F
.77575 .73059 m .77501 .73146 L .77505 .73074 L F
.77501 .73146 m .7748 .73172 L .77505 .73074 L F
.455 0 0 r
.77513 .7331 m .77502 .73199 L .77499 .73188 L F
.77496 .73249 m .77499 .73188 L .77138 .71942 L F
.77513 .7331 m .77499 .73188 L .77496 .73249 L F
.459 0 0 r
.77138 .71942 m .775 .73173 L .77485 .73 L F
.775 .73173 m .77502 .73179 L .77501 .73166 L F
.775 .73173 m .77501 .73166 L .77485 .73 L F
.245 0 0 r
.79049 .72724 m .78028 .7296 L .79051 .72736 L F
.257 0 0 r
.78676 .72881 m .78771 .7294 L .79079 .72912 L F
.462 .133 0 r
.77938 .72979 m .77501 .73163 L .77503 .73149 L F
.77998 .72956 m .77947 .72977 L .77938 .72979 L F
.77947 .72977 m .77501 .73163 L .77938 .72979 L F
.77998 .72956 m .77497 .73151 L .77998 .72956 L F
.245 0 0 r
.79053 .72723 m .77509 .73028 L .78028 .7296 L F
.153 0 0 r
.77525 .72964 m .78909 .72571 L .77534 .72944 L F
.178 0 0 r
.78146 .72778 m .7894 .72563 L .77524 .72954 L F
.7896 .72549 m .78941 .72563 L .78146 .72778 L F
.78941 .72563 m .7894 .72563 L .78146 .72778 L F
.78951 .7256 m .7894 .72563 L .7896 .72549 L F
.452 .872 0 r
.77814 .7285 m .77742 .72867 L .77756 .72868 L F
.168 0 0 r
.77768 .72874 m .79165 .72425 L .78121 .72765 L F
.452 .872 0 r
.77697 .72862 m .77697 .72862 L .77766 .72869 L F
.77767 .72869 m .77697 .72862 L .77759 .72872 L F
.178 0 0 r
.79071 .72466 m .77524 .72954 L .77594 .72875 L F
.294 0 0 r
.78677 .72621 m .78727 .72603 L .79314 .72444 L F
.257 0 0 r
.77768 .72874 m .78121 .72765 L .78549 .72651 L F
.178 0 0 r
.7896 .72549 m .77524 .72954 L .79071 .72466 L F
.153 0 0 r
.77534 .72944 m .79072 .72525 L .77557 .72895 L F
.78909 .72571 m .79072 .72525 L .77534 .72944 L F
.77518 .72978 m .7894 .72564 L .77525 .72964 L F
.462 .133 0 r
.7894 .72563 m .78937 .72564 L .77524 .72954 L F
.78937 .72564 m .77522 .72965 L .77524 .72954 L F
.178 0 0 r
.79421 .72359 m .78782 .72536 L .78944 .72489 L F
.79577 .72318 m .78782 .72536 L .79421 .72359 L F
.452 .872 0 r
.78912 .725 m .77616 .72851 L .78891 .72506 L F
.178 0 0 r
.78782 .72536 m .77613 .72856 L .78944 .72489 L F
.79047 .72463 m .78963 .72488 L .78867 .72513 L F
0 0 0 r
.79022 .72472 m .79139 .72438 L .79078 .72453 L F
.178 0 0 r
.79041 .72466 m .78963 .72488 L .79047 .72463 L F
.216 0 0 r
.78867 .72513 m .79139 .72438 L .79022 .72472 L F
.78867 .72513 m .79022 .72472 L .78678 .72574 L F
.78805 .7253 m .78678 .72574 L .7828 .72691 L F
.178 0 0 r
.78963 .72488 m .78491 .72621 L .78867 .72513 L F
.1 0 0 r
.78772 .72539 m .79139 .72438 L .78867 .72513 L F
.78673 .72565 m .79139 .72438 L .78772 .72539 L F
.216 0 0 r
.78805 .7253 m .78867 .72513 L .78678 .72574 L F
.78346 .72657 m .78805 .7253 L .7828 .72691 L F
.178 0 0 r
.79076 .72464 m .77594 .72875 L .79094 .72451 L F
.7911 .72439 m .791 .72446 L .7762 .7285 L F
.1 0 0 r
.77597 .7286 m .78673 .72565 L .78772 .72539 L F
.77597 .7286 m .78867 .72513 L .77894 .72779 L F
.055 0 0 r
.77595 .72861 m .79139 .72438 L .77597 .7286 L F
.178 0 0 r
.78867 .72513 m .78491 .72621 L .78782 .72536 L F
.78491 .72621 m .77594 .72875 L .78782 .72536 L F
.81549 .71778 m .79076 .72464 L .79094 .72451 L F
.006 0 0 r
.79136 .72439 m .79115 .72453 L .79139 .72438 L F
.77595 .72861 m .79115 .72453 L .79136 .72439 L F
.638 .796 0 r
.79508 .72394 m .79302 .72447 L .79435 .72414 L F
.178 0 0 r
.84715 .70924 m .82643 .7151 L .84716 .70922 L F
.84714 .70925 m .82643 .7151 L .84715 .70924 L F
.211 .029 .24 r
.84701 .70918 m .82644 .71485 L .82636 .71518 L F
.84459 .71015 m .82636 .71518 L .82569 .71771 L F
.178 0 0 r
.84709 .70931 m .82636 .71517 L .8471 .70931 L F
.8471 .70931 m .82636 .71517 L .84714 .70925 L F
.82643 .7151 m .81654 .71788 L .82681 .71465 L F
.81654 .71788 m .80092 .72219 L .82681 .71465 L F
.79048 .72524 m .79048 .72523 L .82681 .71465 L F
.462 .133 0 r
.79071 .72527 m .79071 .72528 L .78996 .72548 L F
.461 0 0 r
.79071 .72527 m .79071 .72527 L .79071 .72528 L F
.462 .133 0 r
.82607 .71552 m .78996 .72548 L .78996 .72548 L F
.178 0 0 r
.81654 .71788 m .79048 .72524 L .80092 .72219 L F
.79048 .72524 m .7896 .72549 L .79048 .72523 L F
.462 .133 0 r
.79043 .72535 m .7894 .72564 L .7894 .72563 L F
.82119 .71711 m .79043 .72536 L .79043 .72535 L F
.79043 .72536 m .7894 .72564 L .79043 .72535 L F
.551 .321 0 r
.77503 .73179 m .77514 .73293 L .77502 .73179 L F
.77514 .73293 m .77512 .73278 L .77502 .73179 L F
.256 0 0 r
.77502 .73199 m .77513 .7331 L .79079 .72912 L F
.268 0 0 r
.79079 .72912 m .77513 .7331 L .77518 .73339 L F
.441 0 0 r
.79057 .72875 m .79079 .72912 L .79095 .72999 L F
.462 .133 0 r
.78996 .72548 m .78996 .72548 L .7894 .72563 L F
.79039 .72742 m .79 .72753 L .79039 .72738 L F
.178 0 0 r
.79074 .72516 m .78951 .7256 L .7896 .72549 L F
.79068 .72527 m .78951 .7256 L .79074 .72516 L F
.82636 .71517 m .79043 .72534 L .82643 .7151 L F
.79043 .72534 m .7894 .72563 L .79043 .72534 L F
.79043 .72534 m .79043 .72534 L .82643 .7151 L F
.228 0 0 r
.77509 .73028 m .79053 .72713 L .79056 .726 L F
.462 .133 0 r
.7905 .72713 m .79026 .7272 L .79026 .7272 L F
.7905 .72713 m .79026 .7272 L .7905 .72713 L F
.79054 .72712 m .79043 .72733 L .79041 .72716 L F
.228 0 0 r
.79053 .72723 m .79053 .72713 L .77509 .73028 L F
.441 0 0 r
.7899 .72662 m .79055 .72837 L .79057 .72875 L F
.227 0 0 r
.77513 .73005 m .79056 .726 L .79056 .72593 L F
.457 0 0 r
.79053 .72713 m .79056 .726 L .79053 .72713 L F
.207 0 0 r
.77509 .73028 m .79056 .726 L .77513 .73005 L F
.457 0 0 r
.79016 .72608 m .79056 .726 L .79053 .72713 L F
.178 0 0 r
.79067 .72528 m .79067 .72528 L .78996 .72548 L F
.82636 .71517 m .78996 .72548 L .78996 .72547 L F
.78996 .72547 m .78996 .72548 L .7894 .72563 L F
.193 0 0 r
.78974 .72554 m .79071 .72527 L .79072 .72525 L F
.178 0 0 r
.7762 .7285 m .77594 .72875 L .77616 .72851 L F
.053 0 0 r
.77557 .72895 m .79115 .72453 L .77595 .72861 L F
.129 0 0 r
.79107 .72455 m .79072 .72525 L .79115 .72453 L F
.77557 .72895 m .79072 .72525 L .79107 .72455 L F
.461 0 0 r
.79071 .72526 m .79072 .72525 L .79071 .72527 L F
.178 0 0 r
.82643 .7151 m .79068 .72527 L .79074 .72516 L F
.461 0 0 r
.78649 .71566 m .79072 .72525 L .79071 .72526 L F
.207 0 0 r
.77513 .73005 m .79056 .72593 L .77518 .72978 L F
.457 0 0 r
.78649 .71566 m .79043 .72566 L .79016 .72608 L F
.79043 .72566 m .79056 .726 L .79016 .72608 L F
.178 0 0 r
.82636 .71517 m .82607 .71552 L .79067 .72528 L F
.82636 .71517 m .79067 .72528 L .79067 .72528 L F
.392 0 0 r
.7906 .72911 m .79065 .72937 L .78987 .7268 L F
.78987 .72673 m .78987 .7268 L .78649 .71566 L F
.7906 .72911 m .78987 .7268 L .78987 .72673 L F
.441 0 0 r
.78649 .71566 m .78995 .7265 L .7899 .72662 L F
.78995 .7265 m .79055 .72837 L .7899 .72662 L F
.79055 .72837 m .79079 .72912 L .79057 .72875 L F
.461 0 0 r
.78649 .71566 m .79071 .72526 L .79044 .72563 L F
.79071 .72526 m .79071 .72527 L .79071 .72527 L F
.79071 .72526 m .79071 .72527 L .79044 .72563 L F
.462 .133 0 r
.82607 .71552 m .82119 .71711 L .79071 .72528 L F
.82607 .71552 m .79071 .72528 L .79071 .72527 L F
.392 0 0 r
.79066 .7293 m .7907 .72953 L .79065 .72937 L F
.79066 .7293 m .79065 .72937 L .7906 .72911 L F
.488 .339 .371 r
.82559 .71209 m .82566 .71601 L .82644 .71485 L F
.462 .133 0 r
.82585 .7168 m .7905 .72713 L .7905 .72713 L F
.82585 .7168 m .79054 .72729 L .79054 .72712 L F
.82585 .7168 m .79054 .72737 L .79054 .72734 L F
.82585 .7168 m .79043 .72742 L .79043 .7274 L F
.488 .339 .371 r
.82566 .71601 m .82569 .71771 L .82636 .71518 L F
.82566 .71601 m .82636 .71518 L .82644 .71485 L F
.211 .029 .24 r
.84693 .7095 m .82569 .71771 L .8463 .71203 L F
.178 0 0 r
.84709 .70931 m .83946 .71157 L .82636 .71517 L F
.211 .029 .24 r
.84459 .71015 m .82569 .71771 L .84693 .7095 L F
.178 0 0 r
.84691 .70953 m .82607 .71552 L .84709 .70931 L F
.211 .029 .24 r
.84701 .70918 m .84459 .71015 L .84693 .7095 L F
.178 0 0 r
.83946 .71157 m .82607 .71552 L .82636 .71518 L F
.83946 .71157 m .82636 .71518 L .82636 .71517 L F
.211 .029 .24 r
.84701 .70918 m .82636 .71518 L .84459 .71015 L F
.245 0 0 r
.79041 .72752 m .79055 .72824 L .79058 .72824 L F
.216 0 0 r
.79063 .72823 m .79049 .72825 L .79049 .72825 L F
.441 0 0 r
.79053 .72795 m .79055 .72837 L .78995 .7265 L F
.79001 .72636 m .78995 .7265 L .78649 .71566 L F
.79053 .72795 m .78995 .7265 L .79001 .72636 L F
.463 0 0 r
.79057 .72492 m .79115 .72453 L .79072 .72525 L F
.78649 .71566 m .79115 .72453 L .79057 .72492 L F
.395 0 0 r
.78606 .71779 m .79082 .73063 L .79086 .73087 L F
.79082 .73063 m .79154 .73258 L .79086 .73087 L F
.245 0 0 r
.79049 .72724 m .79051 .72736 L .79054 .72735 L F
.79045 .7275 m .79058 .72824 L .79063 .72823 L F
.441 0 0 r
.79063 .72823 m .79055 .72837 L .79053 .72795 L F
.392 0 0 r
.79065 .72938 m .7907 .72953 L .7907 .72955 L F
.78649 .71566 m .79065 .72937 L .79065 .72938 L F
.79065 .72937 m .7907 .72953 L .79065 .72938 L F
.45 0 0 r
.79051 .72718 m .79053 .72723 L .79054 .72735 L F
.79054 .72739 m .79054 .72735 L .79055 .72746 L F
.79051 .72718 m .79054 .72735 L .79054 .72739 L F
.424 0 0 r
.79057 .72884 m .7908 .7295 L .79082 .72964 L F
.78649 .71566 m .79057 .72875 L .79057 .72884 L F
.79057 .72875 m .7908 .7295 L .79057 .72884 L F
.412 0 0 r
.7907 .72977 m .79074 .73007 L .78606 .71779 L F
.79101 .73057 m .79074 .73007 L .7907 .72977 L F
.45 0 0 r
.79051 .72718 m .79054 .72739 L .79054 .72744 L F
.79054 .72739 m .79055 .72746 L .79054 .72744 L F
.78649 .71566 m .79051 .72718 L .79054 .72744 L F
.79053 .72795 m .79054 .72744 L .79063 .72823 L F
.462 .133 0 r
.79054 .72734 m .79039 .72742 L .79039 .72738 L F
.79054 .72737 m .79039 .72742 L .79054 .72734 L F
.245 0 0 r
.79045 .7275 m .79041 .72752 L .79058 .72824 L F
.45 0 0 r
.78649 .71566 m .79054 .72744 L .79053 .72795 L F
.178 0 0 r
.78951 .7256 m .7894 .72563 L .7894 .72563 L F
.412 0 0 r
.78649 .71566 m .79065 .72938 L .78606 .71779 L F
.79065 .72938 m .79101 .73057 L .7907 .72977 L F
.79065 .72938 m .7907 .72977 L .78606 .71779 L F
.79101 .73057 m .79131 .73157 L .79109 .73099 L F
.424 0 0 r
.79082 .72964 m .79095 .72999 L .79099 .73019 L F
.7908 .7295 m .79095 .72999 L .79082 .72964 L F
.392 0 0 r
.7907 .72955 m .79098 .73049 L .79099 .73051 L F
.7907 .72953 m .79098 .73049 L .7907 .72955 L F
.79098 .73049 m .7913 .73152 L .79099 .73051 L F
.424 0 0 r
.7906 .72911 m .79092 .73 L .79115 .7309 L F
.78649 .71566 m .79057 .72884 L .7906 .72911 L F
.79057 .72884 m .79099 .73017 L .7906 .72911 L F
.488 .339 .371 r
.82527 .72014 m .82011 .7012 L .81927 .6994 L F
.82759 .72815 m .82531 .71992 L .82527 .72014 L F
.82531 .71992 m .82011 .7012 L .82527 .72014 L F
.617 .511 0 r
.82658 .72471 m .8092 .73011 L .79215 .7343 L F
.306 .246 .691 r
.84692 .71754 m .82759 .72815 L .84824 .7225 L F
.84457 .71819 m .82759 .72815 L .84692 .71754 L F
.592 .429 0 r
.84682 .71699 m .8265 .72443 L .82631 .7234 L F
.84694 .71765 m .8265 .72443 L .84682 .71699 L F
.488 .338 .361 r
.84824 .7225 m .84698 .71789 L .84692 .71754 L F
.592 .429 0 r
.88201 .70624 m .84695 .71773 L .88199 .70603 L F
.84695 .71773 m .84694 .71765 L .88204 .70601 L F
.88204 .70601 m .88204 .70601 L .8832 .70562 L F
.84695 .71773 m .88204 .70601 L .88204 .70601 L F
.8832 .70562 m .84694 .71765 L .84682 .71699 L F
.617 .511 0 r
.8472 .71897 m .8267 .72513 L .82658 .72471 L F
.488 .338 .361 r
.84824 .7225 m .84738 .71958 L .84698 .71789 L F
.617 .511 0 r
.84728 .71923 m .8267 .72513 L .8472 .71897 L F
.84728 .71924 m .8267 .72513 L .84728 .71923 L F
.592 .429 0 r
.84695 .71773 m .84714 .71877 L .8265 .72443 L F
.84695 .71773 m .8265 .72443 L .84694 .71765 L F
.84681 .71696 m .82631 .7234 L .84675 .71665 L F
.8832 .70562 m .82631 .7234 L .8832 .70551 L F
.306 .246 .691 r
.84675 .71691 m .84457 .71819 L .84692 .71754 L F
.488 .338 .361 r
.84698 .71789 m .84685 .71778 L .84675 .71691 L F
.84738 .71958 m .84714 .71877 L .84698 .71789 L F
.84714 .71877 m .84685 .71778 L .84698 .71789 L F
.592 .429 0 r
.84675 .71665 m .82631 .7234 L .82622 .72292 L F
.8832 .70551 m .84681 .71696 L .84675 .71665 L F
.435 0 0 r
.88231 .7092 m .88227 .70895 L .88229 .70913 L F
.297 0 0 r
.89016 .70674 m .88763 .70674 L .89566 .70411 L F
.88782 .70728 m .88763 .70674 L .89016 .70674 L F
.618 .511 0 r
.89048 .70691 m .88774 .70705 L .89063 .70699 L F
0 0 0 r
.88766 .70683 m .88763 .70674 L .88799 .70777 L F
.287 0 0 r
.88492 .70796 m .89213 .70687 L .89681 .70502 L F
0 0 0 r
.88779 .70719 m .88766 .70683 L .88781 .70725 L F
.617 .511 0 r
.89789 .70787 m .89954 .70808 L .89753 .70902 L F
.89954 .70808 m .89954 .70808 L .89753 .70902 L F
.89954 .70808 m .89963 .70844 L .89753 .70902 L F
.289 0 0 r
.88231 .7092 m .89522 .7081 L .883 .70835 L F
.592 .429 0 r
.88314 .7076 m .88312 .70825 L .88224 .70847 L F
.8822 .70786 m .88224 .70847 L .85373 .71567 L F
.88314 .7076 m .88224 .70847 L .8822 .70786 L F
.617 .511 0 r
.88336 .7101 m .88393 .71274 L .84824 .7225 L F
.88314 .70907 m .88233 .7093 L .88312 .70897 L F
.592 .429 0 r
.83497 .71957 m .82622 .72292 L .83496 .71958 L F
.282 .176 .552 r
.8463 .71203 m .82839 .72138 L .8467 .71635 L F
.488 .339 .371 r
.8254 .71632 m .82602 .7218 L .82569 .71771 L F
.82602 .7218 m .82606 .72202 L .82569 .71771 L F
.82516 .7166 m .82611 .72257 L .8254 .71632 L F
.592 .429 0 r
.84646 .71518 m .82622 .72292 L .82585 .72087 L F
.84672 .71647 m .82622 .72292 L .84648 .71518 L F
.637 .588 0 r
.90338 .70093 m .90284 .69949 L .8876 .7034 L F
.88668 .70386 m .88734 .70347 L .88656 .70367 L F
.8874 .70365 m .88734 .70347 L .88668 .70386 L F
.88734 .70347 m .88732 .70342 L .88656 .70367 L F
.649 .676 0 r
.88641 .70326 m .88654 .70361 L .88732 .70342 L F
.88732 .70342 m .88654 .70361 L .88654 .70363 L F
.637 .588 0 r
.88825 .70634 m .88654 .70363 L .88755 .70651 L F
.305 0 0 r
.89356 .70187 m .8866 .70388 L .88642 .7034 L F
.637 .588 0 r
.88825 .70634 m .8874 .70365 L .88668 .70386 L F
.649 .676 0 r
.88654 .70363 m .85112 .71236 L .85162 .71323 L F
.88636 .70325 m .85055 .71137 L .85096 .71208 L F
.637 .588 0 r
.88721 .70555 m .88654 .70363 L .88651 .70364 L F
.649 .676 0 r
.88638 .70327 m .85097 .7121 L .851 .71215 L F
.269 0 0 r
.88195 .70551 m .89377 .70267 L .88699 .70344 L F
.649 .676 0 r
.90212 .69769 m .90163 .69649 L .88776 .70049 L F
.90274 .69916 m .88588 .70203 L .88636 .70325 L F
.90273 .69915 m .88588 .70203 L .90274 .69916 L F
.90273 .6991 m .90222 .69771 L .88588 .70203 L F
.90273 .69757 m .88558 .70091 L .88597 .702 L F
.90156 .69648 m .90156 .69648 L .88608 .70081 L F
.90153 .69649 m .90153 .69648 L .88558 .70091 L F
.88776 .70049 m .89199 .69926 L .88608 .70081 L F
.90206 .69637 m .90204 .69634 L .88776 .70049 L F
.89991 .69693 m .89991 .69693 L .88557 .70088 L F
.89991 .69693 m .88557 .70088 L .88557 .70088 L F
.638 .796 0 r
.89851 .69731 m .8855 .70069 L .88557 .70088 L F
.89851 .69729 m .88549 .70067 L .89851 .69731 L F
.88549 .70067 m .8855 .70069 L .89851 .69731 L F
.307 0 0 r
.89636 .69783 m .89242 .69914 L .88531 .70078 L F
.89242 .69914 m .88548 .70114 L .88531 .70078 L F
.89894 .69743 m .89242 .69914 L .89636 .69783 L F
.638 .796 0 r
.89994 .69689 m .88537 .70065 L .88538 .70066 L F
.426 0 0 r
.88496 .70001 m .88469 .69966 L .88507 .70028 L F
.88477 .6995 m .88469 .69966 L .88496 .70001 L F
.441 0 0 r
.88447 .69941 m .88469 .69966 L .88442 .69933 L F
.283 0 0 r
.8845 .69941 m .88469 .69966 L .88447 .69941 L F
.302 0 0 r
.88472 .69965 m .88507 .70028 L .88469 .69966 L F
.405 0 0 r
.88477 .6995 m .88507 .70028 L .88477 .6995 L F
.88477 .6995 m .88507 .70028 L .88479 .69951 L F
.88479 .69951 m .88507 .70028 L .88484 .69955 L F
.302 0 0 r
.90093 .69546 m .88507 .70028 L .88472 .69965 L F
.638 .796 0 r
.88543 .7005 m .88449 .69941 L .88523 .70055 L F
.88449 .69941 m .88438 .69927 L .88447 .69941 L F
.88449 .69941 m .88447 .69941 L .88523 .70055 L F
.283 0 0 r
.88442 .69931 m .8845 .69941 L .88439 .69932 L F
.441 0 0 r
.88439 .69932 m .88447 .69941 L .88442 .69933 L F
.283 0 0 r
.8845 .69941 m .88447 .69941 L .88439 .69932 L F
.426 0 0 r
.88461 .69939 m .88469 .69966 L .88477 .6995 L F
.638 .796 0 r
.88458 .69938 m .88493 .69912 L .88447 .69924 L F
.283 0 0 r
.89752 .69576 m .88469 .69966 L .8845 .69941 L F
.291 0 0 r
.90093 .69546 m .88469 .69966 L .89752 .69576 L F
.90093 .69546 m .89752 .69576 L .90052 .69497 L F
.456 0 0 r
.90101 .69513 m .89479 .68515 L .89665 .68225 L F
.90136 .69617 m .90067 .69501 L .90101 .69513 L F
.90067 .69501 m .89479 .68515 L .90101 .69513 L F
.283 0 0 r
.89174 .69721 m .88432 .69924 L .88429 .69921 L F
.452 .872 0 r
.90029 .69488 m .89471 .69639 L .88476 .69916 L F
.302 0 0 r
.90093 .69546 m .90063 .69496 L .90136 .69617 L F
.90063 .69496 m .89479 .68515 L .90067 .69501 L F
.90063 .69496 m .90067 .69501 L .90136 .69617 L F
.452 .872 0 r
.90053 .69481 m .90028 .69488 L .90029 .69488 L F
.90066 .69478 m .90053 .69481 L .90053 .69481 L F
.638 .796 0 r
.90109 .69526 m .90066 .69478 L .90057 .69504 L F
.90091 .69551 m .90057 .69504 L .89994 .69689 L F
.418 0 0 r
.90093 .69546 m .90052 .69497 L .90047 .6949 L F
.90093 .69546 m .90042 .69484 L .90063 .69496 L F
.638 .796 0 r
.90109 .69526 m .90057 .69504 L .90091 .69551 L F
.418 0 0 r
.90063 .69496 m .90043 .69484 L .89479 .68515 L F
.638 .796 0 r
.9006 .69495 m .90066 .69478 L .90043 .69485 L F
.90052 .69497 m .90043 .69485 L .89247 .69724 L F
.9006 .69495 m .90043 .69485 L .90052 .69497 L F
.418 0 0 r
.90043 .69484 m .90042 .69484 L .9004 .6948 L F
.90043 .69484 m .9004 .6948 L .89479 .68515 L F
.90047 .6949 m .90044 .69487 L .90042 .69484 L F
.90052 .69497 m .90044 .69487 L .90047 .6949 L F
.452 .872 0 r
.90053 .69481 m .90043 .69484 L .90053 .69481 L F
.90043 .69484 m .90028 .69488 L .90043 .69484 L F
.90043 .69484 m .90043 .69484 L .90053 .69481 L F
.418 0 0 r
.90023 .69457 m .90041 .69483 L .90033 .69474 L F
.452 .872 0 r
.90064 .69478 m .90002 .69461 L .90053 .6948 L F
.249 0 0 r
.90033 .69474 m .88429 .69921 L .89994 .69449 L F
.219 0 0 r
.8955 .69561 m .88428 .699 L .88407 .6988 L F
.89519 .69574 m .88428 .699 L .8955 .69561 L F
.142 0 0 r
.89994 .69449 m .88686 .69826 L .895 .69583 L F
.292 0 0 r
.9004 .69483 m .89174 .69721 L .90033 .69474 L F
.283 0 0 r
.90033 .69474 m .89903 .69511 L .88429 .69921 L F
.28 0 0 r
.89994 .69449 m .88429 .69921 L .88414 .69904 L F
.452 .872 0 r
.90053 .6948 m .89582 .69552 L .89472 .69595 L F
.89582 .69552 m .89565 .69555 L .8955 .69561 L F
.89582 .69552 m .8955 .69561 L .89472 .69595 L F
.89625 .69545 m .89948 .69449 L .89565 .69555 L F
.455 0 0 r
.89955 .69451 m .8994 .69446 L .89479 .68515 L F
.452 .872 0 r
.89948 .69449 m .89951 .69448 L .89948 .69449 L F
.89948 .69449 m .89948 .69449 L .89565 .69555 L F
.455 0 0 r
.89994 .69449 m .89955 .69451 L .89479 .68515 L F
.89955 .69451 m .89942 .69452 L .8994 .69446 L F
.452 .872 0 r
.89965 .69452 m .89951 .69448 L .89625 .69545 L F
.142 0 0 r
.89955 .69451 m .895 .69583 L .89865 .69474 L F
.178 0 0 r
.89951 .69448 m .89918 .6946 L .89703 .6952 L F
.452 .872 0 r
.89472 .69595 m .89565 .69555 L .89292 .6963 L F
.014 0 0 r
.8955 .69561 m .89094 .69691 L .89619 .69546 L F
.142 0 0 r
.89994 .69449 m .895 .69583 L .89955 .69451 L F
.418 0 0 r
.90041 .69483 m .9004 .69483 L .90033 .69474 L F
.452 .872 0 r
.90053 .6948 m .89965 .69452 L .89625 .69545 L F
.014 0 0 r
.8955 .69561 m .8838 .69888 L .89094 .69691 L F
.142 0 0 r
.88686 .69826 m .88659 .69832 L .895 .69583 L F
.283 0 0 r
.89903 .69511 m .89085 .69745 L .88429 .69921 L F
.219 0 0 r
.89865 .69474 m .895 .69583 L .89756 .69503 L F
.895 .69583 m .88428 .699 L .89519 .69574 L F
.895 .69583 m .89519 .69574 L .89756 .69503 L F
.452 .872 0 r
.89212 .69707 m .89292 .6963 L .89175 .69716 L F
.89907 .69521 m .89459 .696 L .89212 .69707 L F
.89459 .696 m .89292 .6963 L .89212 .69707 L F
.90066 .69478 m .90053 .6948 L .89907 .69521 L F
.90053 .6948 m .89292 .6963 L .89907 .69521 L F
.178 0 0 r
.89918 .6946 m .89308 .69644 L .89703 .6952 L F
.014 0 0 r
.89692 .69524 m .89619 .69546 L .89932 .6946 L F
.219 0 0 r
.89756 .69503 m .89519 .69574 L .8955 .69561 L F
.014 0 0 r
.8955 .69561 m .89619 .69546 L .89692 .69524 L F
.452 .872 0 r
.89175 .69716 m .8929 .69631 L .88702 .69795 L F
.095 0 0 r
.89094 .69691 m .8838 .69888 L .8836 .69893 L F
.452 .872 0 r
.89175 .69716 m .88685 .69797 L .88656 .69855 L F
.095 0 0 r
.89619 .69546 m .89094 .69691 L .88662 .69809 L F
.178 0 0 r
.89739 .69508 m .88699 .69807 L .88694 .69804 L F
.452 .872 0 r
.88488 .699 m .88471 .69858 L .8841 .69875 L F
.88488 .699 m .8841 .69875 L .88444 .69912 L F
.142 0 0 r
.89955 .69451 m .89865 .69474 L .89947 .69451 L F
.638 .796 0 r
.89247 .69724 m .90043 .69485 L .89159 .69728 L F
.90043 .69485 m .90043 .69484 L .89159 .69728 L F
.89106 .6991 m .89158 .69732 L .88493 .69912 L F
.89158 .69732 m .89159 .69728 L .88821 .69821 L F
.89158 .69732 m .88821 .69821 L .88493 .69912 L F
.88543 .7005 m .88447 .69924 L .88467 .69961 L F
.89106 .6991 m .88493 .69912 L .88543 .7005 L F
.89994 .69689 m .89159 .69728 L .89106 .6991 L F
.292 0 0 r
.90044 .69487 m .88439 .69932 L .89174 .69721 L F
.452 .872 0 r
.90028 .69488 m .88472 .6991 L .90029 .69488 L F
.292 0 0 r
.90044 .69487 m .89174 .69721 L .9004 .69483 L F
.452 .872 0 r
.89471 .69639 m .88472 .6991 L .88474 .69913 L F
.89471 .69639 m .88474 .69913 L .88476 .69916 L F
.283 0 0 r
.90044 .69487 m .89752 .69576 L .88442 .69931 L F
.638 .796 0 r
.88499 .69927 m .88493 .69912 L .88458 .69938 L F
.88467 .69961 m .88447 .69924 L .88438 .69927 L F
.283 0 0 r
.89752 .69576 m .8845 .69941 L .88442 .69931 L F
.452 .872 0 r
.90066 .69478 m .8917 .6972 L .89169 .69721 L F
.90066 .69478 m .88488 .699 L .8849 .69904 L F
.178 0 0 r
.89951 .69448 m .89915 .69495 L .89546 .69628 L F
.89915 .69495 m .89876 .69545 L .89546 .69628 L F
.89951 .69448 m .89546 .69628 L .89389 .69666 L F
.638 .796 0 r
.89994 .69689 m .9006 .69495 L .89247 .69724 L F
.452 .872 0 r
.8917 .6972 m .88654 .6986 L .89169 .69721 L F
.88654 .6986 m .88653 .6986 L .89169 .69721 L F
.89169 .69721 m .8849 .69904 L .8849 .69905 L F
.441 0 0 r
.88437 .69927 m .88432 .69924 L .88439 .69932 L F
.283 0 0 r
.89174 .69721 m .88439 .69932 L .88432 .69924 L F
.186 0 0 r
.88769 .69814 m .89693 .69634 L .89546 .69628 L F
.89693 .69634 m .89736 .69612 L .89546 .69628 L F
.638 .796 0 r
.90154 .69648 m .89994 .69689 L .90154 .69648 L F
.649 .676 0 r
.89991 .69693 m .90204 .69634 L .89991 .69693 L F
.307 0 0 r
.90163 .69672 m .89636 .69783 L .90147 .6964 L F
.89894 .69743 m .89636 .69783 L .90163 .69672 L F
.638 .796 0 r
.89994 .69689 m .88525 .70068 L .88525 .70068 L F
.89994 .69689 m .88538 .70066 L .88539 .70067 L F
.89994 .69689 m .88662 .70021 L .88663 .70032 L F
.89994 .69689 m .89103 .69919 L .89103 .69919 L F
.462 .133 0 r
.89875 .69548 m .89846 .69767 L .89839 .69769 L F
0 0 0 r
.88773 .69814 m .89693 .69634 L .88769 .69814 L F
.462 .133 0 r
.89855 .69603 m .89854 .69617 L .89711 .69631 L F
.89854 .69617 m .89846 .69692 L .89724 .69645 L F
.89846 .69692 m .89829 .69758 L .89724 .69645 L F
.89854 .69617 m .89724 .69645 L .89711 .69631 L F
.551 .321 0 r
.89846 .69767 m .8986 .69954 L .89823 .69965 L F
.219 0 0 r
.88743 .70034 m .89377 .69945 L .88692 .7002 L F
.638 .796 0 r
.88543 .7005 m .88499 .69927 L .88458 .69938 L F
.89103 .69919 m .88537 .70064 L .89103 .69919 L F
.88537 .70064 m .88537 .70064 L .89103 .69919 L F
.89103 .69919 m .88663 .70032 L .88663 .70032 L F
.219 0 0 r
.89377 .69945 m .89513 .6992 L .88683 .70018 L F
.638 .796 0 r
.88535 .70071 m .84954 .71002 L .88535 .70073 L F
.84953 .71 m .84954 .71002 L .8854 .7007 L F
.84953 .71 m .8854 .7007 L .88539 .70069 L F
.88539 .70067 m .84953 .71 L .88539 .70069 L F
.8853 .70074 m .8853 .70074 L .8855 .70069 L F
.84955 .71002 m .8853 .70074 L .8853 .70074 L F
.649 .676 0 r
.88541 .70097 m .8854 .70096 L .85018 .71073 L F
.638 .796 0 r
.84944 .70991 m .84945 .70991 L .88525 .70068 L F
.88525 .70068 m .84945 .70991 L .84945 .70992 L F
.84914 .70959 m .84914 .70959 L .88528 .70067 L F
.88528 .70067 m .88528 .70067 L .88537 .70064 L F
.84914 .70959 m .88528 .70067 L .88528 .70067 L F
.88537 .70063 m .88524 .70066 L .88537 .70064 L F
.88524 .70066 m .84914 .70959 L .88525 .70067 L F
.88524 .70066 m .88525 .70067 L .88537 .70064 L F
.88537 .70064 m .84914 .70959 L .84944 .70991 L F
.88533 .70053 m .84911 .70955 L .88537 .70063 L F
.84911 .70955 m .84914 .70959 L .88537 .70063 L F
.88538 .70066 m .8495 .70997 L .88539 .70067 L F
.8495 .70997 m .8495 .70997 L .88539 .70067 L F
.88537 .70064 m .84944 .70991 L .88537 .70064 L F
.84944 .70991 m .84944 .70991 L .88537 .70064 L F
.88539 .70067 m .8495 .70997 L .84953 .71 L F
.88547 .70062 m .84944 .70991 L .88547 .70062 L F
.84944 .70991 m .84944 .70991 L .88547 .70062 L F
.88547 .70062 m .84944 .70991 L .88547 .70062 L F
.84944 .70991 m .84944 .70991 L .88547 .70062 L F
.242 0 0 r
.88236 .70191 m .89074 .70067 L .88495 .70093 L F
.551 .321 0 r
.89558 .69975 m .89817 .69965 L .89594 .70032 L F
.89817 .69965 m .89823 .69965 L .89817 .69967 L F
.89817 .69965 m .89817 .69967 L .89594 .70032 L F
.89292 .70026 m .89594 .70032 L .88755 .70277 L F
.462 .133 0 r
.88496 .69968 m .88539 .70077 L .88323 .70122 L F
.242 0 0 r
.89074 .70067 m .89486 .69989 L .8854 .70077 L F
.462 .133 0 r
.88539 .70077 m .88539 .70077 L .88323 .70122 L F
.488 .338 .361 r
.84869 .70911 m .85013 .71064 L .85063 .71151 L F
.649 .676 0 r
.87458 .70492 m .85018 .71073 L .8504 .71111 L F
.488 .338 .361 r
.84869 .70911 m .84869 .70911 L .85063 .71151 L F
.462 .133 0 r
.88286 .70035 m .88219 .70215 L .88213 .70217 L F
.88263 .70042 m .88213 .70217 L .8463 .71203 L F
.88286 .70035 m .88213 .70217 L .88263 .70042 L F
.452 .872 0 r
.88462 .69913 m .84812 .70898 L .88462 .69913 L F
.462 .133 0 r
.84651 .71076 m .82585 .7168 L .84652 .71069 L F
.84665 .70985 m .82585 .7168 L .82607 .71552 L F
.84652 .71069 m .82585 .7168 L .84665 .70985 L F
.8464 .71141 m .8463 .71203 L .82569 .71771 L F
.8464 .71141 m .82569 .71771 L .84641 .71134 L F
.84651 .71076 m .82569 .71771 L .82585 .7168 L F
.84641 .71134 m .82569 .71771 L .84651 .71076 L F
.178 0 0 r
.84689 .70956 m .84665 .70985 L .82607 .71552 L F
.84689 .70956 m .82607 .71552 L .84691 .70954 L F
.84691 .70954 m .82607 .71552 L .84691 .70953 L F
.488 .338 .361 r
.8434 .70348 m .84701 .70918 L .8463 .71203 L F
.452 .872 0 r
.88431 .6992 m .84812 .70898 L .88432 .6992 L F
.84812 .70898 m .88432 .69921 L .88432 .6992 L F
.88439 .69918 m .84812 .70898 L .8844 .69918 L F
.84812 .70898 m .84812 .70898 L .88472 .69909 L F
.88472 .6991 m .84819 .70899 L .88476 .69916 L F
.84819 .70899 m .84824 .70901 L .88476 .69916 L F
.88476 .69916 m .84824 .70901 L .84869 .70911 L F
.178 0 0 r
.84689 .70956 m .84691 .70954 L .88087 .69978 L F
.88091 .69977 m .88087 .69978 L .88474 .69867 L F
.84689 .70956 m .88087 .69978 L .88091 .69977 L F
.258 0 0 r
.88743 .70034 m .89471 .69983 L .89377 .69945 L F
.219 0 0 r
.89377 .69945 m .88683 .70018 L .88692 .7002 L F
.247 0 0 r
.88683 .70018 m .89513 .6992 L .89823 .69773 L F
.462 .133 0 r
.89784 .69588 m .88959 .70011 L .88955 .70012 L F
.186 0 0 r
.88773 .69814 m .89638 .69662 L .89693 .69634 L F
.462 .133 0 r
.89784 .69588 m .88955 .70012 L .89782 .69589 L F
.186 0 0 r
.88667 .69839 m .89635 .69664 L .88773 .69814 L F
.462 .133 0 r
.89711 .69631 m .89825 .69771 L .8914 .6992 L F
.89825 .69771 m .89826 .69772 L .89824 .69773 L F
.89825 .69771 m .89824 .69773 L .8914 .6992 L F
.89872 .69549 m .88959 .70011 L .89784 .69588 L F
.186 0 0 r
.89635 .69664 m .89849 .69625 L .89638 .69662 L F
.89635 .69664 m .89638 .69662 L .88773 .69814 L F
.551 .321 0 r
.89523 .69918 m .89558 .69975 L .89424 .69964 L F
.89558 .69975 m .89594 .70032 L .89486 .69989 L F
.89558 .69975 m .89486 .69989 L .89424 .69964 L F
.89486 .69989 m .89594 .70032 L .89292 .70026 L F
.258 0 0 r
.8854 .70077 m .89486 .69989 L .88743 .70034 L F
.89486 .69989 m .89816 .69958 L .89471 .69983 L F
.89486 .69989 m .89471 .69983 L .88743 .70034 L F
.551 .321 0 r
.89393 .69952 m .88755 .70277 L .88202 .70438 L F
.247 0 0 r
.89513 .6992 m .89824 .69773 L .89825 .69772 L F
.551 .321 0 r
.89782 .69793 m .89421 .69963 L .89393 .69952 L F
.89421 .69963 m .88755 .70277 L .89393 .69952 L F
.89824 .69776 m .88755 .70277 L .89782 .69793 L F
.89846 .69767 m .89824 .69777 L .89824 .69776 L F
.89824 .69777 m .88755 .70277 L .89824 .69776 L F
.186 0 0 r
.89546 .69628 m .89736 .69612 L .89829 .69565 L F
.462 .133 0 r
.89783 .69588 m .89775 .69592 L .89775 .69592 L F
.077 0 0 r
.89398 .69715 m .89635 .69664 L .88667 .69839 L F
.142 0 0 r
.88686 .69826 m .88414 .69904 L .88659 .69832 L F
.178 0 0 r
.84689 .70956 m .88474 .69867 L .88474 .69867 L F
.88447 .69879 m .84689 .70956 L .88446 .69875 L F
.84714 .70925 m .88418 .69878 L .88418 .69878 L F
.84714 .70925 m .84715 .70924 L .88418 .69878 L F
.84714 .70925 m .88445 .6987 L .88445 .6987 L F
.8839 .69886 m .84715 .70924 L .88144 .69951 L F
.88446 .69875 m .84691 .70954 L .88446 .69874 L F
.84691 .70954 m .84691 .70953 L .88446 .69874 L F
.88446 .69874 m .84691 .70953 L .84709 .70931 L F
.452 .872 0 r
.88656 .69855 m .88471 .69856 L .88488 .699 L F
.178 0 0 r
.88594 .69837 m .88493 .69919 L .88447 .69879 L F
.452 .872 0 r
.88471 .69909 m .88472 .69909 L .88653 .6986 L F
.178 0 0 r
.88642 .69838 m .88493 .69919 L .88594 .69837 L F
.88371 .69894 m .84714 .70925 L .88372 .69891 L F
.8839 .6989 m .84709 .70931 L .8839 .69889 L F
.159 0 0 r
.88277 .69982 m .88267 .70003 L .88762 .69842 L F
.452 .872 0 r
.88431 .6992 m .88432 .6992 L .88472 .69909 L F
.88432 .6992 m .88432 .69921 L .8849 .69905 L F
.88426 .69921 m .88426 .69921 L .88439 .69918 L F
.88435 .69914 m .88421 .69918 L .88421 .69918 L F
.178 0 0 r
.88447 .69879 m .88457 .69939 L .88269 .69991 L F
.88339 .69911 m .88269 .69991 L .84665 .70985 L F
.88447 .69879 m .88269 .69991 L .88339 .69911 L F
.462 .133 0 r
.88264 .70019 m .84651 .71076 L .88267 .70002 L F
.178 0 0 r
.8839 .69886 m .88352 .69896 L .88391 .69884 L F
.452 .872 0 r
.88397 .69882 m .88339 .69895 L .88346 .69896 L F
.457 0 0 r
.88327 .69884 m .88331 .699 L .88356 .69894 L F
.095 0 0 r
.88349 .69895 m .8836 .69893 L .88343 .69897 L F
.8836 .69893 m .88356 .69894 L .88343 .69897 L F
.178 0 0 r
.88352 .69896 m .88144 .69951 L .88354 .69894 L F
.452 .872 0 r
.88412 .69878 m .8838 .69887 L .88379 .69887 L F
.8838 .69887 m .8836 .69892 L .88379 .69887 L F
.88379 .69887 m .8836 .69892 L .8836 .69892 L F
.178 0 0 r
.88352 .69896 m .88354 .69894 L .88391 .69884 L F
.8474 .70893 m .8474 .70893 L .8838 .69883 L F
.8474 .70893 m .8838 .69883 L .8838 .69883 L F
.8474 .70893 m .88391 .6988 L .88391 .6988 L F
.452 .872 0 r
.85271 .70746 m .88348 .69891 L .84748 .70883 L F
.88348 .69891 m .88348 .69891 L .84748 .70883 L F
.8836 .69887 m .8836 .69887 L .84748 .70883 L F
.88392 .69878 m .88392 .69878 L .88383 .69881 L F
.88383 .69881 m .88383 .69881 L .84748 .70883 L F
.88392 .69878 m .88383 .69881 L .88383 .69881 L F
.178 0 0 r
.88383 .69881 m .84746 .70886 L .84748 .70883 L F
.88391 .69878 m .88383 .69881 L .88383 .69881 L F
.88383 .69881 m .84746 .70886 L .88383 .69881 L F
.462 .133 0 r
.88271 .6999 m .84652 .71069 L .84665 .70985 L F
.88379 .6996 m .88271 .69993 L .88271 .6999 L F
.458 0 0 r
.88269 .69991 m .88267 .70003 L .88277 .69982 L F
.462 .133 0 r
.88271 .69993 m .84652 .71069 L .88271 .6999 L F
.178 0 0 r
.88391 .69878 m .84746 .70886 L .88391 .69878 L F
.462 .133 0 r
.88381 .69968 m .84652 .71069 L .88379 .6996 L F
.84651 .71076 m .84652 .71069 L .88459 .69945 L F
.84651 .71076 m .88459 .69945 L .88459 .69945 L F
.178 0 0 r
.84746 .70886 m .84746 .70886 L .88391 .69878 L F
.84746 .70886 m .88391 .69878 L .88391 .69878 L F
.88345 .69893 m .8474 .70893 L .88346 .69893 L F
.452 .872 0 r
.8836 .69892 m .87172 .70218 L .8836 .69892 L F
.178 0 0 r
.88352 .69889 m .84746 .70886 L .88352 .69889 L F
.84746 .70886 m .84746 .70886 L .8836 .69887 L F
.84746 .70886 m .8836 .69887 L .8836 .69887 L F
.452 .872 0 r
.88348 .69891 m .8836 .69887 L .88348 .69891 L F
.178 0 0 r
.8836 .69888 m .84746 .70886 L .8836 .69887 L F
.88355 .69898 m .8471 .70931 L .84714 .70925 L F
.88355 .69899 m .8471 .70931 L .88355 .69898 L F
.84709 .70931 m .8471 .70931 L .88355 .69899 L F
.84709 .70931 m .88355 .69899 L .88355 .69899 L F
.84715 .70924 m .84716 .70922 L .88471 .69858 L F
.88471 .69858 m .84716 .70922 L .8474 .70893 L F
.88419 .69871 m .8474 .70893 L .84746 .70886 L F
.452 .872 0 r
.8842 .69872 m .88419 .69871 L .85271 .70746 L F
.178 0 0 r
.88419 .69872 m .8474 .70893 L .88419 .69871 L F
.8474 .70893 m .8474 .70893 L .88408 .69875 L F
.8474 .70893 m .88408 .69875 L .88408 .69875 L F
.88408 .69875 m .8474 .70893 L .88408 .69875 L F
.88447 .69879 m .84665 .70985 L .84689 .70956 L F
.451 0 0 r
.88237 .70024 m .88256 .70005 L .8823 .69863 L F
.88209 .69861 m .8823 .69863 L .88025 .68756 L F
.88237 .70024 m .8823 .69863 L .88209 .69861 L F
.458 0 0 r
.88287 .69881 m .88269 .69991 L .883 .69934 L F
.88269 .69991 m .88277 .69982 L .883 .69934 L F
.88268 .69991 m .88259 .7002 L .88267 .70003 L F
.88285 .69873 m .88263 .69998 L .88268 .69991 L F
.88263 .69998 m .88259 .7002 L .88268 .69991 L F
.452 .872 0 r
.88654 .6986 m .88471 .69909 L .88653 .6986 L F
.178 0 0 r
.88699 .69807 m .88769 .69853 L .88457 .69939 L F
.077 0 0 r
.883 .69934 m .88762 .69842 L .88331 .699 L F
.88762 .69842 m .89398 .69715 L .8868 .69839 L F
.88762 .69842 m .8868 .69839 L .88331 .699 L F
.452 .872 0 r
.88656 .69855 m .88685 .69797 L .88471 .69856 L F
.178 0 0 r
.88699 .69807 m .88642 .69838 L .88594 .69837 L F
.88493 .69919 m .88457 .69939 L .88455 .6993 L F
.452 .872 0 r
.8849 .69905 m .88462 .69913 L .88462 .69913 L F
.88471 .69909 m .88431 .6992 L .88472 .69909 L F
.8849 .69904 m .88439 .69918 L .8849 .69905 L F
.88439 .69918 m .8844 .69918 L .8849 .69905 L F
.8849 .69904 m .88439 .69918 L .88439 .69918 L F
.88439 .69918 m .88439 .69918 L .8849 .69904 L F
.88488 .699 m .88435 .69914 L .8849 .69904 L F
.88435 .69914 m .88439 .69918 L .8849 .69904 L F
.88488 .699 m .88435 .69914 L .88435 .69914 L F
.178 0 0 r
.88493 .69919 m .88455 .6993 L .88447 .69879 L F
.159 0 0 r
.88762 .69842 m .88267 .70003 L .89398 .69715 L F
.883 .69934 m .88277 .69982 L .88762 .69842 L F
.077 0 0 r
.8868 .69839 m .88667 .69839 L .88331 .699 L F
.89398 .69715 m .88667 .69839 L .8868 .69839 L F
.178 0 0 r
.89029 .69764 m .89241 .69723 L .88806 .69843 L F
.88799 .69843 m .88806 .69843 L .88769 .69853 L F
.89029 .69764 m .88806 .69843 L .88799 .69843 L F
0 0 0 r
.89693 .69634 m .89693 .69634 L .88769 .69814 L F
.462 .133 0 r
.89775 .69592 m .8881 .70052 L .89775 .69592 L F
.89775 .69592 m .8881 .70052 L .88753 .70037 L F
.89782 .69589 m .8881 .70052 L .89783 .69588 L F
.89782 .69589 m .88955 .70012 L .8881 .70052 L F
.186 0 0 r
.89693 .69634 m .89849 .69625 L .89856 .69603 L F
.462 .133 0 r
.89711 .69631 m .89715 .69635 L .89715 .69635 L F
.186 0 0 r
.89638 .69662 m .89849 .69625 L .89693 .69634 L F
.551 .321 0 r
.89824 .69777 m .89824 .69862 L .89523 .69918 L F
.462 .133 0 r
.89715 .69635 m .89831 .69761 L .89826 .69772 L F
.551 .321 0 r
.89523 .69918 m .89707 .69947 L .89558 .69975 L F
.89824 .69862 m .89823 .69965 L .89523 .69918 L F
.242 0 0 r
.88236 .70191 m .89072 .70068 L .89074 .70067 L F
.89074 .70067 m .8854 .70077 L .88495 .70093 L F
.88236 .70191 m .88219 .7023 L .89072 .70068 L F
.649 .676 0 r
.88597 .702 m .8504 .71111 L .85055 .71137 L F
.88597 .702 m .8859 .70181 L .87458 .70492 L F
.551 .321 0 r
.89846 .69767 m .88202 .70438 L .88213 .70287 L F
.258 0 0 r
.89377 .69945 m .89816 .69958 L .89816 .69884 L F
.454 0 0 r
.89816 .69884 m .89816 .69958 L .89796 .69873 L F
.462 .133 0 r
.89715 .69635 m .89839 .69769 L .89715 .69635 L F
.89843 .69558 m .88468 .69976 L .88463 .69961 L F
.89841 .69558 m .88468 .69976 L .89843 .69558 L F
.88468 .69976 m .8464 .71141 L .88463 .69961 L F
.8464 .71141 m .84641 .71134 L .88463 .69961 L F
.88463 .69961 m .84641 .71134 L .84651 .71076 L F
.133 0 0 r
.89829 .69565 m .89872 .69552 L .89876 .69545 L F
.638 .796 0 r
.88549 .70067 m .88535 .70071 L .8855 .70069 L F
.88535 .70071 m .88535 .70073 L .8855 .70069 L F
.8855 .70069 m .88537 .70077 L .88551 .70073 L F
.88662 .70021 m .88533 .70053 L .88663 .70032 L F
.88533 .70053 m .88537 .70063 L .88663 .70032 L F
.88663 .70032 m .88537 .70063 L .88537 .70064 L F
.88663 .70032 m .88547 .70062 L .88663 .70032 L F
.88547 .70062 m .88547 .70062 L .88663 .70032 L F
.88663 .70032 m .88547 .70062 L .88547 .70062 L F
.462 .133 0 r
.89872 .69549 m .88557 .70122 L .88505 .69965 L F
.461 0 0 r
.89876 .69545 m .89872 .69552 L .89872 .69549 L F
.462 .133 0 r
.89875 .69548 m .89872 .69549 L .89872 .69549 L F
.89872 .69549 m .88557 .70122 L .89872 .69549 L F
.133 0 0 r
.89546 .69628 m .89829 .69565 L .89876 .69545 L F
.178 0 0 r
.89951 .69448 m .89853 .69486 L .89852 .69482 L F
.89853 .69486 m .89241 .69723 L .89852 .69482 L F
.89852 .69482 m .89241 .69723 L .89029 .69764 L F
.133 0 0 r
.89856 .69493 m .89859 .695 L .8991 .69479 L F
.178 0 0 r
.8974 .69513 m .88769 .69853 L .89308 .69644 L F
.89843 .69485 m .88769 .69853 L .8974 .69513 L F
.89703 .6952 m .89308 .69644 L .89426 .69598 L F
.89426 .69598 m .88769 .69853 L .88699 .69807 L F
.014 0 0 r
.89756 .69503 m .8955 .69561 L .89692 .69524 L F
.178 0 0 r
.89778 .69498 m .88699 .69807 L .89739 .69508 L F
.88693 .69803 m .88446 .69873 L .8869 .69801 L F
.88446 .69873 m .88445 .6987 L .8869 .69801 L F
.133 0 0 r
.88331 .699 m .89859 .695 L .89856 .69493 L F
.178 0 0 r
.88474 .69867 m .88474 .69867 L .88694 .69804 L F
.88699 .69807 m .88447 .69879 L .88694 .69804 L F
.88447 .69879 m .88446 .69875 L .88694 .69804 L F
.88418 .69878 m .88418 .69878 L .88445 .6987 L F
.88446 .69873 m .88371 .69894 L .88445 .6987 L F
.88371 .69894 m .88372 .69891 L .88445 .6987 L F
.095 0 0 r
.88338 .69898 m .88349 .69895 L .88331 .699 L F
.88349 .69895 m .88343 .69897 L .88331 .699 L F
.178 0 0 r
.88693 .69803 m .88355 .69899 L .88355 .69898 L F
.88355 .69899 m .88355 .69899 L .88693 .69803 L F
.88694 .69804 m .8839 .6989 L .88693 .69803 L F
.8839 .6989 m .8839 .69889 L .88693 .69803 L F
.88694 .69804 m .88446 .69875 L .88446 .69874 L F
.133 0 0 r
.88331 .699 m .89546 .69628 L .89859 .695 L F
.89546 .69628 m .89876 .69545 L .8991 .69479 L F
.178 0 0 r
.89373 .69672 m .89875 .69548 L .89241 .69723 L F
.89878 .69544 m .89875 .69548 L .89373 .69672 L F
.095 0 0 r
.89932 .6946 m .89619 .69546 L .88338 .69898 L F
.178 0 0 r
.89918 .6946 m .89843 .69485 L .8974 .69513 L F
.89951 .69448 m .89703 .6952 L .89741 .69508 L F
.142 0 0 r
.89947 .69451 m .89865 .69474 L .89942 .69452 L F
.219 0 0 r
.89942 .69452 m .89865 .69474 L .89756 .69503 L F
.014 0 0 r
.89942 .69452 m .89756 .69503 L .89932 .6946 L F
.89756 .69503 m .89692 .69524 L .89932 .6946 L F
.178 0 0 r
.89951 .69448 m .89778 .69498 L .89739 .69508 L F
.89951 .69448 m .89302 .69631 L .89294 .6963 L F
.89951 .69448 m .89294 .6963 L .89293 .6963 L F
.452 .872 0 r
.88702 .69795 m .89292 .6963 L .88685 .69797 L F
.178 0 0 r
.89951 .69448 m .88686 .69798 L .88685 .69797 L F
.89951 .69448 m .88694 .69804 L .88693 .69803 L F
.88693 .69803 m .8869 .69801 L .89294 .6963 L F
.095 0 0 r
.89619 .69546 m .88662 .69809 L .88338 .69898 L F
.89094 .69691 m .8836 .69893 L .88349 .69895 L F
.178 0 0 r
.88472 .69861 m .88422 .69875 L .88471 .69858 L F
.095 0 0 r
.88662 .69809 m .88349 .69895 L .88338 .69898 L F
.89094 .69691 m .88349 .69895 L .88662 .69809 L F
.178 0 0 r
.88472 .69862 m .8839 .69886 L .88422 .69875 L F
.88472 .69862 m .88422 .69875 L .88472 .69861 L F
.88445 .6987 m .88445 .6987 L .8869 .69801 L F
.022 0 0 r
.89932 .6946 m .88331 .699 L .8991 .69479 L F
.459 0 0 r
.89479 .68515 m .89932 .6946 L .8991 .69479 L F
.291 0 0 r
.90052 .69497 m .89752 .69576 L .90044 .69487 L F
.462 .133 0 r
.89875 .69548 m .8878 .69868 L .88769 .69853 L F
.461 0 0 r
.89874 .69539 m .89869 .69553 L .89479 .68515 L F
.89876 .69545 m .89872 .69549 L .89874 .69539 L F
.89872 .69549 m .89869 .69553 L .89874 .69539 L F
.159 0 0 r
.89398 .69715 m .88259 .7002 L .89849 .69625 L F
.462 .133 0 r
.8914 .6992 m .89826 .69772 L .88959 .70011 L F
.88496 .69968 m .88219 .70215 L .88286 .70035 L F
.638 .796 0 r
.8855 .70069 m .88532 .70074 L .88537 .70077 L F
.462 .133 0 r
.88506 .69971 m .88557 .70122 L .88496 .69968 L F
.247 0 0 r
.88244 .7007 m .88683 .70018 L .89825 .69772 L F
.88683 .70018 m .89823 .69773 L .89825 .69772 L F
.077 0 0 r
.89398 .69715 m .89849 .69625 L .89635 .69664 L F
.488 .338 .361 r
.8467 .71635 m .84647 .71513 L .8463 .71203 L F
.551 .321 0 r
.84642 .71424 m .84645 .71478 L .82584 .7208 L F
.488 .338 .361 r
.84647 .71513 m .8463 .71203 L .8463 .71203 L F
.592 .429 0 r
.88199 .70588 m .82622 .72292 L .88194 .7054 L F
.282 .176 .552 r
.8467 .71635 m .82611 .72257 L .84675 .71691 L F
.82839 .72138 m .82611 .72257 L .8467 .71635 L F
.306 .246 .691 r
.84675 .71691 m .82611 .72257 L .82628 .72321 L F
.84675 .71691 m .82628 .72321 L .84457 .71819 L F
.488 .338 .361 r
.84675 .71691 m .84671 .71728 L .84651 .71585 L F
.551 .321 0 r
.84645 .71478 m .84647 .71513 L .82584 .7208 L F
.592 .429 0 r
.84646 .71519 m .83497 .71957 L .84646 .71518 L F
.83497 .71957 m .83496 .71958 L .84646 .71518 L F
.45 0 0 r
.88195 .70551 m .88196 .70514 L .88194 .70538 L F
.269 0 0 r
.88195 .70551 m .88699 .70344 L .88196 .70514 L F
.617 .511 0 r
.84824 .7225 m .88324 .71293 L .84824 .7225 L F
.488 .338 .361 r
.85013 .72674 m .84963 .72587 L .84824 .7225 L F
.593 .431 0 r
.89002 .71368 m .85427 .72131 L .85443 .72215 L F
.88994 .71342 m .85427 .72131 L .89002 .71368 L F
.636 .588 0 r
.88326 .71292 m .84882 .7239 L .84824 .7225 L F
.305 0 0 r
.8968 .70068 m .89356 .70187 L .88642 .7034 L F
.649 .676 0 r
.89937 .70001 m .88637 .70325 L .88638 .70327 L F
.89857 .70022 m .88724 .70305 L .88727 .70318 L F
.90275 .69916 m .88724 .70305 L .90276 .69918 L F
.273 0 0 r
.88699 .70344 m .89377 .70267 L .89817 .70088 L F
.188 0 0 r
.90653 .71531 m .89349 .71868 L .90657 .71509 L F
0 0 0 r
.90593 .71597 m .88985 .72042 L .90626 .71578 L F
.194 0 0 r
.89951 .71775 m .89398 .71847 L .89475 .71901 L F
.462 0 0 r
.90562 .71636 m .90539 .7161 L .90553 .71611 L F
.93087 .78944 m .90552 .71648 L .90562 .71636 L F
.90552 .71648 m .90539 .7161 L .90562 .71636 L F
.194 0 0 r
.90588 .71606 m .90492 .71625 L .89951 .71775 L F
.90588 .71606 m .90492 .71625 L .90588 .71606 L F
.89149 .71997 m .89149 .71997 L .89207 .71982 L F
.89207 .71982 m .89125 .72003 L .89125 .72003 L F
.89483 .71906 m .89206 .7198 L .89207 .71982 L F
0 0 0 r
.89084 .72015 m .88985 .72042 L .90593 .71597 L F
.194 0 0 r
.9059 .71605 m .9066 .71509 L .89504 .71826 L F
.90586 .71606 m .89475 .71901 L .89483 .71906 L F
.90586 .71606 m .89475 .71901 L .90586 .71606 L F
.90588 .71606 m .89475 .71901 L .90588 .71606 L F
0 0 0 r
.9058 .71605 m .89084 .72015 L .90593 .71597 L F
.437 .867 0 r
.89208 .71981 m .89483 .71906 L .89207 .71982 L F
.89483 .71905 m .89483 .71906 L .89208 .71981 L F
0 0 0 r
.89119 .72005 m .89084 .72015 L .9058 .71605 L F
.463 0 0 r
.9326 .78606 m .90574 .71622 L .90626 .71578 L F
.90574 .71622 m .9057 .71611 L .90593 .71597 L F
.90574 .71622 m .90593 .71597 L .90626 .71578 L F
.194 0 0 r
.90588 .71606 m .90586 .71606 L .90586 .71606 L F
.9059 .71605 m .90588 .71606 L .90588 .71606 L F
.90492 .71625 m .89398 .71847 L .89951 .71775 L F
.9059 .71605 m .90588 .71606 L .90588 .71606 L F
.467 .14 0 r
.89246 .71864 m .89175 .71882 L .89255 .71883 L F
.89121 .71895 m .89121 .71895 L .89385 .71829 L F
.89383 .71826 m .89175 .71879 L .89385 .71829 L F
.89175 .71879 m .89176 .71882 L .89385 .71829 L F
.90623 .71507 m .89275 .71668 L .90622 .71513 L F
.254 0 0 r
.9067 .71304 m .89076 .71935 L .90668 .71285 L F
.89076 .71935 m .8906 .71942 L .89074 .71936 L F
.89076 .71935 m .89074 .71936 L .90668 .71285 L F
.194 0 0 r
.89063 .71939 m .85459 .72919 L .85459 .72919 L F
.89127 .71922 m .89064 .71939 L .89063 .71939 L F
.89064 .71939 m .85459 .72919 L .89063 .71939 L F
.467 .14 0 r
.89385 .71829 m .89245 .71864 L .89246 .71864 L F
.254 0 0 r
.89214 .71885 m .89082 .71934 L .9067 .71304 L F
.89082 .71934 m .8906 .71942 L .89076 .71935 L F
.89082 .71934 m .89076 .71935 L .9067 .71304 L F
.467 .14 0 r
.85474 .72827 m .89092 .71924 L .89092 .71924 L F
.89175 .71882 m .89142 .71891 L .89182 .71901 L F
.89142 .71891 m .89147 .7191 L .89182 .71901 L F
.89061 .71932 m .89061 .71932 L .89182 .71901 L F
.198 0 0 r
.90668 .71285 m .89074 .71936 L .89061 .71934 L F
.455 0 0 r
.8906 .71941 m .8906 .71939 L .8906 .71942 L F
.89061 .71939 m .8906 .71939 L .8906 .71941 L F
.198 0 0 r
.89074 .71936 m .8906 .71942 L .8906 .71939 L F
.455 0 0 r
.89061 .71939 m .89061 .71934 L .8906 .71939 L F
.198 0 0 r
.89074 .71936 m .8906 .71939 L .89061 .71934 L F
.194 0 0 r
.86227 .72763 m .89106 .71928 L .89063 .71939 L F
.89106 .71928 m .89127 .71922 L .89085 .71933 L F
.89106 .71928 m .89085 .71933 L .89063 .71939 L F
.86219 .72765 m .89063 .71939 L .85459 .72919 L F
.86227 .72763 m .89063 .71939 L .86219 .72765 L F
.467 .14 0 r
.89245 .71864 m .89136 .71892 L .89246 .71864 L F
.89246 .71864 m .89175 .71882 L .89175 .71882 L F
.198 0 0 r
.90668 .71285 m .89061 .71934 L .90283 .71417 L F
.234 0 0 r
.90668 .71285 m .90283 .71417 L .89847 .71524 L F
.247 0 0 r
.90668 .71285 m .89064 .71725 L .89228 .7167 L F
.90668 .71285 m .89228 .7167 L .90665 .71261 L F
.234 0 0 r
.89847 .71524 m .89667 .71568 L .90668 .71285 L F
.467 .14 0 r
.89632 .71577 m .89417 .7163 L .89275 .71668 L F
.253 0 0 r
.90668 .71285 m .89667 .71568 L .89064 .71725 L F
.648 .677 0 r
.90189 .71161 m .90337 .71424 L .90285 .71438 L F
.467 .14 0 r
.8912 .71892 m .89084 .7172 L .89064 .71726 L F
.234 0 0 r
.89067 .71752 m .89066 .71738 L .89067 .71751 L F
.435 0 0 r
.89064 .71726 m .89064 .71726 L .89064 .71727 L F
.467 .14 0 r
.8912 .71892 m .89064 .71726 L .89076 .71903 L F
.89175 .71879 m .89119 .71711 L .89084 .7172 L F
.89175 .71879 m .89084 .7172 L .8912 .71892 L F
.435 0 0 r
.89064 .71727 m .89064 .71725 L .89064 .71727 L F
.553 .324 0 r
.89084 .7172 m .89064 .71726 L .89064 .71726 L F
.435 0 0 r
.89064 .71726 m .89064 .71725 L .89064 .71729 L F
.553 .324 0 r
.89084 .7172 m .89064 .71725 L .89064 .71726 L F
.89064 .71725 m .87499 .72072 L .89064 .71726 L F
.435 0 0 r
.89064 .71723 m .89064 .71726 L .89064 .71726 L F
.89064 .71723 m .89064 .71725 L .89064 .71726 L F
.467 .14 0 r
.89307 .71665 m .89275 .71668 L .89278 .71672 L F
.253 0 0 r
.89667 .71568 m .89064 .71729 L .89064 .71725 L F
.617 .511 0 r
.84729 .71927 m .8267 .72513 L .84728 .71924 L F
.289 0 0 r
.88231 .7092 m .883 .70835 L .88227 .70895 L F
.29 0 0 r
.88492 .70796 m .89495 .70799 L .89213 .70687 L F
.883 .70835 m .89522 .7081 L .88492 .70796 L F
.89522 .7081 m .89495 .70799 L .88492 .70796 L F
.592 .429 0 r
.88217 .70704 m .88222 .70785 L .8741 .71008 L F
.273 0 0 r
.89377 .70267 m .89818 .70101 L .89817 .70088 L F
.649 .676 0 r
.9035 .69897 m .89937 .7 L .89937 .70001 L F
.303 0 0 r
.90284 .69949 m .8968 .70068 L .90266 .69901 L F
.89847 .70062 m .8968 .70068 L .90284 .69949 L F
.89847 .70062 m .89356 .70187 L .8968 .70068 L F
.551 .321 0 r
.89825 .69966 m .89817 .70092 L .88199 .70537 L F
.88196 .70514 m .88194 .70538 L .88193 .70539 L F
.88195 .70514 m .88193 .70539 L .87802 .70646 L F
.88196 .70514 m .88193 .70539 L .88195 .70514 L F
.592 .429 0 r
.88319 .70588 m .8741 .71008 L .85062 .71653 L F
.8987 .70081 m .88317 .70667 L .88319 .70588 L F
.88317 .70667 m .8741 .71008 L .88319 .70588 L F
.418 0 0 r
.88229 .73782 m .90089 .79136 L .90088 .79129 L F
.592 .429 0 r
.89869 .70078 m .8987 .70081 L .88319 .70588 L F
.88319 .70586 m .88319 .70588 L .85062 .71653 L F
.89869 .70078 m .88319 .70588 L .88319 .70586 L F
.617 .511 0 r
.84714 .71877 m .79215 .7343 L .79201 .73388 L F
.88229 .70913 m .84719 .71893 L .84714 .71877 L F
.84719 .71893 m .79215 .7343 L .84714 .71877 L F
.8823 .70917 m .79215 .7343 L .88229 .70913 L F
.89153 .70663 m .88231 .7092 L .89148 .70661 L F
.88231 .7092 m .79215 .7343 L .8823 .70917 L F
.88231 .7092 m .8823 .70917 L .89148 .70661 L F
.592 .429 0 r
.88312 .70825 m .88286 .70847 L .85373 .71567 L F
.287 0 0 r
.89213 .70687 m .89866 .70479 L .89861 .70457 L F
.592 .429 0 r
.89916 .70321 m .89939 .70438 L .89864 .70456 L F
.89849 .70343 m .89861 .70457 L .88492 .70796 L F
.287 0 0 r
.89681 .70502 m .89861 .70457 L .89856 .70432 L F
.551 .321 0 r
.89825 .69966 m .88199 .70537 L .88203 .70511 L F
.273 0 0 r
.88699 .70344 m .89817 .70088 L .89817 .70076 L F
.592 .429 0 r
.89916 .70321 m .88492 .70796 L .88376 .7082 L F
.637 .588 0 r
.89046 .70582 m .88755 .70651 L .89045 .70582 L F
.88825 .70635 m .88755 .70651 L .88755 .70651 L F
.592 .429 0 r
.89916 .70321 m .88312 .7084 L .88314 .7076 L F
.281 0 0 r
.89856 .70432 m .8985 .70389 L .8822 .70837 L F
.451 0 0 r
.89837 .70408 m .89856 .70432 L .89861 .70457 L F
.592 .429 0 r
.8987 .70081 m .89895 .70209 L .88222 .70785 L F
.89895 .70209 m .899 .70325 L .88222 .70785 L F
.8987 .70081 m .88222 .70785 L .88217 .70704 L F
.273 0 0 r
.89377 .70267 m .89826 .70216 L .89818 .70101 L F
.551 .321 0 r
.8984 .6996 m .88699 .70344 L .88202 .70438 L F
.8984 .6996 m .88699 .70344 L .89841 .6996 L F
.88213 .70287 m .88202 .70438 L .84645 .71478 L F
.273 0 0 r
.88197 .70402 m .88699 .70344 L .89817 .70076 L F
.592 .429 0 r
.89817 .70092 m .89705 .70123 L .89705 .70123 L F
.89705 .70123 m .88216 .70534 L .89705 .70123 L F
.89705 .70123 m .88216 .70534 L .88216 .70532 L F
.89817 .70092 m .88321 .70505 L .89817 .70092 L F
.88321 .70505 m .82585 .72087 L .88321 .70505 L F
.88321 .70505 m .88321 .70505 L .89817 .70092 L F
.418 0 0 r
.89377 .75835 m .88247 .73143 L .90088 .79129 L F
.287 0 0 r
.89213 .70687 m .89861 .70457 L .89681 .70502 L F
.592 .429 0 r
.85373 .71567 m .88699 .70749 L .85062 .71653 L F
.88699 .70749 m .89864 .70463 L .88699 .70751 L F
.88699 .70749 m .88699 .70751 L .85062 .71653 L F
.392 0 0 r
.90449 .80168 m .88082 .74746 L .89704 .80571 L F
.592 .429 0 r
.89864 .70463 m .89864 .70463 L .88699 .70752 L F
.88699 .70751 m .88699 .70752 L .85062 .71653 L F
.89864 .70463 m .88699 .70752 L .88699 .70751 L F
.636 .798 0 r
.85212 .7295 m .83195 .73559 L .85181 .72918 L F
.553 .324 0 r
.89056 .71681 m .85485 .72551 L .89057 .71686 L F
.648 .677 0 r
.88907 .71542 m .88967 .71695 L .8861 .71792 L F
.553 .324 0 r
.85485 .72553 m .85485 .72555 L .89106 .71674 L F
.85485 .72551 m .85485 .72553 L .89057 .71686 L F
.87499 .72072 m .85486 .72569 L .8549 .72633 L F
.648 .677 0 r
.88518 .71676 m .8861 .71792 L .8653 .72359 L F
.88907 .71542 m .8861 .71792 L .88518 .71676 L F
.636 .588 0 r
.88347 .71338 m .84882 .7239 L .88326 .71292 L F
.89964 .70847 m .8892 .71166 L .89964 .70847 L F
.8892 .71166 m .84886 .724 L .88919 .71166 L F
.8892 .71166 m .88919 .71166 L .89964 .70847 L F
.89964 .70847 m .88348 .71341 L .88347 .71338 L F
.299 0 0 r
.88326 .71292 m .89963 .70844 L .89963 .70844 L F
.636 .588 0 r
.89963 .70844 m .89963 .70844 L .88326 .71292 L F
.89963 .70844 m .88347 .71338 L .88326 .71292 L F
.89963 .70844 m .88326 .71292 L .88326 .71292 L F
.299 0 0 r
.88326 .71292 m .88326 .71292 L .89963 .70844 L F
.636 .588 0 r
.89964 .70847 m .88347 .71338 L .89963 .70844 L F
.593 .431 0 r
.85447 .72239 m .8545 .72255 L .89007 .71421 L F
.85447 .72239 m .89007 .71421 L .89007 .7142 L F
.88989 .71379 m .85447 .72239 L .89001 .71421 L F
.636 .588 0 r
.86291 .72126 m .88462 .71593 L .84963 .72587 L F
.88376 .71402 m .88459 .71587 L .86291 .72126 L F
.88459 .71587 m .88462 .71593 L .86291 .72126 L F
.553 .324 0 r
.89488 .71344 m .89502 .71327 L .8913 .71392 L F
.265 0 0 r
.89787 .71194 m .89583 .71299 L .89391 .71329 L F
.403 0 0 r
.89003 .71426 m .88995 .71399 L .89005 .71437 L F
.88993 .71384 m .88995 .71399 L .89003 .71426 L F
.593 .431 0 r
.88989 .71379 m .89001 .71421 L .8913 .71392 L F
.276 0 0 r
.89391 .71329 m .89005 .71437 L .88995 .71399 L F
.89391 .71329 m .88995 .71399 L .89221 .71341 L F
.593 .431 0 r
.89911 .71155 m .88987 .71372 L .88989 .71379 L F
.8994 .71146 m .88987 .71372 L .89911 .71155 L F
.276 0 0 r
.89787 .71194 m .89391 .71329 L .89221 .71341 L F
.593 .431 0 r
.89002 .71368 m .88993 .7137 L .89003 .71369 L F
.88993 .7137 m .88993 .71371 L .89003 .71369 L F
.89111 .7135 m .88989 .71379 L .8913 .71392 L F
.89003 .71369 m .88993 .71371 L .88993 .71371 L F
.636 .588 0 r
.89966 .7085 m .90088 .71131 L .88462 .71593 L F
.593 .431 0 r
.89489 .71038 m .89407 .71031 L .89372 .71045 L F
.89494 .71038 m .89407 .71031 L .89489 .71038 L F
.636 .588 0 r
.89968 .70849 m .88462 .71593 L .88376 .71402 L F
.305 0 0 r
.89691 .71605 m .90297 .71448 L .9028 .7143 L F
.488 .339 .371 r
.83102 .73498 m .83195 .73559 L .83066 .73403 L F
.636 .798 0 r
.85173 .7291 m .83146 .73509 L .83135 .73496 L F
.488 .338 .361 r
.85203 .72941 m .85175 .72912 L .85037 .72729 L F
.85493 .72698 m .85467 .7287 L .8544 .72943 L F
.85493 .72698 m .8544 .72943 L .85432 .72954 L F
.467 .14 0 r
.89104 .719 m .85475 .72816 L .85474 .72827 L F
.89104 .719 m .85475 .72816 L .89104 .719 L F
.89076 .71907 m .85475 .72815 L .89076 .71907 L F
.85475 .72815 m .85475 .72815 L .89136 .71892 L F
.488 .338 .361 r
.85493 .72698 m .85493 .72698 L .85432 .72954 L F
.85493 .72698 m .85432 .72954 L .85432 .72954 L F
.467 .14 0 r
.85473 .72832 m .85472 .72834 L .89061 .71932 L F
.636 .798 0 r
.85181 .72918 m .83146 .73509 L .85173 .7291 L F
.85213 .72951 m .83195 .73559 L .85212 .7295 L F
.85181 .72918 m .83195 .73559 L .83146 .73509 L F
.488 .339 .371 r
.83102 .73498 m .83066 .73403 L .83049 .73409 L F
.83066 .73403 m .83066 .73403 L .83049 .73409 L F
.648 .677 0 r
.85066 .72766 m .83049 .73409 L .85025 .72695 L F
.636 .798 0 r
.8313 .73492 m .85166 .72902 L .85166 .72902 L F
.8313 .73492 m .83128 .7349 L .85164 .729 L F
.8313 .73492 m .85164 .729 L .85166 .72902 L F
.194 0 0 r
.85412 .72979 m .85139 .73052 L .85411 .7298 L F
.891 .72001 m .85412 .72979 L .89099 .72008 L F
.85412 .72979 m .85411 .7298 L .89099 .72008 L F
.85411 .7298 m .89004 .72033 L .89004 .72033 L F
.85411 .7298 m .89099 .72008 L .85411 .7298 L F
.85411 .7298 m .85409 .72982 L .89099 .72008 L F
.85407 .72985 m .85407 .72986 L .89099 .7201 L F
.85407 .72985 m .89099 .7201 L .89099 .7201 L F
.89074 .72014 m .85407 .72985 L .89074 .72017 L F
.85407 .72986 m .85406 .72986 L .89149 .71997 L F
.85407 .72986 m .89149 .71997 L .89149 .71997 L F
.488 .339 .371 r
.83386 .74605 m .83366 .73546 L .83094 .74307 L F
.437 .867 0 r
.83277 .73575 m .83318 .73583 L .79781 .74544 L F
.488 .339 .371 r
.83094 .74307 m .83366 .73546 L .82789 .73789 L F
.437 .867 0 r
.8534 .73015 m .85377 .73023 L .83318 .73583 L F
.194 0 0 r
.85139 .73052 m .85411 .7298 L .85411 .7298 L F
.85139 .73052 m .85409 .72982 L .85411 .7298 L F
.85407 .72985 m .83365 .73525 L .85407 .72986 L F
.85139 .73052 m .83368 .73522 L .84976 .73097 L F
.148 .397 .804 r
.85257 .72998 m .83579 .73484 L .85405 .72988 L F
.437 .867 0 r
.83872 .73405 m .83599 .73479 L .85302 .73007 L F
.194 0 0 r
.85395 .73 m .84632 .73198 L .83346 .73548 L F
.84632 .73198 m .83347 .73547 L .83346 .73548 L F
.437 .867 0 r
.83267 .73573 m .83599 .73479 L .83872 .73405 L F
.148 .397 .804 r
.83508 .73505 m .83349 .73547 L .83366 .73546 L F
.194 0 0 r
.85336 .73016 m .83346 .73548 L .83318 .73583 L F
.437 .867 0 r
.83267 .73573 m .83263 .73572 L .83599 .73479 L F
.83267 .73573 m .85302 .73007 L .85304 .73008 L F
.488 .338 .361 r
.85424 .72986 m .85489 .73046 L .85257 .72998 L F
.437 .867 0 r
.83267 .73573 m .85304 .73008 L .85304 .73008 L F
.488 .338 .361 r
.85489 .73046 m .85257 .72998 L .85257 .72998 L F
.194 0 0 r
.89075 .71943 m .89077 .71936 L .86227 .72763 L F
.86227 .72763 m .85459 .72919 L .85421 .72967 L F
.437 .867 0 r
.88862 .72025 m .85307 .73008 L .88851 .72024 L F
.85307 .73008 m .85304 .73008 L .88975 .71989 L F
.467 .14 0 r
.89175 .71879 m .89104 .71897 L .89176 .71882 L F
.89104 .71897 m .89104 .719 L .89176 .71882 L F
.89175 .71879 m .89104 .71896 L .89104 .71897 L F
.89175 .71882 m .89104 .719 L .89104 .719 L F
.89136 .71892 m .89076 .71907 L .89136 .71892 L F
.89076 .71907 m .89076 .71907 L .89136 .71892 L F
.89136 .71892 m .89136 .71892 L .89246 .71864 L F
.89062 .71911 m .85475 .72815 L .89062 .71911 L F
.85475 .72815 m .85475 .72816 L .89062 .71911 L F
.194 0 0 r
.89051 .72014 m .89071 .71956 L .89002 .72027 L F
.89071 .71956 m .89074 .71947 L .89002 .72027 L F
.89204 .71973 m .89074 .71947 L .89051 .72014 L F
.89149 .71922 m .89077 .71936 L .89075 .71943 L F
.89061 .7195 m .89063 .71947 L .89055 .71949 L F
.89061 .7195 m .89055 .71949 L .89053 .71953 L F
.89126 .71932 m .89126 .71929 L .89063 .71947 L F
.89126 .71932 m .89063 .71947 L .89061 .7195 L F
.89186 .71915 m .89126 .71929 L .89126 .71932 L F
.89475 .71901 m .89428 .71868 L .893 .71904 L F
.89428 .71868 m .89398 .71847 L .893 .71904 L F
.893 .71904 m .89398 .71847 L .89183 .71905 L F
.23 0 0 r
.89349 .71868 m .89184 .71915 L .90037 .7159 L F
.292 0 0 r
.88844 .72023 m .89952 .71738 L .89101 .71923 L F
.194 0 0 r
.89067 .71938 m .89067 .71937 L .85459 .72919 L F
.467 .14 0 r
.89061 .71939 m .85471 .72842 L .85459 .72919 L F
.636 .798 0 r
.88933 .71962 m .89059 .71939 L .88919 .7199 L F
.88979 .71869 m .89011 .71897 L .88959 .71909 L F
.89042 .71876 m .89081 .71958 L .88979 .71869 L F
.292 0 0 r
.88844 .72023 m .89101 .71923 L .88837 .72019 L F
.636 .798 0 r
.88808 .71868 m .88912 .72004 L .88842 .72023 L F
.85213 .72951 m .85257 .72998 L .83195 .73559 L F
.88968 .71818 m .88694 .71898 L .88968 .71818 L F
.488 .338 .361 r
.85175 .72912 m .85077 .72784 L .85069 .72771 L F
.85171 .72907 m .85077 .72784 L .85175 .72912 L F
.636 .798 0 r
.88686 .71899 m .85173 .7291 L .88675 .71891 L F
.648 .677 0 r
.88967 .71695 m .89001 .7178 L .88653 .71868 L F
.88967 .71695 m .88653 .71868 L .88601 .71795 L F
.636 .798 0 r
.88677 .7189 m .88677 .7189 L .89007 .71794 L F
.89012 .71805 m .88686 .71899 L .89007 .71794 L F
.88686 .71899 m .88675 .71891 L .89007 .71794 L F
.88694 .71898 m .88693 .71898 L .88968 .71818 L F
.85181 .72918 m .85181 .72918 L .88968 .71818 L F
.306 0 0 r
.88666 .71884 m .89666 .71604 L .88655 .71871 L F
.636 .798 0 r
.88876 .71832 m .85167 .72903 L .88872 .71827 L F
.88876 .71832 m .88872 .71827 L .88873 .71827 L F
.85167 .72903 m .85166 .72902 L .88873 .71827 L F
.88705 .71893 m .88692 .71897 L .88692 .71897 L F
.88968 .71818 m .88706 .71894 L .88705 .71893 L F
.488 .338 .361 r
.85467 .7287 m .85459 .72919 L .8544 .72943 L F
.636 .798 0 r
.88883 .71843 m .85212 .7295 L .85181 .72918 L F
.85166 .72902 m .88959 .71802 L .88959 .71802 L F
.85166 .72902 m .88959 .71802 L .85166 .72902 L F
.85166 .72902 m .85164 .729 L .88959 .71802 L F
.89124 .71761 m .88876 .71832 L .89122 .71755 L F
.88876 .71832 m .88873 .71827 L .89122 .71755 L F
.488 .338 .361 r
.85168 .72905 m .85077 .72784 L .85171 .72907 L F
.85167 .72903 m .85077 .72784 L .85168 .72905 L F
.636 .798 0 r
.83135 .73496 m .8313 .73492 L .85167 .72903 L F
.8517 .72906 m .85167 .72903 L .89007 .71794 L F
.83135 .73496 m .85167 .72903 L .8517 .72906 L F
.85173 .7291 m .83135 .73496 L .8517 .72906 L F
.85181 .72918 m .83146 .73509 L .85181 .72918 L F
.437 .867 0 r
.85307 .73008 m .83267 .73573 L .85304 .73008 L F
.636 .798 0 r
.85167 .72903 m .8313 .73492 L .85166 .72902 L F
.636 .588 0 r
.84923 .7249 m .84963 .72587 L .82898 .7315 L F
.322 .382 .936 r
.85037 .72729 m .84828 .72823 L .85062 .72759 L F
.648 .677 0 r
.85066 .72766 m .85113 .72847 L .83049 .73409 L F
.82946 .73232 m .82944 .73229 L .84963 .72587 L F
.8372 .73027 m .82946 .73232 L .84963 .72587 L F
.82982 .73294 m .82982 .73294 L .8502 .72686 L F
.82982 .73294 m .8502 .72686 L .8502 .72686 L F
.8502 .72686 m .88495 .71647 L .88495 .71647 L F
.82982 .73294 m .8502 .72686 L .8502 .72686 L F
.8502 .72686 m .88495 .71647 L .8502 .72686 L F
.617 .511 0 r
.88298 .70947 m .82714 .72661 L .82713 .7266 L F
.88298 .70948 m .82714 .72661 L .88298 .70947 L F
.422 0 0 r
.77676 .74008 m .77677 .74013 L .7775 .74205 L F
.617 .511 0 r
.82713 .7266 m .77742 .74186 L .77741 .74184 L F
.82714 .72661 m .77742 .74186 L .82713 .7266 L F
.79233 .73491 m .78887 .73829 L .78796 .73616 L F
.88314 .70907 m .79304 .737 L .79233 .73491 L F
.79304 .737 m .78887 .73829 L .79233 .73491 L F
.88321 .7094 m .77743 .74184 L .88314 .70907 L F
0 0 0 r
.79326 .73762 m .79321 .73748 L .79325 .73762 L F
.617 .511 0 r
.89863 .70468 m .77744 .74186 L .77744 .74186 L F
.8994 .70444 m .89863 .70468 L .89863 .70468 L F
.88451 .70901 m .8476 .72033 L .88451 .70901 L F
.291 0 0 r
.7923 .73478 m .79228 .73478 L .79299 .73686 L F
.617 .511 0 r
.78796 .73616 m .77743 .74184 L .77662 .73939 L F
.78887 .73829 m .77743 .74184 L .78796 .73616 L F
.78632 .73577 m .77643 .73875 L .77628 .73826 L F
.291 0 0 r
.79228 .73478 m .7763 .73835 L .79299 .73686 L F
.365 0 0 r
.79316 .73737 m .7926 .73582 L .79259 .73577 L F
.617 .511 0 r
.79322 .73752 m .79257 .73772 L .79307 .73707 L F
.79307 .73707 m .77744 .74186 L .79307 .73707 L F
.7924 .73727 m .79257 .73772 L .77744 .74186 L F
.295 0 0 r
.79299 .73686 m .77674 .73978 L .79323 .73754 L F
.365 0 0 r
.79326 .73762 m .79317 .73738 L .79316 .73737 L F
.79317 .73738 m .7926 .73582 L .79316 .73737 L F
.617 .511 0 r
.82714 .72661 m .79307 .73707 L .82714 .72661 L F
.79307 .73707 m .79307 .73707 L .82714 .72661 L F
.82714 .72661 m .82714 .72661 L .8476 .72033 L F
.79307 .73707 m .82714 .72661 L .82714 .72661 L F
.8267 .72513 m .8092 .73011 L .82658 .72471 L F
.618 .511 0 r
.80138 .7347 m .79932 .73522 L .79933 .73526 L F
.617 .511 0 r
.82714 .72661 m .79322 .73752 L .79307 .73707 L F
.82723 .72692 m .79322 .73752 L .82714 .72661 L F
.82723 .72693 m .82759 .72815 L .79323 .73754 L F
.84767 .72056 m .79323 .73754 L .79322 .73752 L F
.08 0 0 r
.78671 .70844 m .82457 .69525 L .81528 .69883 L F
.488 .339 .371 r
.82759 .72815 m .82695 .72598 L .81843 .69713 L F
.82695 .72598 m .81874 .69796 L .81874 .69796 L F
.82695 .72598 m .81874 .69796 L .81843 .69713 L F
.617 .511 0 r
.8476 .72033 m .82714 .72661 L .8476 .72033 L F
.82714 .72661 m .82714 .72661 L .8476 .72033 L F
.8476 .72033 m .8476 .72033 L .88451 .70901 L F
.84824 .7225 m .84824 .7225 L .79323 .73754 L F
.304 0 0 r
.88484 .71637 m .89788 .71303 L .89064 .71437 L F
.648 .677 0 r
.8502 .72686 m .8885 .71541 L .8885 .71541 L F
.79435 .74354 m .82982 .73294 L .79435 .74354 L F
.82982 .73294 m .8502 .72686 L .82982 .73294 L F
.82982 .73294 m .82982 .73294 L .79435 .74354 L F
.79549 .7432 m .8502 .72686 L .8502 .72686 L F
.79022 .74477 m .82982 .73294 L .79022 .74477 L F
.82982 .73294 m .8502 .72686 L .82982 .73294 L F
.82982 .73294 m .82982 .73294 L .79022 .74477 L F
.77992 .74785 m .82982 .73294 L .82982 .73294 L F
.82327 .73504 m .83049 .73409 L .79568 .74357 L F
.82986 .73301 m .82998 .73322 L .82327 .73504 L F
.82998 .73322 m .83049 .73409 L .82327 .73504 L F
.453 0 0 r
.79936 .74214 m .79931 .7423 L .79934 .74209 L F
.467 .14 0 r
.79927 .74242 m .79906 .7422 L .79891 .74251 L F
.648 .677 0 r
.82986 .73301 m .79568 .74357 L .79552 .74322 L F
.88495 .71647 m .89042 .71484 L .89042 .71484 L F
.79549 .7432 m .8502 .72686 L .8502 .72686 L F
.77992 .74785 m .7951 .74331 L .7951 .74331 L F
.636 .588 0 r
.8284 .7301 m .7856 .74334 L .78523 .74322 L F
.648 .677 0 r
.79454 .74104 m .7788 .74538 L .79448 .74091 L F
.636 .798 0 r
.79615 .74507 m .78104 .74944 L .79615 .74506 L F
.648 .677 0 r
.79445 .74092 m .7788 .74538 L .77872 .74521 L F
.79445 .74092 m .7788 .74538 L .79445 .74092 L F
.7955 .74319 m .78963 .74495 L .79546 .74309 L F
.79524 .74316 m .78963 .74495 L .7945 .74108 L F
.299 0 0 r
.79451 .74107 m .79393 .74152 L .79467 .74148 L F
.648 .677 0 r
.7945 .74107 m .78963 .74495 L .79363 .74175 L F
.7945 .74107 m .79363 .74175 L .7945 .74106 L F
.3 0 0 r
.79394 .73953 m .7939 .73953 L .79439 .74077 L F
.7939 .73953 m .77744 .74186 L .79431 .74077 L F
.7939 .73953 m .79431 .74077 L .79439 .74077 L F
.301 0 0 r
.79432 .74077 m .77744 .74186 L .77758 .74228 L F
.79443 .74076 m .79431 .74077 L .79432 .74077 L F
.79431 .74077 m .77744 .74186 L .79432 .74077 L F
.299 0 0 r
.79443 .74076 m .77758 .74228 L .7818 .74208 L F
.79443 .74076 m .7818 .74208 L .79446 .74085 L F
.648 .677 0 r
.79392 .74152 m .78963 .74495 L .79204 .74193 L F
.79454 .74105 m .78963 .74495 L .79454 .74104 L F
.303 0 0 r
.79473 .74148 m .79393 .74152 L .79204 .74193 L F
.648 .677 0 r
.79532 .74314 m .79524 .74316 L .79451 .74107 L F
.79524 .74316 m .7945 .74108 L .79451 .74107 L F
.553 .324 0 r
.78675 .74538 m .78389 .74609 L .78389 .74617 L F
.78675 .74538 m .78389 .74617 L .78388 .74634 L F
.453 0 0 r
.78389 .74609 m .78387 .74632 L .78388 .74629 L F
.252 0 0 r
.78389 .74609 m .78675 .74538 L .78387 .74632 L F
.467 .14 0 r
.78388 .74634 m .78379 .74637 L .78388 .74636 L F
.78385 .74635 m .78385 .74635 L .78367 .7464 L F
.78379 .74637 m .78367 .7464 L .78378 .74638 L F
.648 .677 0 r
.78963 .74495 m .77924 .7475 L .77798 .74542 L F
.304 0 0 r
.79473 .74148 m .79204 .74193 L .77884 .74547 L F
.648 .677 0 r
.7945 .74106 m .79403 .74143 L .78388 .74398 L F
.78994 .74487 m .79568 .74357 L .78003 .74783 L F
.79552 .74322 m .79564 .74347 L .78994 .74487 L F
.79564 .74347 m .79568 .74357 L .78994 .74487 L F
.304 0 0 r
.79542 .7434 m .79517 .7435 L .79545 .74349 L F
.79517 .7435 m .79519 .74358 L .79564 .74347 L F
.194 0 0 r
.79715 .74562 m .79723 .74517 L .79633 .74585 L F
.437 .867 0 r
.79692 .74519 m .79706 .74557 L .79587 .74548 L F
.79678 .74516 m .79587 .74548 L .79564 .74547 L F
.79849 .74469 m .79685 .74519 L .79678 .74516 L F
.79685 .74519 m .79587 .74548 L .79678 .74516 L F
.636 .798 0 r
.79566 .74357 m .79601 .7451 L .79555 .7436 L F
.304 0 0 r
.79556 .74335 m .79542 .7434 L .79564 .74347 L F
.437 0 0 r
.79556 .74335 m .79564 .74347 L .79568 .74357 L F
.636 .798 0 r
.79568 .74357 m .79644 .74497 L .79566 .74357 L F
.648 .677 0 r
.79568 .74357 m .79568 .74357 L .79568 .74357 L F
.636 .798 0 r
.79644 .74497 m .79601 .7451 L .79566 .74357 L F
.794 .74568 m .78811 .74699 L .79421 .74417 L F
.794 .74568 m .79421 .74417 L .79468 .74403 L F
.79499 .74419 m .79457 .7443 L .79471 .74394 L F
.79601 .7451 m .79471 .74394 L .79555 .7436 L F
.636 .588 0 r
.78523 .74322 m .7856 .74334 L .77873 .74521 L F
.77872 .74519 m .77873 .74521 L .77798 .74542 L F
.78523 .74322 m .77873 .74521 L .77872 .74519 L F
.636 .798 0 r
.77992 .74786 m .78066 .74906 L .77953 .74797 L F
.648 .677 0 r
.77872 .74521 m .7788 .74538 L .77798 .74542 L F
.78963 .74495 m .77953 .74797 L .77951 .74794 L F
.78963 .74495 m .77951 .74794 L .78413 .7463 L F
.77992 .74785 m .77953 .74797 L .77992 .74785 L F
.439 0 0 r
.7788 .74539 m .77849 .7447 L .80607 .82457 L F
.77876 .74527 m .77873 .74521 L .7788 .74539 L F
.77873 .74521 m .77849 .7447 L .7788 .74539 L F
.425 0 0 r
.77884 .74608 m .77849 .7447 L .77796 .74354 L F
.80607 .82457 m .77912 .74655 L .77884 .74608 L F
.77912 .74655 m .77849 .7447 L .77884 .74608 L F
.636 .798 0 r
.78 .74786 m .78104 .74944 L .78066 .74906 L F
.78001 .74787 m .78104 .74944 L .78 .74786 L F
.78003 .74783 m .78106 .74943 L .77999 .74784 L F
.79555 .7436 m .78116 .74939 L .78003 .74783 L F
.78116 .74939 m .78106 .74943 L .78003 .74783 L F
.447 0 0 r
.7801 .74798 m .78008 .74793 L .78004 .74785 L F
.78003 .74783 m .78004 .74785 L .78 .74777 L F
.7801 .74798 m .78004 .74785 L .78003 .74783 L F
.636 .798 0 r
.78106 .74943 m .78104 .74944 L .77999 .74784 L F
.437 .867 0 r
.78958 .74711 m .78376 .74915 L .78133 .74941 L F
.78125 .74938 m .78133 .74941 L .78104 .74944 L F
.78958 .74711 m .78133 .74941 L .78125 .74938 L F
.78376 .74915 m .78205 .74961 L .78104 .74944 L F
.456 0 0 r
.78125 .74938 m .78125 .74938 L .80743 .82134 L F
.78125 .74938 m .7808 .74894 L .78092 .74928 L F
.78125 .74938 m .78092 .74928 L .80743 .82134 L F
.78125 .74938 m .78125 .74938 L .78125 .74938 L F
.78125 .74938 m .7808 .74894 L .78125 .74938 L F
.636 .798 0 r
.77999 .74784 m .78001 .74787 L .78 .74786 L F
.77999 .74784 m .78066 .74906 L .77992 .74786 L F
.439 0 0 r
.77884 .74547 m .77876 .74527 L .77928 .74678 L F
.77931 .74682 m .77928 .74678 L .80607 .82457 L F
.77884 .74547 m .77928 .74678 L .77931 .74682 L F
.636 .798 0 r
.78126 .74937 m .78104 .74944 L .79555 .7436 L F
.304 0 0 r
.79576 .74369 m .79102 .74517 L .79613 .74432 L F
.437 0 0 r
.79564 .74351 m .79568 .74357 L .79596 .74416 L F
.304 0 0 r
.79542 .7434 m .79545 .74349 L .79564 .74347 L F
.437 0 0 r
.79556 .74335 m .79568 .74357 L .79564 .74351 L F
.636 .798 0 r
.83049 .73409 m .79657 .74492 L .79568 .74357 L F
.79657 .74492 m .79644 .74497 L .79568 .74357 L F
.648 .677 0 r
.82986 .73301 m .77992 .74785 L .82982 .73294 L F
.79022 .74477 m .79435 .74354 L .79435 .74354 L F
.79435 .74354 m .78963 .74495 L .79434 .74353 L F
.304 0 0 r
.79541 .74339 m .77959 .74704 L .78413 .7463 L F
.79556 .74335 m .79541 .74338 L .79541 .74339 L F
.79541 .74338 m .77959 .74704 L .79541 .74339 L F
.365 0 0 r
.79453 .74129 m .79389 .73949 L .79392 .73954 L F
.304 0 0 r
.79541 .74339 m .78413 .7463 L .78964 .74495 L F
.79541 .74339 m .78413 .7463 L .79541 .74339 L F
.636 .798 0 r
.79663 .74495 m .79679 .74515 L .79101 .74673 L F
.79663 .74495 m .79101 .74673 L .78869 .74724 L F
.256 0 0 r
.78811 .74699 m .79664 .74501 L .78052 .74855 L F
.79673 .74508 m .79664 .74501 L .78811 .74699 L F
.79674 .74508 m .79664 .74501 L .79673 .74508 L F
.437 .867 0 r
.79706 .74557 m .79564 .74555 L .79587 .74548 L F
.256 0 0 r
.79672 .74523 m .79399 .74605 L .79724 .74545 L F
.194 0 0 r
.79201 .74675 m .79078 .74718 L .79268 .74683 L F
.79633 .74585 m .79351 .74644 L .79268 .74683 L F
0 0 0 r
.79331 .74653 m .79637 .7458 L .78664 .74838 L F
.437 .867 0 r
.7872 .7483 m .78433 .74902 L .79564 .74547 L F
.153 0 0 r
.79724 .74545 m .79193 .74657 L .79741 .74546 L F
.79193 .74657 m .79262 .74646 L .79741 .74546 L F
.312 0 0 r
.79724 .74545 m .79399 .74605 L .79193 .74657 L F
.437 .867 0 r
.7973 .74551 m .79749 .74553 L .78233 .74965 L F
.131 0 0 r
.79331 .74653 m .79083 .74722 L .79418 .74613 L F
.437 .867 0 r
.79566 .74596 m .7872 .7483 L .79274 .74644 L F
.296 0 0 r
.79741 .74546 m .79276 .74644 L .7882 .7476 L F
.437 .867 0 r
.78961 .7471 m .78426 .74899 L .78958 .74711 L F
.296 0 0 r
.79741 .74546 m .7882 .7476 L .78701 .74798 L F
.158 0 0 r
.7838 .74916 m .78205 .74968 L .78365 .74921 L F
.208 0 0 r
.78381 .74916 m .78205 .74968 L .7838 .74916 L F
.158 0 0 r
.78381 .74916 m .78193 .7497 L .78205 .74968 L F
0 0 0 r
.78664 .74838 m .79765 .74549 L .78193 .7497 L F
.437 .867 0 r
.79707 .74557 m .78233 .74965 L .79706 .74557 L F
0 0 0 r
.79637 .7458 m .79765 .74549 L .78664 .74838 L F
.437 .867 0 r
.79376 .74649 m .79335 .7466 L .79707 .74557 L F
.79781 .74544 m .79749 .74553 L .79766 .74541 L F
0 0 0 r
.79775 .74543 m .79765 .74549 L .79637 .7458 L F
.135 0 0 r
.78193 .7497 m .79741 .74546 L .7819 .7497 L F
.437 .867 0 r
.79716 .74555 m .79708 .74557 L .79716 .74555 L F
.174 0 0 r
.78193 .7497 m .79765 .74549 L .79741 .74546 L F
.79765 .74549 m .79765 .74549 L .79741 .74546 L F
.437 .867 0 r
.79708 .74557 m .79707 .74557 L .79765 .74541 L F
.79766 .74541 m .79765 .74541 L .83263 .73572 L F
.79708 .74557 m .79765 .74541 L .79766 .74541 L F
.79707 .74557 m .79706 .74557 L .83261 .73572 L F
.79707 .74557 m .83261 .73572 L .83261 .73572 L F
.83263 .73572 m .79707 .74557 L .83261 .73572 L F
.458 0 0 r
.79745 .74597 m .79724 .74545 L .79755 .74582 L F
.437 .867 0 r
.78293 .74946 m .78426 .74899 L .78426 .74899 L F
.131 0 0 r
.78664 .74838 m .78193 .7497 L .78486 .74884 L F
.437 .867 0 r
.78426 .74899 m .78426 .749 L .78958 .74711 L F
.247 0 0 r
.79741 .74546 m .78125 .74938 L .7819 .7497 L F
.636 .798 0 r
.79652 .74496 m .79615 .74507 L .79652 .74496 L F
.295 0 0 r
.78052 .74855 m .79661 .74501 L .79622 .74447 L F
.305 0 0 r
.78052 .74855 m .79622 .74447 L .79613 .74432 L F
.437 0 0 r
.79717 .74715 m .79615 .74438 L .79622 .74447 L F
.79615 .74438 m .79613 .74432 L .79622 .74447 L F
.295 0 0 r
.79661 .74501 m .79661 .74501 L .79622 .74447 L F
.79661 .74501 m .79664 .74501 L .79622 .74447 L F
.79661 .74501 m .79622 .74447 L .79622 .74447 L F
.309 0 0 r
.79613 .74432 m .79102 .74517 L .78008 .74793 L F
.303 0 0 r
.79613 .74432 m .78008 .74793 L .78052 .74855 L F
.437 0 0 r
.79572 .74378 m .79716 .7472 L .79707 .74753 L F
.7956 .74344 m .79577 .74385 L .79572 .74378 L F
.79577 .74385 m .79716 .7472 L .79572 .74378 L F
.447 0 0 r
.79717 .74715 m .79631 .74473 L .79728 .74683 L F
.79631 .74473 m .79622 .74447 L .79635 .74477 L F
.79631 .74473 m .79635 .74477 L .79728 .74683 L F
.307 0 0 r
.79556 .74335 m .77899 .74578 L .77959 .74704 L F
.306 0 0 r
.77884 .74547 m .77899 .74578 L .79472 .74148 L F
.79472 .74148 m .79472 .74148 L .79473 .74148 L F
.77884 .74547 m .79472 .74148 L .79472 .74148 L F
.305 0 0 r
.79473 .74148 m .77899 .74578 L .79512 .74242 L F
.79512 .74242 m .7951 .74242 L .79556 .74335 L F
.7951 .74242 m .77899 .74578 L .79551 .74335 L F
.7951 .74242 m .79551 .74335 L .79556 .74335 L F
.3 0 0 r
.79394 .73953 m .79439 .74077 L .79443 .74076 L F
.395 0 0 r
.79459 .74125 m .79441 .74077 L .79441 .74077 L F
.79441 .74077 m .79427 .74041 L .79441 .74077 L F
.79441 .74077 m .79427 .74041 L .79436 .74061 L F
.79718 .74833 m .79453 .74111 L .79459 .74125 L F
.79453 .74111 m .79427 .74041 L .79459 .74125 L F
.79446 .74086 m .79436 .74061 L .79445 .74083 L F
.648 .677 0 r
.7945 .74091 m .79445 .74092 L .79445 .74092 L F
.395 0 0 r
.79718 .74833 m .79436 .74061 L .79446 .74086 L F
.365 0 0 r
.8222 .82054 m .79451 .74126 L .79453 .74129 L F
.79451 .74126 m .79389 .73949 L .79453 .74129 L F
.304 0 0 r
.79556 .74335 m .79541 .74339 L .79541 .74339 L F
.648 .677 0 r
.77992 .74785 m .78964 .74495 L .78964 .74495 L F
.365 0 0 r
.8222 .82054 m .80115 .76069 L .79445 .7411 L F
.79451 .74126 m .79445 .7411 L .79389 .73949 L F
.8222 .82054 m .79445 .7411 L .79451 .74126 L F
.412 0 0 r
.79507 .74254 m .79763 .74947 L .79763 .7496 L F
.79445 .74083 m .79509 .74257 L .79507 .74254 L F
.79509 .74257 m .79763 .74947 L .79507 .74254 L F
.447 0 0 r
.79667 .74511 m .79622 .74447 L .79664 .74501 L F
.79728 .74683 m .79647 .74502 L .79667 .74511 L F
.79647 .74502 m .79622 .74447 L .79667 .74511 L F
.412 0 0 r
.7977 .75037 m .79402 .73982 L .79766 .74973 L F
0 0 0 r
.79459 .74144 m .79402 .73981 L .79402 .73982 L F
.79459 .74144 m .79402 .73981 L .79459 .74144 L F
.365 0 0 r
.79459 .74144 m .79397 .73968 L .79402 .73981 L F
0 0 0 r
.8222 .82054 m .79459 .74144 L .79459 .74144 L F
.365 0 0 r
.8222 .82054 m .79456 .74137 L .79459 .74144 L F
.79456 .74137 m .79397 .73968 L .79459 .74144 L F
.304 0 0 r
.79517 .7435 m .79461 .74373 L .79519 .74358 L F
.648 .677 0 r
.79549 .7432 m .8502 .72686 L .79549 .7432 L F
.88907 .71542 m .88506 .71661 L .889 .71526 L F
.85025 .72695 m .82986 .73301 L .85022 .7269 L F
.85016 .72678 m .82979 .73289 L .84963 .72587 L F
.82986 .73301 m .82982 .73294 L .8502 .72686 L F
.85022 .7269 m .8502 .72686 L .889 .71526 L F
.82986 .73301 m .8502 .72686 L .85022 .7269 L F
.32 .304 .802 r
.84976 .72685 m .84995 .7274 L .85037 .72729 L F
.83182 .73174 m .82973 .73291 L .85013 .72674 L F
.648 .677 0 r
.84188 .72997 m .82998 .73322 L .82986 .73301 L F
.322 .382 .936 r
.85037 .72729 m .82973 .73291 L .82998 .73322 L F
.85037 .72729 m .82998 .73322 L .84828 .72823 L F
.636 .798 0 r
.85113 .72847 m .83128 .7349 L .83049 .73409 L F
.449 0 0 r
.88655 .71871 m .88661 .7188 L .88666 .71884 L F
.488 .338 .361 r
.85167 .72903 m .85145 .7288 L .85077 .72784 L F
.636 .798 0 r
.85164 .729 m .83128 .7349 L .85113 .72847 L F
.437 .867 0 r
.83277 .73575 m .79781 .74544 L .79781 .74544 L F
.83277 .73575 m .79781 .74544 L .83277 .73575 L F
.83277 .73575 m .79781 .74544 L .83267 .73573 L F
.194 0 0 r
.83347 .73547 m .83306 .73558 L .83346 .73548 L F
.437 .867 0 r
.79716 .74555 m .79716 .74555 L .83263 .73572 L F
.83267 .73573 m .79716 .74555 L .83263 .73572 L F
.488 .339 .371 r
.82789 .73789 m .83366 .73546 L .83195 .73559 L F
.437 .867 0 r
.83263 .73572 m .83261 .73572 L .85299 .73007 L F
.83263 .73572 m .85299 .73007 L .853 .73007 L F
.853 .73007 m .8885 .72023 L .8885 .72023 L F
.853 .73007 m .89013 .71977 L .853 .73007 L F
.853 .73007 m .85299 .73007 L .89013 .71977 L F
.636 .798 0 r
.88696 .71902 m .88842 .72023 L .85257 .72998 L F
.437 .867 0 r
.85304 .73008 m .89049 .71969 L .89049 .71969 L F
.85304 .73008 m .89049 .71969 L .85304 .73008 L F
.194 0 0 r
.88973 .72044 m .85406 .72986 L .85395 .73 L F
.453 0 0 r
.88956 .72461 m .88854 .72176 L .88939 .72511 L F
.194 0 0 r
.88973 .72043 m .85406 .72986 L .88973 .72044 L F
.89125 .72003 m .85406 .72986 L .89125 .72003 L F
.437 .867 0 r
.8887 .72024 m .88983 .72042 L .85377 .73023 L F
.8887 .72024 m .88871 .72024 L .8887 .72024 L F
.88871 .72024 m .88983 .72042 L .8887 .72024 L F
.88881 .72021 m .85377 .73023 L .8534 .73015 L F
.85304 .73008 m .85302 .73007 L .89049 .71969 L F
.88946 .71998 m .85302 .73007 L .88943 .71997 L F
.85302 .73007 m .83263 .73572 L .853 .73007 L F
.85302 .73007 m .853 .73007 L .88943 .71997 L F
.32 .304 .802 r
.84976 .72685 m .82973 .73291 L .84995 .7274 L F
.636 .588 0 r
.84882 .7239 m .82843 .73017 L .8284 .7301 L F
.84886 .724 m .82898 .7315 L .82845 .73023 L F
.89964 .70847 m .84923 .7249 L .84886 .724 L F
.89965 .70848 m .84923 .7249 L .89964 .70847 L F
.617 .511 0 r
.89208 .70837 m .89753 .70902 L .88393 .71274 L F
.8937 .7075 m .89522 .7081 L .89208 .70837 L F
.89522 .7081 m .89753 .70902 L .89208 .70837 L F
.89867 .70483 m .89753 .70902 L .8937 .7075 L F
.8989 .70471 m .89876 .70516 L .89867 .70483 L F
.89876 .70516 m .89753 .70902 L .89867 .70483 L F
.89863 .70468 m .88451 .70901 L .89863 .70468 L F
.88451 .70901 m .88451 .70901 L .89863 .70468 L F
.8994 .70444 m .89153 .70663 L .89148 .70661 L F
.551 .321 0 r
.89846 .69767 m .88451 .70186 L .88213 .70217 L F
.88451 .70186 m .88212 .70258 L .88212 .70232 L F
.242 0 0 r
.88212 .70232 m .88219 .7023 L .88236 .70191 L F
.551 .321 0 r
.88451 .70186 m .88212 .70232 L .88213 .70217 L F
.242 0 0 r
.88218 .70197 m .88212 .70232 L .88236 .70191 L F
.88212 .70232 m .88208 .70256 L .88219 .7023 L F
.551 .321 0 r
.84642 .71414 m .82584 .7208 L .84637 .71332 L F
.88253 .70274 m .84642 .71424 L .88258 .70244 L F
.84642 .71424 m .82584 .7208 L .84642 .71414 L F
.84642 .71424 m .84642 .71414 L .88258 .70244 L F
.488 .338 .361 r
.84675 .71691 m .84648 .71532 L .8467 .71635 L F
.592 .429 0 r
.88216 .70532 m .82585 .72087 L .82584 .7208 L F
.88216 .70534 m .82585 .72087 L .88216 .70532 L F
.84648 .71518 m .84646 .71519 L .84646 .71518 L F
.488 .338 .361 r
.84648 .71532 m .84624 .71387 L .84647 .71513 L F
.84648 .71532 m .84647 .71513 L .8467 .71635 L F
.84651 .71585 m .84618 .71549 L .84624 .71387 L F
.84671 .71728 m .84656 .71678 L .84651 .71585 L F
.84656 .71678 m .84618 .71549 L .84651 .71585 L F
.551 .321 0 r
.84637 .71332 m .82584 .7208 L .82578 .71951 L F
.88258 .70244 m .84642 .71414 L .84637 .71332 L F
.89846 .69767 m .88253 .70274 L .88258 .70244 L F
.88202 .70438 m .87802 .70646 L .84647 .71513 L F
.88202 .70438 m .84647 .71513 L .84645 .71478 L F
.88197 .70496 m .87802 .70646 L .88202 .70438 L F
.88196 .70514 m .88195 .70514 L .88197 .70496 L F
.88195 .70514 m .87802 .70646 L .88197 .70496 L F
.88213 .70287 m .84645 .71478 L .84642 .71424 L F
.88213 .70217 m .84637 .71332 L .8463 .71203 L F
.88212 .70258 m .84637 .71332 L .88213 .70217 L F
.592 .429 0 r
.8821 .70535 m .84672 .71647 L .84648 .71518 L F
.462 .133 0 r
.88505 .69965 m .8463 .71203 L .8464 .71141 L F
.444 0 0 r
.87731 .69085 m .88174 .70712 L .87812 .69022 L F
.592 .429 0 r
.89939 .70438 m .8994 .70444 L .89864 .70463 L F
.89864 .70456 m .89864 .70463 L .85373 .71567 L F
.89939 .70438 m .89864 .70463 L .89864 .70456 L F
.648 .677 0 r
.90115 .712 m .90255 .71437 L .89004 .71787 L F
.90121 .71197 m .9028 .7143 L .90255 .71437 L F
.636 .798 0 r
.89207 .71749 m .89012 .71805 L .89195 .71744 L F
.89276 .71729 m .89207 .71749 L .89273 .71718 L F
.305 0 0 r
.89512 .71651 m .9028 .7143 L .89666 .71604 L F
.636 .798 0 r
.89506 .71663 m .89276 .71729 L .89483 .71658 L F
.89506 .71663 m .89483 .71658 L .89505 .71652 L F
.89276 .71729 m .89273 .71718 L .89505 .71651 L F
.305 0 0 r
.88683 .71903 m .89691 .71605 L .89512 .71651 L F
.89691 .71605 m .9028 .7143 L .89512 .71651 L F
.306 0 0 r
.89512 .71651 m .89666 .71604 L .88666 .71884 L F
.636 .798 0 r
.89505 .71652 m .89483 .71658 L .89505 .71651 L F
.648 .677 0 r
.90121 .71197 m .9026 .71445 L .90115 .712 L F
.488 .338 .361 r
.85037 .72729 m .85223 .72991 L .85157 .72977 L F
.648 .677 0 r
.8653 .72359 m .88653 .71868 L .85113 .72847 L F
.88653 .71868 m .88668 .71865 L .88653 .71869 L F
.88653 .71868 m .88653 .71869 L .85113 .72847 L F
.636 .798 0 r
.89122 .71755 m .85164 .729 L .85113 .72847 L F
.648 .677 0 r
.88601 .71795 m .88653 .71868 L .8653 .72359 L F
.636 .798 0 r
.85173 .7291 m .8517 .72906 L .88677 .7189 L F
.85173 .7291 m .88677 .7189 L .88677 .7189 L F
.88694 .71898 m .85181 .72918 L .88693 .71898 L F
.88696 .71902 m .85257 .72998 L .85213 .72951 L F
.88692 .71897 m .85181 .72918 L .85173 .7291 L F
.88692 .71897 m .85181 .72918 L .88692 .71897 L F
.88706 .71894 m .85181 .72918 L .88705 .71893 L F
.88712 .71897 m .85213 .72951 L .88709 .71896 L F
.85213 .72951 m .85212 .7295 L .88883 .71843 L F
.648 .677 0 r
.88668 .71865 m .88677 .71876 L .85113 .72847 L F
.437 .867 0 r
.85299 .73007 m .85299 .73007 L .8886 .7202 L F
.85299 .73007 m .8886 .7202 L .8886 .7202 L F
.83261 .73572 m .85299 .73007 L .85299 .73007 L F
.85299 .73007 m .8886 .7202 L .85299 .73007 L F
.83263 .73572 m .853 .73007 L .853 .73007 L F
.83261 .73572 m .83261 .73572 L .85299 .73007 L F
.83261 .73572 m .85299 .73007 L .85299 .73007 L F
.85307 .73008 m .83277 .73575 L .83267 .73573 L F
.85313 .7301 m .83277 .73575 L .85307 .73008 L F
.88872 .72022 m .85313 .7301 L .88871 .72022 L F
.85313 .7301 m .83277 .73575 L .85313 .7301 L F
.85313 .7301 m .85313 .7301 L .88871 .72022 L F
.85314 .7301 m .83318 .73583 L .83277 .73575 L F
.88924 .72008 m .85339 .73015 L .85314 .7301 L F
.85339 .73015 m .83318 .73583 L .85314 .7301 L F
.636 .588 0 r
.84923 .7249 m .82898 .7315 L .84886 .724 L F
.617 .511 0 r
.84767 .72056 m .84824 .7225 L .82759 .72815 L F
.84824 .7225 m .84824 .7225 L .79323 .73754 L F
.636 .588 0 r
.84824 .7225 m .82803 .72923 L .82759 .72815 L F
.488 .338 .361 r
.84909 .72926 m .84759 .72235 L .84791 .72291 L F
.437 .867 0 r
.88925 .72008 m .8534 .73015 L .88924 .72008 L F
.8534 .73015 m .83318 .73583 L .85339 .73015 L F
.8534 .73015 m .85339 .73015 L .88924 .72008 L F
.88914 .72005 m .85299 .73007 L .88913 .72004 L F
.85299 .73007 m .83261 .73572 L .85299 .73007 L F
.85299 .73007 m .85299 .73007 L .88913 .72004 L F
.488 .338 .361 r
.84967 .72938 m .84841 .72561 L .84888 .7261 L F
.194 0 0 r
.83366 .73524 m .83365 .73525 L .84118 .73326 L F
.148 .397 .804 r
.85257 .72998 m .83195 .73559 L .83347 .73547 L F
.437 .867 0 r
.85257 .72998 m .83261 .73572 L .83195 .73559 L F
.88884 .72011 m .85298 .73006 L .85257 .72998 L F
.148 .397 .804 r
.85257 .72998 m .83347 .73547 L .83579 .73484 L F
.437 .867 0 r
.85298 .73006 m .83261 .73572 L .85257 .72998 L F
.88886 .72012 m .85299 .73007 L .88884 .72011 L F
.85299 .73007 m .83261 .73572 L .85298 .73006 L F
.85299 .73007 m .85298 .73006 L .88884 .72011 L F
.488 .338 .361 r
.85235 .72993 m .85145 .7288 L .85167 .72903 L F
.437 .867 0 r
.85313 .7301 m .83277 .73575 L .83277 .73575 L F
.88952 .72 m .85314 .7301 L .85313 .7301 L F
.85314 .7301 m .83277 .73575 L .85313 .7301 L F
.488 .338 .361 r
.84772 .72488 m .84823 .72908 L .84767 .72483 L F
.437 .867 0 r
.88952 .72 m .85314 .7301 L .88952 .72 L F
.85314 .7301 m .83277 .73575 L .85314 .7301 L F
.85314 .7301 m .85314 .7301 L .88952 .72 L F
.488 .338 .361 r
.85312 .73009 m .85922 .73441 L .85257 .72998 L F
.84823 .72908 m .84862 .73226 L .84821 .72908 L F
.84823 .72908 m .84821 .72908 L .84767 .72483 L F
.85412 .73227 m .85232 .72993 L .85235 .72993 L F
.85232 .72993 m .85145 .7288 L .85235 .72993 L F
.85412 .73227 m .85408 .73251 L .85223 .72991 L F
.85232 .72993 m .85223 .72991 L .85145 .7288 L F
.85412 .73227 m .85223 .72991 L .85232 .72993 L F
.85164 .73746 m .84942 .72933 L .84967 .72938 L F
.84942 .72933 m .84841 .72561 L .84967 .72938 L F
.85164 .73746 m .85013 .73486 L .84909 .72926 L F
.84942 .72933 m .84909 .72926 L .84841 .72561 L F
.85164 .73746 m .84909 .72926 L .84942 .72933 L F
.85013 .73486 m .84899 .72924 L .84909 .72926 L F
.84899 .72924 m .84759 .72235 L .84909 .72926 L F
.85013 .73486 m .84829 .7291 L .84899 .72924 L F
.85013 .73486 m .84862 .73226 L .84829 .7291 L F
.84899 .72924 m .84829 .7291 L .84759 .72235 L F
.437 .867 0 r
.88871 .72022 m .85313 .7301 L .85307 .73008 L F
.449 0 0 r
.88619 .71849 m .91034 .79781 L .88668 .7189 L F
.88661 .7188 m .88668 .7189 L .88666 .71884 L F
.88619 .71849 m .88668 .7189 L .88661 .7188 L F
.264 0 0 r
.89228 .7167 m .89064 .71725 L .89243 .71651 L F
.273 0 0 r
.90391 .71007 m .89777 .71266 L .90382 .71009 L F
.304 0 0 r
.89064 .71437 m .89788 .71303 L .90109 .71177 L F
.89788 .71303 m .90119 .71193 L .90109 .71177 L F
.553 .324 0 r
.89217 .71557 m .89045 .71598 L .89045 .716 L F
.89114 .71583 m .89041 .71602 L .89041 .71602 L F
.89045 .716 m .89041 .71602 L .89045 .716 L F
.89041 .71602 m .89041 .71602 L .89045 .716 L F
.89114 .71583 m .89045 .716 L .89114 .71583 L F
.89045 .716 m .89045 .716 L .89114 .71583 L F
.89103 .7167 m .89076 .71593 L .89052 .71599 L F
.89103 .7167 m .89052 .71599 L .89072 .71677 L F
.89056 .71681 m .89057 .71686 L .89106 .71674 L F
.89105 .71669 m .89056 .71681 L .89106 .71674 L F
.89206 .71621 m .89217 .71557 L .89076 .71593 L F
.89239 .716 m .89217 .71557 L .89206 .71621 L F
.89217 .71557 m .89114 .71583 L .89114 .71583 L F
.648 .677 0 r
.90112 .71184 m .89004 .71787 L .88907 .71542 L F
.90189 .71161 m .90121 .71197 L .90112 .71184 L F
.90121 .71197 m .89004 .71787 L .90112 .71184 L F
.306 0 0 r
.88655 .71871 m .9027 .7142 L .88611 .71822 L F
.648 .677 0 r
.89001 .7178 m .88753 .71845 L .88653 .71868 L F
.306 0 0 r
.89666 .71604 m .9027 .7142 L .88655 .71871 L F
.648 .677 0 r
.90255 .71437 m .9026 .71445 L .89381 .71684 L F
.90255 .71437 m .89381 .71684 L .89004 .71787 L F
.304 0 0 r
.89788 .71303 m .90146 .71237 L .90119 .71193 L F
.456 0 0 r
.88844 .72023 m .88837 .72019 L .88842 .72023 L F
.636 .798 0 r
.88808 .71868 m .88842 .72023 L .88696 .71902 L F
.88854 .71854 m .88912 .72004 L .88808 .71868 L F
.89009 .71808 m .88979 .71869 L .88854 .71854 L F
.88979 .71869 m .88912 .72004 L .88854 .71854 L F
.23 0 0 r
.89924 .71679 m .89349 .71868 L .90037 .7159 L F
.194 0 0 r
.89504 .71826 m .90665 .71502 L .89398 .71847 L F
.9066 .71509 m .90665 .71502 L .89504 .71826 L F
.188 0 0 r
.90657 .71509 m .89349 .71868 L .89924 .71679 L F
.311 0 0 r
.89861 .71755 m .90172 .71676 L .89082 .71881 L F
.89861 .71755 m .89082 .71881 L .89105 .71884 L F
.437 .867 0 r
.90213 .71665 m .9059 .71605 L .90435 .71648 L F
.90045 .71721 m .90435 .71648 L .89483 .71906 L F
.90213 .71665 m .90435 .71648 L .90045 .71721 L F
.149 0 0 r
.89217 .71897 m .89936 .71741 L .89861 .71755 L F
.253 0 0 r
.89082 .71881 m .90172 .71676 L .90447 .71578 L F
.437 .867 0 r
.90456 .71585 m .905 .71592 L .90213 .71665 L F
.905 .71592 m .9059 .71605 L .90213 .71665 L F
.253 0 0 r
.90172 .71676 m .9052 .7161 L .90465 .71586 L F
.90172 .71676 m .90465 .71586 L .90447 .71578 L F
.467 .14 0 r
.89062 .71911 m .89062 .71911 L .89121 .71896 L F
.636 .798 0 r
.89121 .71799 m .89081 .71958 L .89017 .71824 L F
.89121 .71799 m .89017 .71824 L .89009 .71808 L F
.89128 .71772 m .89121 .71799 L .89009 .71808 L F
.89009 .71808 m .89042 .71876 L .88979 .71869 L F
.149 0 0 r
.89101 .71923 m .89952 .71738 L .89217 .71897 L F
.467 .14 0 r
.89175 .71882 m .8912 .71896 L .89175 .71882 L F
.311 0 0 r
.89217 .71897 m .89861 .71755 L .89105 .71884 L F
.467 .14 0 r
.8912 .71896 m .89062 .71911 L .89121 .71896 L F
.8912 .71896 m .89121 .71896 L .89175 .71882 L F
.636 .798 0 r
.89128 .71772 m .89185 .71929 L .89081 .71958 L F
.149 0 0 r
.89952 .71738 m .89936 .71741 L .89217 .71897 L F
.636 .798 0 r
.89506 .71663 m .8952 .71838 L .89185 .71929 L F
.89506 .71663 m .89185 .71929 L .89128 .71772 L F
.467 .14 0 r
.90665 .71502 m .90623 .71507 L .90622 .71513 L F
.90665 .71502 m .90667 .71482 L .90531 .71518 L F
.188 0 0 r
.90657 .71509 m .89924 .71679 L .90663 .71484 L F
.636 .798 0 r
.90337 .71424 m .90476 .71578 L .90464 .71582 L F
.90364 .71501 m .90453 .71585 L .8952 .71838 L F
.437 .867 0 r
.90455 .71584 m .90297 .71638 L .89829 .71761 L F
.46 0 0 r
.90438 .71582 m .90435 .71573 L .90465 .71586 L F
.437 .867 0 r
.90464 .71582 m .90456 .71584 L .90455 .71584 L F
.90456 .71584 m .90297 .71638 L .90455 .71584 L F
.636 .798 0 r
.90294 .71446 m .90364 .71501 L .90361 .71502 L F
.90294 .71446 m .90361 .71502 L .8952 .71838 L F
.90294 .71446 m .90361 .71502 L .90294 .71446 L F
.457 0 0 r
.90285 .71438 m .9028 .7143 L .90297 .71448 L F
.636 .798 0 r
.90285 .71439 m .8952 .71838 L .89506 .71663 L F
.90286 .71439 m .8952 .71838 L .90285 .71439 L F
.90294 .71446 m .90294 .71446 L .90286 .71439 L F
.90294 .71446 m .8952 .71838 L .90286 .71439 L F
.90294 .71446 m .90286 .71439 L .90286 .71439 L F
.305 0 0 r
.89666 .71604 m .9028 .7143 L .9027 .7142 L F
.457 0 0 r
.90285 .71438 m .9027 .7142 L .9028 .7143 L F
.305 0 0 r
.88683 .71903 m .90355 .71508 L .90297 .71448 L F
.457 0 0 r
.90315 .71484 m .90291 .7145 L .90292 .7145 L F
.90291 .7145 m .90279 .71434 L .90292 .7145 L F
.90292 .7145 m .90279 .71434 L .90285 .71438 L F
.90279 .71434 m .9027 .7142 L .90285 .71438 L F
.294 0 0 r
.90435 .71573 m .9037 .71525 L .88735 .71947 L F
.302 0 0 r
.88735 .71947 m .90355 .71508 L .88683 .71903 L F
.305 0 0 r
.88735 .71947 m .9037 .71525 L .90355 .71508 L F
.457 0 0 r
.90326 .7157 m .90287 .71465 L .90379 .71576 L F
.306 0 0 r
.88611 .71822 m .90187 .71335 L .88513 .71685 L F
.90187 .71335 m .90186 .71334 L .88513 .71685 L F
.636 .798 0 r
.90287 .71438 m .89506 .71663 L .89505 .71651 L F
.90288 .71438 m .89506 .71663 L .90287 .71438 L F
.437 .867 0 r
.90458 .71583 m .89829 .71761 L .89786 .71769 L F
.90471 .7158 m .90458 .71583 L .90458 .71583 L F
.90458 .71583 m .89829 .71761 L .90458 .71583 L F
.457 0 0 r
.90355 .71508 m .9037 .71525 L .90389 .71577 L F
.437 .867 0 r
.90465 .71582 m .90297 .71638 L .90464 .71582 L F
.90297 .71638 m .89483 .71906 L .89496 .71882 L F
.90297 .71638 m .89496 .71882 L .89517 .71844 L F
.149 0 0 r
.89952 .71738 m .90539 .7161 L .89936 .71741 L F
.437 .867 0 r
.90472 .7158 m .90297 .71638 L .90471 .7158 L F
.149 0 0 r
.89861 .71755 m .90539 .7161 L .9052 .7161 L F
.89936 .71741 m .90539 .7161 L .89861 .71755 L F
.253 0 0 r
.90391 .71583 m .90392 .71583 L .90435 .71573 L F
.88735 .71947 m .90392 .71583 L .90391 .71583 L F
.88735 .71947 m .89082 .71881 L .90392 .71583 L F
.89082 .71881 m .90447 .71578 L .90435 .71573 L F
.311 0 0 r
.89861 .71755 m .9052 .7161 L .90172 .71676 L F
.194 0 0 r
.89475 .71901 m .89204 .71973 L .89483 .71906 L F
.89204 .71973 m .89206 .7198 L .89483 .71906 L F
.437 .867 0 r
.89517 .71844 m .89483 .71905 L .89208 .71981 L F
.194 0 0 r
.88993 .72036 m .88993 .72036 L .89099 .72008 L F
.88988 .72037 m .88988 .72037 L .89099 .72008 L F
.89099 .72008 m .89099 .72008 L .89206 .7198 L F
.89204 .71973 m .891 .72001 L .89206 .7198 L F
.891 .72001 m .89099 .72008 L .89206 .7198 L F
.89018 .72029 m .89054 .7202 L .89054 .7202 L F
.89017 .72029 m .89054 .7202 L .89018 .72029 L F
.89054 .7202 m .89099 .72008 L .89099 .72008 L F
.89054 .7202 m .89099 .72008 L .89054 .7202 L F
.89099 .72008 m .89099 .72008 L .89206 .7198 L F
.89099 .7201 m .89099 .7201 L .89207 .71982 L F
.89206 .7198 m .89074 .72014 L .89207 .71982 L F
.89074 .72014 m .89074 .72017 L .89207 .71982 L F
.89125 .72003 m .88973 .72043 L .88973 .72044 L F
.437 .867 0 r
.89187 .71935 m .89207 .71982 L .89179 .71989 L F
.116 0 0 r
.89119 .72005 m .88983 .72042 L .88985 .72042 L F
.437 .867 0 r
.89007 .72036 m .89179 .71989 L .89006 .72036 L F
.89187 .71935 m .89179 .71989 L .89007 .72036 L F
0 0 0 r
.9057 .71611 m .89119 .72005 L .9058 .71605 L F
.194 0 0 r
.89004 .72033 m .89017 .72029 L .89018 .72029 L F
.89004 .72033 m .89017 .72029 L .89004 .72033 L F
.437 .867 0 r
.88925 .72008 m .89006 .72036 L .88984 .72042 L F
.461 0 0 r
.88983 .72042 m .88984 .72042 L .88983 .72042 L F
.437 .867 0 r
.88925 .72008 m .88984 .72042 L .88881 .72021 L F
.89187 .71935 m .89006 .72036 L .88925 .72008 L F
.89517 .71844 m .89207 .71982 L .89187 .71935 L F
.116 0 0 r
.9057 .71611 m .88938 .7205 L .88983 .72042 L F
.9057 .71611 m .88983 .72042 L .89119 .72005 L F
.292 0 0 r
.88852 .72028 m .90539 .7161 L .89952 .71738 L F
.437 .867 0 r
.90471 .7158 m .89517 .71844 L .8952 .71838 L F
.90476 .71578 m .90471 .7158 L .90471 .7158 L F
.90471 .7158 m .89517 .71844 L .90471 .7158 L F
.304 0 0 r
.88484 .71637 m .89064 .71437 L .88471 .71613 L F
.636 .588 0 r
.89238 .71393 m .90111 .71182 L .88478 .71628 L F
.90089 .71131 m .90109 .71177 L .89238 .71393 L F
.90109 .71177 m .90111 .71182 L .89238 .71393 L F
.444 0 0 r
.88478 .71628 m .88484 .71637 L .88471 .71613 L F
.636 .588 0 r
.90089 .71131 m .88478 .71628 L .88471 .71613 L F
.90089 .71131 m .87831 .71804 L .84963 .72587 L F
.304 0 0 r
.88436 .71552 m .89064 .71437 L .90104 .7117 L F
.88436 .71552 m .90104 .7117 L .90104 .71169 L F
.89064 .71437 m .90109 .71177 L .90104 .71169 L F
.636 .798 0 r
.88885 .71845 m .88712 .71897 L .88883 .71843 L F
.88712 .71897 m .88709 .71896 L .88883 .71843 L F
.89128 .71772 m .88885 .71845 L .88883 .71843 L F
.89128 .71772 m .88968 .71818 L .88968 .71818 L F
.305 0 0 r
.88683 .71903 m .90297 .71448 L .89691 .71605 L F
.648 .677 0 r
.88907 .71542 m .85113 .72847 L .85066 .72766 L F
.304 0 0 r
.88506 .71674 m .90146 .71237 L .89788 .71303 L F
.648 .677 0 r
.90111 .71182 m .89442 .71383 L .89438 .71366 L F
.90189 .71161 m .90112 .71184 L .90111 .71182 L F
.90112 .71184 m .89442 .71383 L .90111 .71182 L F
.636 .588 0 r
.89965 .70848 m .84963 .72587 L .84923 .7249 L F
.90052 .7082 m .89966 .7085 L .89965 .70848 L F
.89966 .7085 m .84963 .72587 L .89965 .70848 L F
.299 0 0 r
.88326 .71292 m .90043 .71045 L .89963 .70844 L F
.444 0 0 r
.89963 .70844 m .89965 .70851 L .89961 .7084 L F
.617 .511 0 r
.8994 .70444 m .88393 .71274 L .88336 .7101 L F
.8994 .70444 m .88298 .70948 L .88298 .70947 L F
.451 0 0 r
.89862 .70465 m .89861 .70457 L .89866 .70479 L F
.617 .511 0 r
.8994 .70444 m .88321 .7094 L .88314 .70907 L F
.8994 .70444 m .82723 .72692 L .82714 .72661 L F
.8994 .70444 m .84824 .7225 L .84767 .72056 L F
.292 0 0 r
.88232 .70932 m .89963 .70844 L .89949 .70801 L F
.444 0 0 r
.89963 .70844 m .89961 .7084 L .89949 .70801 L F
.301 0 0 r
.90041 .71046 m .90104 .71169 L .90043 .71045 L F
.88351 .7136 m .90098 .7117 L .90041 .71046 L F
.90098 .7117 m .90104 .71169 L .90041 .71046 L F
.461 0 0 r
.90063 .71114 m .90023 .71005 L .90053 .71077 L F
.90023 .71005 m .89963 .70844 L .90037 .71037 L F
.90023 .71005 m .90037 .71037 L .90053 .71077 L F
.452 0 0 r
.90063 .71114 m .90029 .71048 L .90054 .71087 L F
.17 0 0 r
.90553 .71611 m .88938 .7205 L .9057 .71611 L F
.238 0 0 r
.90553 .71611 m .88933 .72048 L .88938 .7205 L F
.17 0 0 r
.90539 .7161 m .88933 .72048 L .90553 .71611 L F
.462 0 0 r
.9052 .7161 m .90552 .71648 L .90538 .71663 L F
.437 .867 0 r
.88881 .72021 m .88984 .72042 L .88983 .72042 L F
.88881 .72021 m .88983 .72042 L .8887 .72024 L F
.237 0 0 r
.90539 .7161 m .88858 .72029 L .88933 .72048 L F
.88852 .72028 m .88858 .72029 L .90539 .7161 L F
.307 0 0 r
.88611 .71822 m .90246 .71426 L .90192 .71342 L F
.90187 .71335 m .90208 .71338 L .90202 .71331 L F
.88611 .71822 m .90192 .71342 L .90187 .71335 L F
.90192 .71342 m .90208 .71338 L .90187 .71335 L F
.461 0 0 r
.90072 .71137 m .90073 .71139 L .90094 .71191 L F
.306 0 0 r
.88513 .71685 m .90136 .7124 L .88506 .71674 L F
.90136 .7124 m .90146 .71237 L .90136 .7124 L F
.90136 .7124 m .90136 .7124 L .88506 .71674 L F
.461 0 0 r
.90063 .71114 m .90074 .71132 L .90076 .71137 L F
.305 0 0 r
.88513 .71685 m .90202 .71331 L .90146 .71237 L F
.301 0 0 r
.88436 .71552 m .90104 .71169 L .88351 .7136 L F
.461 0 0 r
.90065 .71118 m .90076 .71137 L .90437 .72072 L F
.90063 .71114 m .90076 .71137 L .90065 .71118 L F
.90093 .7119 m .90094 .71191 L .90437 .72072 L F
.90072 .71137 m .90094 .71191 L .90093 .7119 L F
.90429 .72096 m .9009 .71186 L .90437 .72072 L F
.9009 .71186 m .90072 .71137 L .90093 .7119 L F
.9009 .71186 m .90093 .7119 L .90437 .72072 L F
.307 0 0 r
.90192 .71342 m .9027 .7142 L .90208 .71338 L F
.90246 .71426 m .9027 .7142 L .90192 .71342 L F
.90202 .71331 m .90208 .71338 L .90202 .71331 L F
.452 0 0 r
.9009 .71186 m .90043 .71084 L .90063 .71114 L F
.93014 .79047 m .90072 .71163 L .9009 .71186 L F
.90072 .71163 m .90043 .71084 L .9009 .71186 L F
.90043 .71084 m .90029 .71048 L .90063 .71114 L F
.90221 .71562 m .90048 .71101 L .90051 .71106 L F
.93014 .79047 m .9022 .71562 L .90221 .71562 L F
.9022 .71562 m .90048 .71101 L .90221 .71562 L F
.457 0 0 r
.90379 .71576 m .90389 .71577 L .93087 .78944 L F
.90355 .71508 m .90389 .71577 L .90379 .71576 L F
.461 0 0 r
.90072 .71137 m .90063 .71114 L .90073 .71139 L F
.306 0 0 r
.90187 .71335 m .90202 .71331 L .90186 .71334 L F
.452 0 0 r
.90051 .71106 m .9004 .7108 L .90043 .71084 L F
.90048 .71101 m .9004 .7108 L .90051 .71106 L F
.90146 .71237 m .90202 .71331 L .90225 .7139 L F
.90195 .71367 m .90225 .7139 L .93087 .78944 L F
.90146 .71237 m .90225 .7139 L .90195 .71367 L F
.636 .798 0 r
.90337 .71424 m .90288 .71438 L .90287 .71438 L F
.452 0 0 r
.90127 .71314 m .90078 .71196 L .90088 .71208 L F
.93014 .79047 m .9012 .71308 L .90127 .71314 L F
.9012 .71308 m .90078 .71196 L .90127 .71314 L F
.457 0 0 r
.90287 .71465 m .90273 .71428 L .90313 .71484 L F
.90287 .71465 m .90313 .71484 L .90379 .71576 L F
.90273 .71428 m .9027 .7142 L .90279 .71434 L F
.90273 .71428 m .90279 .71434 L .90379 .71576 L F
.636 .798 0 r
.90286 .71439 m .90286 .71439 L .90285 .71439 L F
.90337 .71424 m .90294 .71446 L .90286 .71439 L F
.454 0 0 r
.90292 .71567 m .90225 .7139 L .90326 .7157 L F
.90225 .7139 m .90202 .71331 L .90239 .71401 L F
.90225 .7139 m .90239 .71401 L .90326 .7157 L F
.457 0 0 r
.90315 .71484 m .90285 .71438 L .90355 .71508 L F
.90285 .71438 m .90297 .71448 L .90355 .71508 L F
.459 0 0 r
.90438 .71582 m .9037 .71525 L .90435 .71573 L F
.93087 .78944 m .90389 .71577 L .90438 .71582 L F
.90389 .71577 m .9037 .71525 L .90438 .71582 L F
.46 0 0 r
.93087 .78944 m .90438 .71582 L .90458 .71589 L F
.90539 .71664 m .90458 .71589 L .9052 .7161 L F
.93087 .78944 m .90458 .71589 L .90539 .71664 L F
.636 .798 0 r
.90364 .71501 m .90464 .71582 L .90453 .71585 L F
.90337 .71424 m .90464 .71582 L .90294 .71446 L F
.454 0 0 r
.90273 .71428 m .90202 .71331 L .9027 .7142 L F
.648 .677 0 r
.90255 .71437 m .90285 .71438 L .9026 .71445 L F
.9028 .7143 m .90285 .71438 L .90255 .71437 L F
.454 0 0 r
.90326 .7157 m .90239 .71401 L .90273 .71428 L F
.90239 .71401 m .90202 .71331 L .90273 .71428 L F
.93087 .78944 m .90292 .71567 L .90326 .7157 L F
.437 .867 0 r
.90471 .7158 m .90465 .71582 L .90464 .71582 L F
.89786 .71769 m .89829 .71761 L .89517 .71844 L F
.129 0 0 r
.9267 .7847 m .92257 .78427 L .92279 .78914 L F
.123 0 0 r
.9267 .7847 m .92143 .77959 L .92257 .78427 L F
.9256 .78 m .92143 .77959 L .9267 .7847 L F
.133 0 0 r
.92683 .78957 m .92279 .78914 L .9221 .79395 L F
.129 0 0 r
.92683 .78957 m .9267 .7847 L .92279 .78914 L F
.133 0 0 r
.9221 .79395 m .92597 .79438 L .92683 .78957 L F
.081 0 0 r
.92683 .78957 m .92597 .79438 L .93 .7904 L F
.92901 .79519 m .93 .7904 L .92597 .79438 L F
.008 0 0 r
.93224 .79161 m .93 .7904 L .92901 .79519 L F
.452 0 0 r
.93014 .79047 m .92727 .79331 L .90196 .7156 L F
.90214 .71561 m .90196 .7156 L .90078 .71196 L F
.93014 .79047 m .90196 .7156 L .90214 .71561 L F
.437 .867 0 r
.90476 .71578 m .90472 .7158 L .90471 .7158 L F
.311 0 0 r
.89105 .71884 m .89082 .71881 L .88735 .71947 L F
.452 0 0 r
.90088 .71208 m .90078 .71196 L .9004 .7108 L F
.90043 .71084 m .9004 .7108 L .90029 .71048 L F
.298 0 0 r
.89984 .71056 m .90041 .71046 L .89983 .71054 L F
.89984 .71056 m .89983 .71054 L .88326 .71292 L F
.88351 .7136 m .89984 .71056 L .88326 .71292 L F
.90041 .71046 m .90041 .71046 L .88326 .71292 L F
.448 0 0 r
.8996 .70969 m .90512 .72955 L .89944 .71322 L F
.89965 .70851 m .90016 .71046 L .8996 .70969 L F
.90016 .71046 m .90512 .72955 L .8996 .70969 L F
.247 0 0 r
.89513 .6992 m .89816 .69884 L .89824 .69773 L F
.289 0 0 r
.88232 .70932 m .89949 .70801 L .89522 .7081 L F
.29 0 0 r
.89522 .7081 m .89949 .70801 L .89495 .70799 L F
.242 0 0 r
.89074 .70067 m .89812 .69959 L .89812 .69959 L F
.89072 .70068 m .89812 .69959 L .89074 .70067 L F
.551 .321 0 r
.89424 .69964 m .89486 .69989 L .89292 .70026 L F
.242 0 0 r
.89072 .70068 m .88208 .70256 L .89812 .69959 L F
.89074 .70067 m .89816 .69958 L .89486 .69989 L F
.551 .321 0 r
.89707 .69947 m .89823 .69965 L .89558 .69975 L F
.258 0 0 r
.89471 .69983 m .89816 .69958 L .89377 .69945 L F
.219 0 0 r
.89377 .69945 m .89816 .69884 L .89513 .6992 L F
.462 .133 0 r
.88383 .69984 m .88264 .70019 L .88381 .69968 L F
.88264 .70019 m .88267 .70002 L .88381 .69968 L F
.8878 .69868 m .88383 .69984 L .88769 .69853 L F
.88383 .69984 m .88381 .69968 L .88769 .69853 L F
.159 0 0 r
.88267 .70003 m .88259 .7002 L .89398 .69715 L F
.178 0 0 r
.89389 .69666 m .89546 .69628 L .89373 .69672 L F
.186 0 0 r
.88331 .699 m .88769 .69814 L .89546 .69628 L F
.592 .429 0 r
.8983 .7009 m .88319 .70586 L .8832 .70562 L F
.89869 .70078 m .8983 .70091 L .8983 .7009 L F
.8983 .70091 m .88319 .70586 L .8983 .7009 L F
.448 0 0 r
.89817 .70092 m .89817 .70088 L .89818 .70101 L F
.592 .429 0 r
.89869 .70078 m .8832 .70562 L .8832 .70551 L F
.89869 .70078 m .88213 .70584 L .8821 .70535 L F
.269 0 0 r
.88195 .70574 m .89826 .70216 L .89377 .70267 L F
.617 .511 0 r
.8989 .70471 m .90027 .70767 L .89789 .70787 L F
.90027 .70767 m .90052 .7082 L .89789 .70787 L F
.29 0 0 r
.89213 .70687 m .89949 .70801 L .89888 .70585 L F
.89495 .70799 m .89949 .70801 L .89213 .70687 L F
.287 0 0 r
.8822 .70837 m .88492 .70796 L .89856 .70432 L F
.88492 .70796 m .89681 .70502 L .89856 .70432 L F
.89213 .70687 m .89888 .70585 L .89866 .70479 L F
.592 .429 0 r
.88303 .70849 m .89864 .70463 L .88294 .70895 L F
.89864 .70463 m .8994 .70444 L .89864 .70465 L F
.89864 .70463 m .89864 .70465 L .88294 .70895 L F
.617 .511 0 r
.8994 .70444 m .88314 .70907 L .88312 .70897 L F
.462 .133 0 r
.88505 .69965 m .88506 .69971 L .88496 .69968 L F
.208 0 0 r
.89849 .69625 m .88259 .7002 L .88244 .7007 L F
.197 0 0 r
.89849 .69625 m .88244 .7007 L .89848 .6963 L F
.23 0 0 r
.88244 .7007 m .89825 .69772 L .89848 .6963 L F
.256 0 0 r
.89816 .69958 m .88208 .70256 L .88198 .70376 L F
.268 0 0 r
.89816 .69958 m .88198 .70376 L .88197 .70402 L F
.265 0 0 r
.88197 .70402 m .89817 .70076 L .89816 .69958 L F
.281 0 0 r
.89822 .70216 m .8985 .70389 L .89826 .70216 L F
.88195 .70574 m .8985 .70389 L .89822 .70216 L F
.8985 .70389 m .8985 .70389 L .89822 .70216 L F
.592 .429 0 r
.88213 .70584 m .88199 .70588 L .88207 .70548 L F
.88319 .70586 m .88201 .70624 L .8832 .70562 L F
.88201 .70624 m .88199 .70603 L .8832 .70562 L F
.278 0 0 r
.88203 .70713 m .8985 .70389 L .88195 .70574 L F
.8985 .70389 m .8985 .70389 L .8985 .70389 L F
.8985 .70389 m .8985 .70389 L .88195 .70574 L F
.283 0 0 r
.8822 .70837 m .8985 .70389 L .88203 .70713 L F
.454 0 0 r
.89808 .7019 m .89851 .70408 L .89803 .70324 L F
.89851 .70408 m .89856 .70432 L .89853 .70426 L F
.89851 .70408 m .89853 .70426 L .89803 .70324 L F
.448 0 0 r
.89883 .70666 m .89126 .68967 L .89864 .70622 L F
.617 .511 0 r
.90052 .7082 m .90052 .7082 L .88393 .71274 L F
.90052 .7082 m .88393 .71274 L .88393 .71274 L F
.448 0 0 r
.89965 .70851 m .89883 .70668 L .89883 .70666 L F
.89883 .70668 m .89126 .68967 L .89883 .70666 L F
.291 0 0 r
.88263 .71079 m .89963 .70844 L .88232 .70932 L F
.294 0 0 r
.88326 .71292 m .89963 .70844 L .88263 .71079 L F
.448 0 0 r
.89883 .70668 m .89944 .71322 L .89126 .68967 L F
.89965 .70851 m .89944 .71322 L .89883 .70668 L F
.592 .429 0 r
.85062 .71653 m .88303 .70849 L .84714 .71877 L F
.88303 .70849 m .88294 .70895 L .84714 .71877 L F
.444 0 0 r
.88174 .70712 m .8822 .7088 L .88177 .70685 L F
.88174 .70712 m .88177 .70685 L .87812 .69022 L F
.617 .511 0 r
.88233 .7093 m .84729 .71927 L .88231 .70921 L F
.84729 .71927 m .84728 .71924 L .88231 .70921 L F
.88231 .7092 m .84728 .71924 L .88231 .7092 L F
.84728 .71924 m .84728 .71923 L .88231 .7092 L F
.8823 .7092 m .84728 .71923 L .8472 .71897 L F
.438 0 0 r
.88121 .71072 m .87399 .69341 L .87974 .70992 L F
.88243 .71139 m .88144 .7093 L .88121 .71072 L F
.88144 .7093 m .87399 .69341 L .88121 .71072 L F
.451 0 0 r
.89764 .70317 m .89858 .70451 L .89871 .7055 L F
.178 0 0 r
.89741 .69508 m .89703 .6952 L .89426 .69598 L F
.451 0 0 r
.89089 .68862 m .89771 .7027 L .89764 .70317 L F
.89771 .7027 m .89858 .70451 L .89764 .70317 L F
.89858 .70451 m .89861 .70457 L .89862 .70465 L F
.89858 .70451 m .89862 .70465 L .89871 .7055 L F
.448 0 0 r
.89864 .70622 m .89126 .68967 L .89089 .68862 L F
.636 .588 0 r
.90052 .7082 m .89965 .70848 L .89964 .70847 L F
.488 .338 .361 r
.84888 .7261 m .84841 .72561 L .8475 .7207 L F
.617 .511 0 r
.84767 .72056 m .82759 .72815 L .82723 .72693 L F
.488 .338 .361 r
.84765 .72107 m .8475 .7207 L .84731 .71964 L F
.84888 .7261 m .8475 .7207 L .84765 .72107 L F
.84972 .72939 m .84824 .72347 L .84836 .72368 L F
.85164 .73746 m .84967 .72938 L .84972 .72939 L F
.84967 .72938 m .84824 .72347 L .84972 .72939 L F
.453 0 0 r
.88854 .72176 m .88798 .72019 L .88845 .72184 L F
.88854 .72176 m .88845 .72184 L .88939 .72511 L F
.88798 .72019 m .88788 .71992 L .88796 .72019 L F
.88798 .72019 m .88796 .72019 L .88939 .72511 L F
.437 .867 0 r
.8885 .72023 m .89013 .71977 L .89013 .71977 L F
.8885 .72023 m .89013 .71977 L .8885 .72023 L F
.488 .338 .361 r
.84841 .72378 m .84974 .7294 L .84836 .72368 L F
.84974 .7294 m .85164 .73746 L .84972 .72939 L F
.84974 .7294 m .84972 .72939 L .84836 .72368 L F
.85157 .72977 m .85408 .73251 L .85379 .7344 L F
.85223 .72991 m .85408 .73251 L .85157 .72977 L F
.85113 .72968 m .85079 .72961 L .84992 .7272 L F
.85019 .72748 m .84992 .7272 L .84916 .72506 L F
.85113 .72968 m .84992 .7272 L .85019 .72748 L F
.84953 .72569 m .84916 .72506 L .84824 .7225 L F
.32 .304 .802 r
.85013 .72674 m .84976 .72685 L .85037 .72729 L F
.488 .338 .361 r
.85113 .72968 m .84916 .72506 L .84953 .72569 L F
.85079 .72961 m .85072 .7296 L .8491 .72496 L F
.84916 .72506 m .8491 .72496 L .84824 .7225 L F
.85079 .72961 m .8491 .72496 L .84916 .72506 L F
.648 .677 0 r
.88506 .71661 m .85025 .72695 L .88495 .71648 L F
.85025 .72695 m .85022 .7269 L .88495 .71648 L F
.88506 .71661 m .88495 .71648 L .889 .71526 L F
.8502 .72686 m .88495 .71647 L .88495 .71647 L F
.8502 .72686 m .88495 .71647 L .8502 .72686 L F
.8502 .72686 m .88495 .71647 L .8502 .72686 L F
.88495 .71647 m .88805 .71555 L .88495 .71647 L F
.88495 .71647 m .89042 .71484 L .88495 .71647 L F
.88495 .71647 m .88495 .71647 L .8885 .71541 L F
.88805 .71555 m .88576 .71623 L .88689 .71584 L F
.88576 .71623 m .87575 .71922 L .88568 .71615 L F
.88576 .71623 m .88568 .71615 L .88895 .71514 L F
.8502 .72686 m .85016 .72678 L .88895 .71514 L F
.88895 .71514 m .85016 .72678 L .84963 .72587 L F
.88907 .71542 m .85066 .72766 L .85025 .72695 L F
.89168 .71464 m .88907 .71542 L .8916 .7145 L F
.88907 .71542 m .889 .71526 L .8919 .7144 L F
.304 0 0 r
.88506 .71674 m .89788 .71303 L .88484 .71637 L F
.648 .677 0 r
.88495 .71647 m .88495 .71647 L .8502 .72686 L F
.8502 .72686 m .8502 .72686 L .88495 .71647 L F
.636 .588 0 r
.88471 .71613 m .88478 .71628 L .87831 .71804 L F
.438 0 0 r
.88374 .71495 m .88318 .71424 L .88917 .737 L F
.88318 .71424 m .88283 .71879 L .88917 .737 L F
.636 .588 0 r
.88347 .71338 m .84886 .724 L .84882 .7239 L F
.88348 .71341 m .84886 .724 L .88347 .71338 L F
.438 0 0 r
.88243 .71139 m .88254 .71344 L .88318 .71424 L F
.88254 .71344 m .88283 .71879 L .88318 .71424 L F
.88254 .71344 m .87974 .70992 L .88283 .71879 L F
.88243 .71139 m .87974 .70992 L .88254 .71344 L F
.488 .339 .371 r
.83102 .73498 m .82998 .73322 L .82973 .73291 L F
.8251 .73116 m .83102 .73498 L .82973 .73291 L F
.617 .511 0 r
.79201 .73388 m .79215 .7343 L .77626 .7382 L F
.592 .429 0 r
.79104 .73366 m .79116 .73396 L .78485 .73555 L F
.286 0 0 r
.79183 .7333 m .78933 .73442 L .79198 .73375 L F
.617 .511 0 r
.8092 .73011 m .77628 .73826 L .77626 .7382 L F
.286 0 0 r
.79206 .73404 m .79129 .73427 L .7923 .73478 L F
.79129 .73427 m .78632 .73577 L .79153 .7349 L F
.79129 .73427 m .79153 .7349 L .7923 .73478 L F
.79183 .7333 m .77607 .73748 L .77945 .73692 L F
.79183 .7333 m .77945 .73692 L .78933 .73442 L F
.617 .511 0 r
.79322 .73752 m .79323 .73754 L .79257 .73772 L F
.299 0 0 r
.79323 .73754 m .77744 .74186 L .77744 .74186 L F
.79323 .73754 m .77744 .74186 L .78883 .73874 L F
.284 0 0 r
.7923 .73478 m .78632 .73577 L .7763 .73835 L F
.437 .867 0 r
.79587 .74548 m .79564 .74555 L .79564 .74547 L F
.29 0 0 r
.79299 .73686 m .7763 .73835 L .77674 .73978 L F
.617 .511 0 r
.77744 .74186 m .77744 .74186 L .77742 .74186 L F
.294 0 0 r
.79323 .73754 m .77674 .73978 L .77744 .74186 L F
.365 0 0 r
.80115 .76069 m .79177 .73404 L .79389 .73949 L F
.28 0 0 r
.79179 .73316 m .79179 .73316 L .79183 .7333 L F
.79179 .73316 m .77607 .73748 L .79183 .7333 L F
.395 0 0 r
.79194 .73366 m .79183 .7333 L .79198 .73375 L F
.79154 .73258 m .79183 .7333 L .79194 .73366 L F
0 0 0 r
.79126 .73215 m .79484 .74277 L .7954 .74411 L F
.592 .429 0 r
.79198 .73375 m .79829 .73216 L .79201 .73388 L F
.8233 .72157 m .79164 .73265 L .79106 .73046 L F
.648 .677 0 r
.79546 .74321 m .82848 .73334 L .82848 .73334 L F
.79546 .74321 m .82848 .73334 L .79546 .74321 L F
.617 .511 0 r
.8092 .73011 m .79233 .73491 L .79222 .73459 L F
.437 .867 0 r
.79759 .74542 m .79706 .74557 L .79692 .74519 L F
.256 0 0 r
.79689 .74519 m .79687 .74518 L .79672 .74523 L F
.79689 .74519 m .79672 .74523 L .79724 .74545 L F
.437 .867 0 r
.79781 .74544 m .79781 .74544 L .79749 .74553 L F
.461 0 0 r
.79769 .7456 m .79765 .74549 L .79788 .74535 L F
.458 0 0 r
.79741 .74546 m .79765 .74549 L .79746 .74561 L F
.454 0 0 r
.7967 .74512 m .79689 .74519 L .79712 .74585 L F
.79687 .74518 m .79689 .74519 L .7967 .74512 L F
.79731 .74566 m .79689 .74519 L .79724 .74545 L F
.82248 .81799 m .79712 .74585 L .79731 .74566 L F
.79712 .74585 m .79689 .74519 L .79731 .74566 L F
.458 0 0 r
.79755 .74582 m .79724 .74545 L .79741 .74546 L F
.82478 .81488 m .79745 .74597 L .79755 .74582 L F
.461 0 0 r
.82248 .81799 m .79724 .74545 L .82478 .81488 L F
.457 0 0 r
.78649 .71566 m .79053 .72713 L .79053 .72723 L F
.025 0 0 r
.79876 .74808 m .78802 .72013 L .79711 .74604 L F
.78802 .72013 m .78768 .71924 L .78803 .72024 L F
.78802 .72013 m .78803 .72024 L .79711 .74604 L F
.488 .338 .361 r
.84797 .7219 m .84841 .72378 L .84789 .72171 L F
.84841 .72378 m .84836 .72368 L .84789 .72171 L F
.8476 .72033 m .84797 .7219 L .84738 .71958 L F
.84797 .7219 m .84789 .72171 L .84738 .71958 L F
.451 0 0 r
.89871 .7055 m .89862 .70465 L .89888 .70585 L F
.89862 .70465 m .89866 .70479 L .89888 .70585 L F
.365 0 0 r
.79326 .73762 m .79259 .73577 L .79321 .7375 L F
.488 .338 .361 r
.84836 .72368 m .84685 .71778 L .84738 .71958 L F
.84824 .72347 m .84685 .71778 L .84836 .72368 L F
.84791 .72291 m .84759 .72235 L .84731 .71964 L F
.438 0 0 r
.88393 .7152 m .8843 .71725 L .88466 .71747 L F
.88334 .71334 m .88374 .71495 L .88393 .7152 L F
.88374 .71495 m .8843 .71725 L .88393 .7152 L F
.636 .798 0 r
.89207 .71749 m .89195 .71744 L .89273 .71718 L F
.89012 .71805 m .89007 .71794 L .89273 .71718 L F
.306 0 0 r
.88683 .71903 m .89512 .71651 L .88666 .71884 L F
.636 .798 0 r
.88873 .71827 m .88872 .71827 L .88873 .71827 L F
.648 .677 0 r
.89001 .7178 m .89004 .71787 L .88753 .71845 L F
.449 0 0 r
.88611 .71822 m .88619 .71849 L .88661 .7188 L F
.88611 .71822 m .88661 .7188 L .88655 .71871 L F
.447 0 0 r
.88611 .71822 m .88513 .71685 L .88549 .718 L F
.88619 .71849 m .88549 .718 L .91034 .79781 L F
.88611 .71822 m .88549 .718 L .88619 .71849 L F
.88544 .71797 m .88513 .71685 L .88506 .71674 L F
.91034 .79781 m .88549 .718 L .88544 .71797 L F
.88549 .718 m .88513 .71685 L .88544 .71797 L F
.449 0 0 r
.88666 .71884 m .91034 .79781 L .88683 .71903 L F
.488 .338 .361 r
.85236 .72994 m .85168 .72905 L .85237 .72994 L F
.85168 .72905 m .85171 .72907 L .85237 .72994 L F
.444 0 0 r
.88506 .71771 m .88486 .71646 L .88448 .71588 L F
.88486 .71646 m .88484 .71637 L .88478 .71628 L F
.88486 .71646 m .88478 .71628 L .88448 .71588 L F
.91034 .79781 m .88532 .71789 L .88506 .71771 L F
.88532 .71789 m .88484 .71637 L .88506 .71771 L F
.488 .338 .361 r
.85237 .72994 m .85171 .72907 L .85175 .72912 L F
.85235 .72993 m .85167 .72903 L .85236 .72994 L F
.85167 .72903 m .85168 .72905 L .85236 .72994 L F
.456 0 0 r
.88842 .72023 m .88788 .71992 L .88798 .72019 L F
.88837 .72019 m .88788 .71992 L .88842 .72023 L F
.636 .798 0 r
.88959 .71909 m .89054 .71934 L .88933 .71962 L F
.89011 .71897 m .89054 .71934 L .88959 .71909 L F
.89054 .71934 m .89059 .71939 L .88933 .71962 L F
.149 0 0 r
.88788 .71992 m .89101 .71923 L .89217 .71897 L F
.292 0 0 r
.88837 .72019 m .89101 .71923 L .88788 .71992 L F
.636 .798 0 r
.88919 .7199 m .89081 .71958 L .88912 .72004 L F
.89059 .71939 m .89081 .71958 L .88919 .7199 L F
.311 0 0 r
.88788 .71992 m .89217 .71897 L .88735 .71947 L F
.89217 .71897 m .89105 .71884 L .88735 .71947 L F
.437 .867 0 r
.9046 .71584 m .90535 .71596 L .90456 .71585 L F
.90535 .71596 m .9059 .71605 L .90456 .71585 L F
.46 0 0 r
.90438 .71582 m .90465 .71586 L .9052 .7161 L F
.437 .867 0 r
.88984 .71991 m .88862 .72025 L .88979 .71988 L F
.88862 .72025 m .88851 .72024 L .88979 .71988 L F
.89187 .71935 m .88872 .72022 L .88871 .72022 L F
.89187 .71935 m .88925 .72008 L .88924 .72008 L F
.89187 .71935 m .88952 .72 L .88952 .72 L F
.292 0 0 r
.88852 .72028 m .89952 .71738 L .88844 .72023 L F
.456 0 0 r
.88852 .72028 m .88844 .72023 L .88854 .72176 L F
.88844 .72023 m .88798 .72019 L .88854 .72176 L F
.488 .338 .361 r
.85316 .731 m .85235 .72993 L .85317 .731 L F
.85235 .72993 m .85236 .72994 L .85317 .731 L F
.461 0 0 r
.88949 .72081 m .88983 .72042 L .88938 .7205 L F
.88983 .72042 m .88983 .72042 L .88938 .7205 L F
.488 .338 .361 r
.85317 .731 m .85236 .72994 L .85237 .72994 L F
.85412 .73227 m .85316 .731 L .85317 .731 L F
.85069 .72771 m .85077 .72784 L .85037 .72729 L F
.444 0 0 r
.88532 .71789 m .88506 .71674 L .88484 .71637 L F
.91034 .79781 m .88544 .71797 L .88532 .71789 L F
.88544 .71797 m .88506 .71674 L .88532 .71789 L F
.438 0 0 r
.88466 .71747 m .88917 .737 L .91034 .79781 L F
.8843 .71725 m .88917 .737 L .88466 .71747 L F
.488 .338 .361 r
.84709 .71969 m .84772 .72488 L .84698 .71944 L F
.84772 .72488 m .84767 .72483 L .84698 .71944 L F
.304 0 0 r
.90104 .71169 m .90104 .7117 L .90104 .71169 L F
.452 0 0 r
.90054 .71087 m .90029 .71048 L .89963 .70844 L F
.636 .588 0 r
.89966 .7085 m .90089 .71131 L .90088 .71131 L F
.89966 .7085 m .90088 .71131 L .89966 .7085 L F
.89968 .70849 m .89979 .70876 L .89966 .7085 L F
.89979 .70876 m .90089 .71131 L .89966 .7085 L F
.298 0 0 r
.90041 .71046 m .90043 .71045 L .90041 .71046 L F
.38 0 0 r
.93087 .78944 m .89963 .70844 L .90043 .71045 L F
.444 0 0 r
.88448 .71588 m .88478 .71628 L .88436 .71552 L F
.88478 .71628 m .88471 .71613 L .88436 .71552 L F
.304 0 0 r
.88471 .71613 m .89064 .71437 L .88436 .71552 L F
.452 0 0 r
.90107 .71176 m .90112 .71184 L .90271 .71566 L F
.90112 .71184 m .90146 .71237 L .90228 .71454 L F
.90112 .71184 m .90228 .71454 L .90271 .71566 L F
.636 .588 0 r
.90052 .7082 m .90189 .71161 L .90111 .71182 L F
.452 0 0 r
.90104 .71169 m .90119 .71193 L .90107 .71176 L F
.636 .588 0 r
.90052 .7082 m .90111 .71182 L .89968 .70849 L F
.488 .338 .361 r
.84685 .71778 m .84709 .71969 L .84671 .71728 L F
.84709 .71969 m .84698 .71944 L .84671 .71728 L F
.461 0 0 r
.90071 .71127 m .90053 .71077 L .90074 .71132 L F
.90063 .71114 m .90053 .71077 L .90071 .71127 L F
.436 0 0 r
.88326 .71292 m .88333 .71323 L .88351 .7136 L F
.636 .588 0 r
.90052 .7082 m .89964 .70847 L .89964 .70847 L F
.438 0 0 r
.88334 .71334 m .88243 .71139 L .88318 .71424 L F
.88334 .71334 m .88318 .71424 L .88374 .71495 L F
.88448 .71588 m .88393 .7152 L .88466 .71747 L F
.88506 .71771 m .88466 .71747 L .91034 .79781 L F
.88448 .71588 m .88466 .71747 L .88506 .71771 L F
.488 .338 .361 r
.84608 .72316 m .84862 .73226 L .84583 .72549 L F
.84671 .71728 m .84767 .72483 L .84608 .72316 L F
.84767 .72483 m .84862 .73226 L .84608 .72316 L F
.85322 .73093 m .85317 .731 L .85175 .72912 L F
.85322 .73093 m .85175 .72912 L .85203 .72941 L F
.392 0 0 r
.88082 .74746 m .86801 .69699 L .86045 .7008 L F
.90449 .80168 m .88228 .73795 L .88082 .74746 L F
.88228 .73795 m .86801 .69699 L .88082 .74746 L F
.88082 .74746 m .86045 .7008 L .87956 .7556 L F
.88082 .74746 m .87956 .7556 L .89704 .80571 L F
.418 0 0 r
.88247 .73143 m .86849 .69815 L .88229 .73782 L F
.88247 .73143 m .88229 .73782 L .90088 .79129 L F
.451 0 0 r
.89089 .68862 m .89837 .70392 L .89837 .70408 L F
.89837 .70392 m .89856 .70432 L .89837 .70408 L F
.592 .429 0 r
.89853 .70342 m .89864 .70456 L .89861 .70457 L F
.89853 .70342 m .89861 .70457 L .89849 .70343 L F
.89916 .70321 m .89864 .70456 L .89853 .70342 L F
.448 0 0 r
.89883 .70662 m .89864 .70622 L .89089 .68862 L F
.89961 .7084 m .89883 .70665 L .89883 .70662 L F
.89883 .70665 m .89864 .70622 L .89883 .70662 L F
.592 .429 0 r
.89864 .70463 m .8994 .70444 L .89864 .70463 L F
.448 0 0 r
.89949 .70801 m .89961 .7084 L .89883 .70662 L F
.89882 .7065 m .89883 .70662 L .89089 .68862 L F
.89949 .70801 m .89883 .70662 L .89882 .7065 L F
.435 0 0 r
.88227 .70895 m .8822 .70837 L .88228 .70912 L F
.88229 .70913 m .88228 .70912 L .88229 .70918 L F
.88227 .70895 m .88228 .70912 L .88229 .70913 L F
.488 .338 .361 r
.84675 .71691 m .84685 .71778 L .84671 .71728 L F
.418 0 0 r
.86849 .69815 m .88229 .73783 L .88229 .73782 L F
.88229 .73783 m .90089 .79136 L .88229 .73782 L F
.444 0 0 r
.8822 .7088 m .88226 .70902 L .88177 .70682 L F
.88177 .70685 m .88177 .70682 L .87812 .69022 L F
.8822 .7088 m .88177 .70682 L .88177 .70685 L F
.45 0 0 r
.88193 .70544 m .88167 .70293 L .87812 .69022 L F
.88195 .70551 m .88194 .70538 L .88193 .70544 L F
.88194 .70538 m .88167 .70293 L .88193 .70544 L F
.551 .321 0 r
.88203 .70511 m .88199 .70537 L .88194 .70538 L F
.88203 .70511 m .88194 .70538 L .88196 .70514 L F
.435 0 0 r
.88226 .70902 m .8822 .70837 L .8818 .70662 L F
.88177 .70682 m .8818 .70662 L .87812 .69022 L F
.88226 .70902 m .8818 .70662 L .88177 .70682 L F
.448 0 0 r
.89814 .70068 m .89817 .70076 L .89817 .70088 L F
.89814 .70068 m .89817 .70088 L .89817 .70092 L F
.551 .321 0 r
.8986 .69954 m .89869 .70078 L .89817 .70092 L F
.8986 .69954 m .89817 .70092 L .89825 .69966 L F
.435 0 0 r
.88229 .70918 m .88228 .70912 L .88226 .70902 L F
.88228 .70912 m .8822 .70837 L .88226 .70902 L F
.617 .511 0 r
.89148 .70661 m .8823 .70917 L .88229 .70913 L F
.488 .338 .361 r
.84731 .71964 m .84787 .72504 L .84685 .71778 L F
.84787 .72504 m .84862 .73226 L .84772 .72488 L F
.84787 .72504 m .84772 .72488 L .84685 .71778 L F
.452 0 0 r
.90119 .71193 m .90146 .71237 L .90107 .71176 L F
.648 .677 0 r
.90125 .71195 m .90229 .71354 L .90121 .71197 L F
.90229 .71354 m .90285 .71438 L .90121 .71197 L F
.90189 .71161 m .90285 .71438 L .90125 .71195 L F
.457 0 0 r
.90379 .71576 m .90315 .71484 L .90355 .71508 L F
.93087 .78944 m .90326 .7157 L .90379 .71576 L F
.437 .867 0 r
.90472 .7158 m .90515 .71589 L .9046 .71584 L F
.90515 .71589 m .9059 .71605 L .9046 .71584 L F
.90476 .71578 m .90484 .7158 L .90472 .7158 L F
.90484 .7158 m .9059 .71605 L .90472 .7158 L F
.452 0 0 r
.90256 .71565 m .90271 .71566 L .93087 .78944 L F
.90104 .71169 m .90271 .71566 L .90256 .71565 L F
.462 0 0 r
.9052 .7161 m .90539 .7161 L .90552 .71648 L F
.90538 .71663 m .90552 .71648 L .93087 .78944 L F
.171 0 0 r
.91944 .77958 m .91645 .77958 L .91762 .78425 L F
.172 0 0 r
.92257 .78427 m .91762 .78425 L .91796 .78911 L F
.171 0 0 r
.92257 .78427 m .91944 .77958 L .91762 .78425 L F
.172 0 0 r
.92279 .78914 m .91796 .78911 L .91747 .7939 L F
.92279 .78914 m .92257 .78427 L .91796 .78911 L F
.9221 .79395 m .92279 .78914 L .91747 .7939 L F
.171 0 0 r
.92143 .77959 m .91944 .77958 L .92257 .78427 L F
.136 0 0 r
.9221 .79395 m .92052 .79846 L .92597 .79438 L F
.92417 .79888 m .92597 .79438 L .92052 .79846 L F
.436 0 0 r
.89964 .71758 m .92727 .79331 L .92342 .79635 L F
.89089 .68862 m .89944 .71322 L .89964 .71758 L F
.89944 .71322 m .92727 .79331 L .89964 .71758 L F
.592 .429 0 r
.89895 .70209 m .89916 .70321 L .899 .70325 L F
.439 0 0 r
.88326 .71292 m .88263 .71079 L .88237 .71027 L F
.88243 .71118 m .88237 .71027 L .87399 .69341 L F
.88326 .71292 m .88237 .71027 L .88243 .71118 L F
.427 0 0 r
.89826 .70216 m .8985 .70389 L .89809 .70183 L F
0 0 0 r
.89693 .69634 m .89856 .69603 L .89693 .69634 L F
.462 .133 0 r
.8986 .69556 m .89855 .69603 L .89711 .69631 L F
.186 0 0 r
.89693 .69634 m .89856 .69603 L .89736 .69612 L F
.427 0 0 r
.89814 .70153 m .89809 .70183 L .89479 .68515 L F
.89826 .70216 m .89809 .70183 L .89814 .70153 L F
.551 .321 0 r
.8986 .69954 m .8984 .6996 L .89841 .6996 L F
.427 0 0 r
.89808 .7019 m .8985 .70389 L .89856 .70432 L F
.89479 .68515 m .89809 .70183 L .89808 .7019 L F
.89809 .70183 m .8985 .70389 L .89808 .7019 L F
.551 .321 0 r
.88699 .70344 m .88196 .70514 L .882 .70459 L F
.88699 .70344 m .882 .70459 L .88202 .70438 L F
.448 0 0 r
.89961 .7084 m .89965 .70851 L .89864 .70622 L F
.636 .588 0 r
.90052 .7082 m .89964 .70847 L .89963 .70844 L F
.436 0 0 r
.88326 .71292 m .88243 .71118 L .88333 .71323 L F
.88243 .71118 m .87399 .69341 L .88244 .71134 L F
.88243 .71118 m .88244 .71134 L .88333 .71323 L F
.592 .429 0 r
.89869 .70078 m .89817 .70092 L .89817 .70092 L F
.448 0 0 r
.89772 .69948 m .89814 .70068 L .89826 .70216 L F
.89814 .70068 m .89818 .70101 L .89826 .70216 L F
.488 .338 .361 r
.84648 .71532 m .84651 .71585 L .84624 .71387 L F
.84675 .71691 m .84651 .71585 L .84648 .71532 L F
.45 0 0 r
.88194 .70538 m .88197 .70402 L .88167 .70293 L F
.88196 .70514 m .88197 .70402 L .88194 .70538 L F
.551 .321 0 r
.84637 .71332 m .82578 .71951 L .8463 .71203 L F
.488 .338 .361 r
.84647 .71513 m .84624 .71387 L .8463 .71203 L F
.458 0 0 r
.88204 .70245 m .88213 .70216 L .87812 .69022 L F
.88213 .70216 m .88219 .70193 L .88214 .70178 L F
.88213 .70216 m .88214 .70178 L .87812 .69022 L F
.454 0 0 r
.89806 .69842 m .89796 .69873 L .89757 .69704 L F
.186 0 0 r
.89736 .69612 m .89856 .69603 L .89829 .69565 L F
.454 0 0 r
.89769 .69694 m .89757 .69704 L .89479 .68515 L F
.89806 .69842 m .89757 .69704 L .89769 .69694 L F
.89816 .69884 m .89796 .69873 L .89806 .69842 L F
.458 0 0 r
.89479 .68515 m .89824 .69773 L .89806 .69842 L F
.454 0 0 r
.89479 .68515 m .89764 .69963 L .89089 .68862 L F
.89764 .69963 m .89787 .70083 L .89748 .70013 L F
.89764 .69963 m .89748 .70013 L .89089 .68862 L F
.462 .133 0 r
.89784 .69588 m .89782 .69589 L .89783 .69588 L F
.186 0 0 r
.88331 .699 m .88667 .69839 L .88773 .69814 L F
.458 0 0 r
.88208 .70256 m .88218 .70197 L .88204 .70245 L F
.88218 .70197 m .88219 .70193 L .88204 .70245 L F
.242 0 0 r
.88495 .70093 m .8854 .70077 L .88234 .70105 L F
.462 .133 0 r
.88539 .70077 m .88557 .70122 L .88418 .70122 L F
.88539 .70077 m .88418 .70122 L .88323 .70122 L F
.242 0 0 r
.88219 .7023 m .88208 .70256 L .89072 .70068 L F
.89812 .69959 m .89812 .69959 L .89816 .69958 L F
.454 0 0 r
.89787 .70083 m .89808 .7019 L .89778 .70133 L F
.89787 .70083 m .89778 .70133 L .89089 .68862 L F
.89808 .7019 m .89803 .70324 L .89089 .68862 L F
.242 0 0 r
.88219 .70193 m .88218 .70197 L .88236 .70191 L F
.462 .133 0 r
.88254 .70184 m .88557 .70122 L .88219 .70215 L F
.88323 .70122 m .88418 .70122 L .88254 .70184 L F
.88418 .70122 m .88557 .70122 L .88254 .70184 L F
.242 0 0 r
.88219 .70193 m .88236 .70191 L .88234 .70105 L F
.88236 .70191 m .88495 .70093 L .88234 .70105 L F
.258 0 0 r
.88234 .70105 m .8854 .70077 L .88743 .70034 L F
.45 0 0 r
.88192 .70562 m .88193 .70544 L .88154 .70387 L F
.88151 .70396 m .88154 .70387 L .87812 .69022 L F
.88192 .70562 m .88154 .70387 L .88151 .70396 L F
.219 0 0 r
.88692 .7002 m .88683 .70018 L .88244 .7007 L F
.462 .133 0 r
.88753 .70037 m .8881 .70052 L .88557 .70122 L F
.219 0 0 r
.88234 .70105 m .88743 .70034 L .88244 .7007 L F
.88743 .70034 m .88692 .7002 L .88244 .7007 L F
.551 .321 0 r
.89846 .69767 m .89823 .69965 L .89824 .69777 L F
.458 0 0 r
.89806 .69842 m .89824 .69773 L .89816 .69884 L F
.454 0 0 r
.89782 .69918 m .89816 .69958 L .89817 .70076 L F
.89479 .68515 m .89796 .69873 L .89782 .69918 L F
.89796 .69873 m .89816 .69958 L .89782 .69918 L F
.462 .133 0 r
.89831 .69761 m .89837 .69768 L .89828 .69772 L F
.89831 .69761 m .89828 .69772 L .89826 .69772 L F
.89837 .69768 m .89839 .69769 L .89837 .69769 L F
.89837 .69768 m .89837 .69769 L .89826 .69772 L F
.448 0 0 r
.89479 .68515 m .89782 .69918 L .89772 .69948 L F
.89782 .69918 m .89817 .70076 L .89772 .69948 L F
.458 0 0 r
.89479 .68515 m .89825 .69772 L .89825 .69773 L F
.462 .133 0 r
.89846 .69692 m .89839 .69769 L .89829 .69758 L F
.89872 .69549 m .89872 .69552 L .8986 .69556 L F
.89872 .69552 m .89839 .69769 L .8986 .69556 L F
.133 0 0 r
.89829 .69565 m .8987 .69556 L .89872 .69552 L F
.186 0 0 r
.89829 .69565 m .89856 .69603 L .8987 .69556 L F
.462 .133 0 r
.89875 .69548 m .89839 .69769 L .89872 .69549 L F
.461 0 0 r
.89872 .69549 m .8987 .69556 L .89869 .69553 L F
.89872 .69552 m .8987 .69556 L .89872 .69549 L F
.462 .133 0 r
.89875 .69548 m .89841 .69558 L .89843 .69558 L F
.461 0 0 r
.8991 .69479 m .89876 .69545 L .89479 .68515 L F
.178 0 0 r
.89915 .69495 m .89878 .69544 L .89876 .69545 L F
0 0 0 r
.88403 .69886 m .88773 .69814 L .88403 .69886 L F
.88773 .69814 m .88769 .69814 L .88403 .69886 L F
.88331 .699 m .88403 .69886 L .88331 .699 L F
.88403 .69886 m .88403 .69886 L .88331 .699 L F
.452 .872 0 r
.89977 .69455 m .89958 .6945 L .89974 .69455 L F
.89958 .6945 m .89951 .69448 L .89958 .6945 L F
.89958 .6945 m .89958 .6945 L .89974 .69455 L F
.89977 .69455 m .89974 .69455 L .90014 .69468 L F
.90002 .69461 m .89977 .69455 L .90014 .69468 L F
.418 0 0 r
.9004 .6948 m .90044 .69487 L .90023 .69457 L F
.452 .872 0 r
.90002 .69461 m .90014 .69468 L .90053 .6948 L F
.418 0 0 r
.90041 .69483 m .90044 .69487 L .9004 .69483 L F
.89479 .68515 m .9004 .6948 L .90023 .69457 L F
.638 .796 0 r
.90043 .69485 m .90066 .69478 L .90043 .69484 L F
.45 0 0 r
.88195 .70574 m .88195 .70551 L .88193 .70544 L F
.88195 .70574 m .88193 .70544 L .88192 .70562 L F
.269 0 0 r
.88196 .70514 m .88699 .70344 L .88197 .70402 L F
.592 .429 0 r
.88213 .70584 m .88207 .70548 L .88211 .70548 L F
.88199 .70588 m .88194 .7054 L .8821 .70535 L F
.269 0 0 r
.88195 .70574 m .89377 .70267 L .88195 .70551 L F
.592 .429 0 r
.88211 .70548 m .88207 .70548 L .8821 .70535 L F
.488 .338 .361 r
.84671 .71728 m .84583 .72549 L .84618 .71549 L F
.617 .511 0 r
.88233 .7093 m .88231 .70921 L .88312 .70897 L F
.444 0 0 r
.8823 .70928 m .88229 .70918 L .88226 .70902 L F
.8823 .70928 m .88226 .70902 L .8822 .7088 L F
.441 0 0 r
.8823 .70928 m .88263 .71079 L .88232 .70932 L F
.87399 .69341 m .88237 .71027 L .8823 .70928 L F
.88237 .71027 m .88263 .71079 L .8823 .70928 L F
.289 0 0 r
.88227 .70895 m .883 .70835 L .8822 .70837 L F
.592 .429 0 r
.88312 .70825 m .88312 .7084 L .88286 .70847 L F
.448 0 0 r
.89965 .70851 m .92727 .79331 L .90512 .72955 L F
.617 .511 0 r
.89954 .70808 m .89954 .70808 L .89954 .70808 L F
.89954 .70808 m .90052 .7082 L .89963 .70844 L F
.444 0 0 r
.89963 .70844 m .92727 .79331 L .89965 .70851 L F
.289 0 0 r
.88232 .70932 m .89522 .7081 L .88231 .7092 L F
.29 0 0 r
.8822 .70837 m .883 .70835 L .88492 .70796 L F
.592 .429 0 r
.88376 .7082 m .88492 .70796 L .88312 .7084 L F
.418 0 0 r
.88917 .737 m .88283 .71879 L .89377 .75835 L F
.88283 .71879 m .87399 .69341 L .88273 .72211 L F
.88283 .71879 m .88273 .72211 L .89377 .75835 L F
.617 .511 0 r
.8994 .70444 m .89943 .70454 L .8989 .70471 L F
.89943 .70454 m .90052 .7082 L .8989 .70471 L F
.418 0 0 r
.88917 .737 m .88917 .737 L .89377 .75835 L F
.88917 .737 m .89377 .75835 L .89377 .75835 L F
.397 0 0 r
.88333 .71323 m .88244 .71134 L .88334 .71334 L F
.88244 .71134 m .87399 .69341 L .88243 .71139 L F
.88244 .71134 m .88243 .71139 L .88334 .71334 L F
.592 .429 0 r
.85062 .71653 m .84714 .71877 L .84695 .71773 L F
.444 0 0 r
.87399 .69341 m .8823 .70928 L .8822 .7088 L F
.87399 .69341 m .8822 .7088 L .87731 .69085 L F
.617 .511 0 r
.88312 .70897 m .88231 .7092 L .88231 .7092 L F
.435 0 0 r
.88232 .70932 m .88231 .7092 L .88229 .70918 L F
.88231 .7092 m .88229 .70913 L .88229 .70918 L F
.444 0 0 r
.8823 .70928 m .88232 .70932 L .88229 .70918 L F
.488 .338 .361 r
.84692 .71754 m .84698 .71789 L .84675 .71691 L F
.418 0 0 r
.88247 .73143 m .87399 .69341 L .86801 .69699 L F
.89377 .75835 m .88273 .72211 L .88247 .73143 L F
.88273 .72211 m .87399 .69341 L .88247 .73143 L F
.395 0 0 r
.79166 .73304 m .79196 .73372 L .7922 .73453 L F
.79196 .73372 m .79198 .73375 L .79201 .73388 L F
.79196 .73372 m .79201 .73388 L .7922 .73453 L F
.79154 .73258 m .79198 .73375 L .79166 .73304 L F
.424 0 0 r
.77551 .73536 m .77541 .73483 L .77138 .71942 L F
0 0 0 r
.77138 .71942 m .77555 .73546 L .77551 .73536 L F
.77555 .73546 m .77607 .73748 L .77551 .73536 L F
.448 0 0 r
.77538 .73461 m .77536 .73445 L .77518 .73339 L F
.77541 .73483 m .77539 .73467 L .77538 .73461 L F
.551 .321 0 r
.77543 .73457 m .77537 .7346 L .77535 .73446 L F
.448 0 0 r
.77539 .73467 m .77536 .73445 L .77538 .73461 L F
.77541 .73483 m .77541 .73477 L .77539 .73467 L F
.592 .429 0 r
.77541 .73478 m .77541 .73477 L .78408 .73228 L F
.424 0 0 r
.79099 .73017 m .79102 .73029 L .79104 .73036 L F
.79099 .73017 m .79104 .73036 L .79115 .7309 L F
.434 0 0 r
.76997 .72215 m .77589 .73756 L .77578 .73702 L F
.77589 .73756 m .77653 .73924 L .77578 .73702 L F
.392 0 0 r
.79115 .7309 m .7913 .73152 L .7907 .72953 L F
.79115 .7309 m .7907 .72953 L .79066 .7293 L F
.395 0 0 r
.78606 .71779 m .79149 .73237 L .79154 .73258 L F
.79149 .73237 m .79183 .7333 L .79154 .73258 L F
.282 .176 .552 r
.82839 .72138 m .82606 .72202 L .82611 .72257 L F
.397 0 0 r
.88351 .7136 m .88333 .71323 L .88436 .71552 L F
.88333 .71323 m .88334 .71334 L .88436 .71552 L F
.418 0 0 r
.91034 .79781 m .88917 .737 L .89377 .75835 L F
.551 .321 0 r
.8463 .71203 m .82578 .71951 L .82569 .71771 L F
.488 .338 .361 r
.84618 .71549 m .84618 .71549 L .84422 .7088 L F
.84618 .71549 m .84583 .72549 L .84422 .7088 L F
.84618 .71549 m .84422 .7088 L .84422 .7088 L F
0 0 0 r
.77677 .74013 m .7768 .74019 L .77755 .74217 L F
.77752 .74211 m .77755 .74217 L .77832 .74423 L F
.77677 .74013 m .77755 .74217 L .77752 .74211 L F
.422 0 0 r
.77676 .74008 m .76997 .72215 L .77555 .73691 L F
.77744 .74186 m .77675 .74005 L .77676 .74008 L F
.77675 .74005 m .76997 .72215 L .77676 .74008 L F
.434 0 0 r
.77653 .73924 m .77674 .73978 L .77629 .73832 L F
.384 0 0 r
.79182 .73364 m .7922 .73453 L .79252 .73558 L F
.78606 .71779 m .79166 .73304 L .79182 .73364 L F
.79166 .73304 m .7922 .73453 L .79182 .73364 L F
.422 0 0 r
.77744 .74186 m .77676 .74008 L .7775 .74205 L F
.77676 .74008 m .77555 .73691 L .77677 .74013 L F
.284 0 0 r
.77945 .73692 m .77607 .73748 L .77622 .73805 L F
.449 0 0 r
.77629 .73832 m .77625 .73816 L .77588 .73673 L F
0 0 0 r
.77557 .73553 m .77625 .73816 L .77555 .73546 L F
.449 0 0 r
.77589 .73678 m .77588 .73673 L .77557 .73553 L F
0 0 0 r
.77625 .73816 m .77622 .73805 L .77607 .73748 L F
.449 0 0 r
.77629 .73832 m .77588 .73673 L .77589 .73678 L F
.77615 .73782 m .77602 .73725 L .77557 .73553 L F
.281 0 0 r
.77578 .73626 m .77574 .73627 L .77578 .73627 L F
0 0 0 r
.77138 .71942 m .77557 .73553 L .77555 .73546 L F
.116 0 0 r
.82478 .81488 m .86868 .81688 L .82248 .81799 L F
.82248 .81799 m .86868 .81688 L .85869 .81972 L F
.82397 .82242 m .84063 .82326 L .82774 .82353 L F
.82397 .82242 m .84919 .82188 L .84063 .82326 L F
.025 0 0 r
.82774 .82353 m .79876 .74808 L .82039 .81224 L F
.79876 .74808 m .79711 .74604 L .82039 .81224 L F
.488 .339 .371 r
.82611 .72257 m .82011 .7012 L .82639 .72382 L F
.82611 .72257 m .82639 .72382 L .82628 .72321 L F
.418 0 0 r
.86849 .69815 m .86836 .69801 L .88228 .73795 L F
.88229 .73783 m .88228 .73795 L .90089 .79136 L F
.86849 .69815 m .88228 .73795 L .88229 .73783 L F
.025 0 0 r
.82484 .82267 m .82039 .81224 L .82397 .82242 L F
.82774 .82353 m .82039 .81224 L .82484 .82267 L F
.418 0 0 r
.90088 .79129 m .90089 .79136 L .90449 .80168 L F
.384 0 0 r
.79252 .73558 m .7923 .73478 L .79299 .73686 L F
.7922 .73453 m .7923 .73478 L .79252 .73558 L F
.395 0 0 r
.7922 .73453 m .79201 .73388 L .7923 .73478 L F
.79201 .73388 m .79206 .73404 L .7923 .73478 L F
.365 0 0 r
.7926 .73582 m .79186 .73377 L .79259 .73577 L F
.79186 .73377 m .78606 .71779 L .79185 .73374 L F
.79186 .73377 m .79185 .73374 L .79259 .73577 L F
.79259 .73577 m .79078 .73078 L .79258 .73574 L F
.79259 .73577 m .79258 .73574 L .79321 .7375 L F
.79184 .73371 m .78606 .71779 L .79078 .73078 L F
.79259 .73577 m .79185 .73374 L .79184 .73371 L F
.79185 .73374 m .78606 .71779 L .79184 .73371 L F
0 0 0 r
.79321 .73748 m .79299 .73686 L .79321 .73749 L F
.79322 .73751 m .79299 .73686 L .79323 .73754 L F
.365 0 0 r
.79321 .7375 m .79258 .73574 L .79299 .73686 L F
.79258 .73574 m .79078 .73078 L .79252 .73558 L F
.79258 .73574 m .79252 .73558 L .79299 .73686 L F
.79265 .73598 m .7926 .73582 L .79326 .73762 L F
.791 .73147 m .7926 .73582 L .79265 .73598 L F
.395 0 0 r
.79426 .74037 m .79395 .73952 L .79427 .74041 L F
0 0 0 r
.79422 .74028 m .79323 .73754 L .79426 .74037 L F
.412 0 0 r
.79391 .7395 m .79323 .73754 L .79412 .74 L F
0 0 0 r
.79326 .73762 m .79325 .73762 L .79391 .7395 L F
.3 0 0 r
.79395 .73952 m .79394 .73953 L .79443 .74076 L F
.395 0 0 r
.79445 .74083 m .79395 .73952 L .79443 .74076 L F
.79427 .74041 m .79395 .73952 L .79445 .74083 L F
.648 .677 0 r
.79454 .74104 m .79454 .74104 L .79449 .74091 L F
.79454 .74104 m .79448 .74091 L .79449 .74091 L F
.79454 .74104 m .79449 .74091 L .7945 .74091 L F
.412 0 0 r
.79443 .74076 m .79445 .74084 L .79445 .74083 L F
.79445 .74084 m .79763 .74947 L .79445 .74083 L F
.79445 .74084 m .79449 .74093 L .7951 .7426 L F
.79509 .74257 m .7951 .7426 L .79763 .74947 L F
.79445 .74084 m .7951 .7426 L .79509 .74257 L F
.79449 .74093 m .79473 .74148 L .79533 .74316 L F
.79449 .74093 m .79533 .74316 L .79763 .74947 L F
0 0 0 r
.79321 .73748 m .79321 .73749 L .79391 .7395 L F
.424 0 0 r
.7956 .74344 m .79527 .7428 L .79556 .74335 L F
.79707 .74753 m .79536 .74305 L .7956 .74344 L F
.79536 .74305 m .79527 .7428 L .7956 .74344 L F
.412 0 0 r
.79391 .7395 m .79412 .74 L .79421 .74026 L F
.395 0 0 r
.79718 .74841 m .79426 .74037 L .79718 .74833 L F
0 0 0 r
.79719 .74843 m .79421 .74026 L .79718 .74841 L F
.79421 .74026 m .79422 .74028 L .79718 .74841 L F
.79718 .74841 m .79422 .74028 L .79426 .74037 L F
.412 0 0 r
.79406 .7399 m .79421 .74026 L .79766 .74973 L F
.79402 .73982 m .79406 .7399 L .79766 .74973 L F
.636 .588 0 r
.79325 .73761 m .79324 .73757 L .79323 .73754 L F
0 0 0 r
.79391 .7395 m .79322 .73751 L .79323 .73754 L F
.365 0 0 r
.7936 .73862 m .79351 .73835 L .79326 .73762 L F
.395 0 0 r
.79426 .74037 m .79427 .74041 L .79718 .74833 L F
.412 0 0 r
.79443 .74076 m .79454 .74104 L .79445 .74084 L F
.79454 .74104 m .79473 .74148 L .79445 .74084 L F
.424 0 0 r
.79704 .74773 m .79524 .74276 L .79707 .74753 L F
.79524 .74276 m .79512 .74242 L .79527 .7428 L F
.79524 .74276 m .79527 .7428 L .79707 .74753 L F
.79527 .7428 m .79512 .74242 L .79556 .74335 L F
.437 0 0 r
.79556 .74335 m .79561 .74346 L .7956 .74344 L F
.79561 .74346 m .79716 .7472 L .7956 .74344 L F
.79556 .74335 m .79636 .74498 L .79621 .7449 L F
.412 0 0 r
.79687 .74725 m .79473 .74148 L .79512 .74242 L F
.79687 .74728 m .79473 .74148 L .79687 .74725 L F
.79763 .74947 m .79473 .74148 L .79761 .7493 L F
0 0 0 r
.79684 .74755 m .794 .73733 L .79175 .7335 L F
.81669 .80232 m .80125 .75811 L .79684 .74755 L F
.437 0 0 r
.79596 .74416 m .79613 .74432 L .79636 .74498 L F
.79564 .74347 m .79613 .74432 L .79596 .74416 L F
.79621 .7449 m .79636 .74498 L .79716 .7472 L F
.454 0 0 r
.79667 .74511 m .79712 .74585 L .79699 .74599 L F
.79664 .74501 m .7967 .74512 L .79667 .74511 L F
.7967 .74512 m .79712 .74585 L .79667 .74511 L F
.79664 .74501 m .79674 .74508 L .7967 .74512 L F
.437 0 0 r
.79716 .7472 m .79613 .74432 L .79717 .74715 L F
.412 0 0 r
.79761 .7493 m .79687 .74728 L .79687 .74725 L F
0 0 0 r
.80125 .75811 m .794 .73733 L .79684 .74755 L F
.488 .339 .371 r
.8265 .72443 m .81927 .6994 L .81874 .69796 L F
.82647 .7243 m .81927 .6994 L .8265 .72443 L F
.365 0 0 r
.79177 .73404 m .79199 .73422 L .79248 .73584 L F
0 0 0 r
.79126 .73215 m .79177 .73404 L .79484 .74277 L F
.7954 .74411 m .79484 .74277 L .80115 .76069 L F
.392 0 0 r
.79126 .73127 m .79154 .73232 L .7913 .73152 L F
.79126 .73127 m .7913 .73152 L .79115 .7309 L F
.365 0 0 r
.8222 .82054 m .79473 .74189 L .79476 .74194 L F
0 0 0 r
.81669 .80232 m .79684 .74755 L .80115 .76069 L F
.365 0 0 r
.79389 .73949 m .79287 .73666 L .79326 .73762 L F
.79287 .73666 m .791 .73147 L .79265 .73598 L F
.79287 .73666 m .79265 .73598 L .79326 .73762 L F
.79248 .73584 m .79199 .73422 L .79389 .73949 L F
0 0 0 r
.79391 .73948 m .79326 .73762 L .79391 .7395 L F
.412 0 0 r
.79402 .73982 m .79391 .7395 L .79406 .7399 L F
0 0 0 r
.79402 .73982 m .79391 .73948 L .79391 .7395 L F
.79402 .73981 m .79391 .73948 L .79402 .73982 L F
.365 0 0 r
.79402 .73981 m .79351 .73835 L .7936 .73862 L F
.79397 .73968 m .79351 .73835 L .79402 .73981 L F
.79476 .74194 m .79392 .73954 L .79397 .73968 L F
.79473 .74189 m .79392 .73954 L .79476 .74194 L F
.79397 .73968 m .79378 .73915 L .79385 .73932 L F
.79392 .73954 m .79378 .73915 L .79397 .73968 L F
.412 0 0 r
.79391 .7395 m .79421 .74026 L .79406 .7399 L F
.365 0 0 r
.79392 .73954 m .79389 .73949 L .79378 .73915 L F
.79385 .73932 m .79378 .73915 L .79351 .73835 L F
0 0 0 r
.79684 .74755 m .79126 .73215 L .7954 .74411 L F
.79684 .74755 m .7954 .74411 L .80115 .76069 L F
.365 0 0 r
.791 .73147 m .79094 .73125 L .7926 .73582 L F
.392 0 0 r
.79126 .73127 m .79179 .73316 L .79154 .73232 L F
.424 0 0 r
.79115 .7309 m .79104 .73036 L .79126 .73127 L F
.79104 .73036 m .79107 .73049 L .79126 .73127 L F
.592 .429 0 r
.78485 .73555 m .77626 .73818 L .78098 .73653 L F
.392 0 0 r
.79131 .73157 m .79179 .73316 L .79183 .7333 L F
.7913 .73152 m .79179 .73316 L .79131 .73157 L F
.412 0 0 r
.79131 .73157 m .79183 .7333 L .79149 .73237 L F
.79131 .73157 m .79149 .73237 L .78606 .71779 L F
.488 .339 .371 r
.81388 .68933 m .80892 .68084 L .826 .72412 L F
.82598 .72382 m .826 .72412 L .82682 .7262 L F
.81388 .68933 m .826 .72412 L .82598 .72382 L F
.78522 .60767 m .80892 .68084 L .81388 .68933 L F
.81433 .69009 m .81843 .69713 L .78767 .61362 L F
.82759 .72815 m .81843 .69713 L .81433 .69009 L F
.365 0 0 r
.79177 .73404 m .78606 .71779 L .79199 .73422 L F
.454 0 0 r
.79674 .74508 m .79679 .74515 L .7967 .74512 L F
0 0 0 r
.79711 .74604 m .78803 .72024 L .79686 .74552 L F
.79711 .74604 m .79686 .74552 L .81669 .80232 L F
.365 0 0 r
.791 .73147 m .78606 .71779 L .79094 .73125 L F
.462 .133 0 r
.78847 .72791 m .78849 .72795 L .78632 .72855 L F
0 0 0 r
.79175 .7335 m .78803 .72024 L .79126 .73215 L F
.794 .73733 m .78803 .72024 L .79175 .7335 L F
.488 .339 .371 r
.82602 .7218 m .82611 .72257 L .82606 .72202 L F
.488 .338 .361 r
.84573 .71115 m .84618 .71549 L .84422 .7088 L F
.8463 .71203 m .84624 .71387 L .84573 .71115 L F
.84624 .71387 m .84618 .71549 L .84573 .71115 L F
.84618 .71549 m .84618 .71549 L .84422 .7088 L F
.84618 .71549 m .84422 .7088 L .84422 .7088 L F
0 0 0 r
.82397 .82242 m .82039 .81224 L .81669 .80232 L F
.79126 .73215 m .78768 .71924 L .78606 .71779 L F
.78803 .72024 m .78768 .71924 L .79126 .73215 L F
.488 .339 .371 r
.83044 .73505 m .8302 .73445 L .8251 .73116 L F
.83152 .73583 m .8302 .73445 L .83044 .73505 L F
.82789 .73789 m .83091 .73618 L .8251 .73116 L F
.83091 .73618 m .83152 .73583 L .83044 .73505 L F
.83091 .73618 m .83044 .73505 L .8251 .73116 L F
.488 .338 .361 r
.8398 .70196 m .84583 .72549 L .83503 .69457 L F
.84422 .7088 m .84471 .71391 L .8398 .70196 L F
.84471 .71391 m .84583 .72549 L .8398 .70196 L F
.648 .677 0 r
.88668 .71865 m .89004 .71787 L .88677 .71876 L F
.438 0 0 r
.88436 .71552 m .88334 .71334 L .88393 .7152 L F
.88436 .71552 m .88393 .7152 L .88448 .71588 L F
.418 0 0 r
.89377 .75835 m .90088 .79129 L .90449 .80168 L F
0 0 0 r
.79126 .73215 m .78606 .71779 L .79177 .73404 L F
.488 .338 .361 r
.85092 .72901 m .85113 .72968 L .84953 .72569 L F
.84963 .72587 m .84953 .72569 L .84824 .7225 L F
.85092 .72901 m .84953 .72569 L .84963 .72587 L F
.648 .677 0 r
.889 .71526 m .88805 .71555 L .88895 .71514 L F
.88805 .71555 m .88689 .71584 L .88895 .71514 L F
.418 0 0 r
.86849 .69815 m .86801 .69699 L .86836 .69801 L F
.648 .677 0 r
.88487 .7164 m .88485 .71638 L .88895 .71514 L F
.488 .338 .361 r
.85037 .72729 m .85092 .72901 L .84963 .72587 L F
.85037 .72729 m .84963 .72587 L .85013 .72674 L F
.488 .339 .371 r
.82932 .73233 m .82973 .73291 L .82949 .73237 L F
.8251 .73116 m .82953 .73284 L .82932 .73233 L F
.82953 .73284 m .82973 .73291 L .82932 .73233 L F
.439 0 0 r
.77873 .74521 m .77832 .74423 L .77849 .7447 L F
.77869 .74509 m .77832 .74423 L .77873 .74521 L F
.488 .339 .371 r
.8251 .73116 m .82932 .73233 L .82725 .72856 L F
.82932 .73233 m .82949 .73237 L .82898 .7315 L F
.82932 .73233 m .82898 .7315 L .82725 .72856 L F
.82725 .72856 m .82898 .7315 L .82759 .72815 L F
.648 .677 0 r
.82949 .73237 m .82946 .73232 L .8372 .73027 L F
.488 .339 .371 r
.83152 .73583 m .83195 .73559 L .83102 .73498 L F
0 0 0 r
.81669 .80232 m .81669 .80232 L .80115 .76069 L F
.81669 .80232 m .80115 .76069 L .80115 .76069 L F
.617 .511 0 r
.77744 .74186 m .79257 .73772 L .77744 .74186 L F
.79257 .73772 m .79257 .73772 L .77744 .74186 L F
.425 0 0 r
.77796 .74354 m .77805 .74371 L .7768 .74019 L F
0 0 0 r
.77758 .74228 m .7775 .74205 L .77832 .74423 L F
.7775 .74205 m .77752 .74211 L .77832 .74423 L F
.425 0 0 r
.77805 .74371 m .77832 .74423 L .77755 .74217 L F
0 0 0 r
.7775 .74205 m .77677 .74013 L .77752 .74211 L F
.425 0 0 r
.77805 .74371 m .77755 .74217 L .7768 .74019 L F
.617 .511 0 r
.77741 .74184 m .77742 .74186 L .77659 .74209 L F
.636 .588 0 r
.77946 .74131 m .77946 .74131 L .77744 .74186 L F
.77946 .74131 m .77744 .74186 L .77744 .74186 L F
0 0 0 r
.81669 .80232 m .80115 .76069 L .8222 .82054 L F
.284 0 0 r
.78632 .73577 m .77628 .73826 L .7763 .73835 L F
.449 0 0 r
.77578 .73702 m .77629 .73832 L .77624 .73813 L F
.77578 .73702 m .77624 .73813 L .77567 .73624 L F
.422 0 0 r
.77744 .74186 m .7775 .74205 L .77758 .74228 L F
.304 0 0 r
.78494 .74312 m .77832 .74423 L .77869 .74509 L F
.636 .588 0 r
.77802 .7453 m .77798 .74542 L .77795 .74533 L F
.77802 .7453 m .77795 .74533 L .77659 .74209 L F
.303 0 0 r
.7818 .74208 m .77758 .74228 L .78207 .74217 L F
.648 .677 0 r
.79403 .74143 m .79392 .74152 L .79204 .74193 L F
.304 0 0 r
.79204 .74193 m .77876 .74527 L .77884 .74547 L F
.447 0 0 r
.80607 .82457 m .7801 .74798 L .77959 .74704 L F
.7801 .74798 m .78 .74777 L .77959 .74704 L F
.648 .677 0 r
.78994 .74487 m .78003 .74783 L .78002 .74782 L F
.488 .338 .361 r
.85185 .73267 m .85181 .73272 L .85072 .7296 L F
.8534 .7369 m .85181 .73272 L .85185 .73267 L F
.459 0 0 r
.88938 .7205 m .88933 .72048 L .88945 .72085 L F
.88949 .72081 m .88945 .72085 L .91433 .79426 L F
.88938 .7205 m .88945 .72085 L .88949 .72081 L F
.488 .338 .361 r
.84986 .72713 m .85181 .73272 L .84911 .72635 L F
.85181 .73272 m .85336 .73715 L .85168 .73288 L F
.85181 .73272 m .85168 .73288 L .84911 .72635 L F
.461 0 0 r
.91433 .79426 m .88984 .72042 L .88949 .72081 L F
.488 .338 .361 r
.85084 .73395 m .85336 .73715 L .85164 .73746 L F
.84911 .72635 m .85168 .73288 L .85084 .73395 L F
.85168 .73288 m .85336 .73715 L .85084 .73395 L F
.459 0 0 r
.88896 .72136 m .88933 .72048 L .88858 .72029 L F
.91433 .79426 m .88945 .72085 L .88896 .72136 L F
.88945 .72085 m .88933 .72048 L .88896 .72136 L F
.88891 .72141 m .88858 .72029 L .88852 .72028 L F
.91433 .79426 m .88896 .72136 L .88891 .72141 L F
.88896 .72136 m .88858 .72029 L .88891 .72141 L F
.453 0 0 r
.88939 .72511 m .88788 .71992 L .88735 .71947 L F
.91433 .79426 m .88956 .72461 L .88939 .72511 L F
.467 .14 0 r
.9067 .71311 m .9067 .71304 L .90619 .71324 L F
.447 0 0 r
.9067 .71304 m .90668 .71285 L .90669 .7129 L F
.90682 .7137 m .9067 .71291 L .9326 .78606 L F
.90674 .71347 m .9067 .71291 L .90682 .7137 L F
.277 0 0 r
.90609 .70956 m .90521 .7096 L .906 .70919 L F
.90622 .7101 m .90521 .7096 L .90609 .70956 L F
.289 0 0 r
.90316 .70627 m .9051 .706 L .90528 .7066 L F
.553 .324 0 r
.90692 .71282 m .90669 .71288 L .90669 .71288 L F
.467 .14 0 r
.90673 .7131 m .90672 .71288 L .90669 .71288 L F
.90673 .7131 m .90692 .71282 L .90672 .71288 L F
.553 .324 0 r
.90685 .71186 m .90652 .71164 L .90657 .7119 L F
.593 .431 0 r
.90669 .70972 m .90616 .70984 L .90617 .70986 L F
.363 0 0 r
.906 .70916 m .90607 .70937 L .90608 .70939 L F
.593 .431 0 r
.90618 .70975 m .90605 .7093 L .90569 .70943 L F
.402 0 0 r
.90528 .7066 m .9051 .706 L .9052 .70629 L F
.618 .511 0 r
.90597 .70608 m .90519 .70628 L .9052 .70629 L F
.363 0 0 r
.90794 .71463 m .93249 .78364 L .90784 .71436 L F
.593 .431 0 r
.90635 .70974 m .90522 .70629 L .9052 .70629 L F
.90635 .70974 m .9052 .70629 L .90618 .70975 L F
.90669 .70972 m .90597 .70608 L .90522 .70629 L F
.90669 .70972 m .90522 .70629 L .90635 .70974 L F
0 0 0 r
.77677 .74013 m .76997 .72215 L .7768 .74019 L F
.592 .429 0 r
.77584 .7383 m .77551 .73841 L .77548 .7372 L F
.425 0 0 r
.77597 .73917 m .7768 .74019 L .76997 .72215 L F
.77846 .74621 m .77735 .7422 L .77597 .73917 L F
.77735 .7422 m .7768 .74019 L .77597 .73917 L F
.488 .338 .361 r
.84861 .72411 m .84986 .72713 L .84911 .72635 L F
.84824 .7225 m .8491 .72496 L .84861 .72411 L F
.8491 .72496 m .84986 .72713 L .84861 .72411 L F
.425 0 0 r
.80607 .82457 m .77796 .74354 L .77846 .74621 L F
.77796 .74354 m .7768 .74019 L .77735 .7422 L F
.77796 .74354 m .77735 .7422 L .77846 .74621 L F
.309 0 0 r
.78413 .7463 m .77959 .74704 L .78 .74777 L F
.648 .677 0 r
.84188 .72997 m .83049 .73409 L .82998 .73322 L F
.488 .338 .361 r
.85257 .72998 m .85322 .73093 L .85203 .72941 L F
.85322 .73093 m .85412 .73227 L .85317 .731 L F
.85336 .73715 m .85452 .74047 L .85308 .73897 L F
.85336 .73715 m .85308 .73897 L .85164 .73746 L F
.636 .798 0 r
.88959 .71802 m .88959 .71802 L .89122 .71755 L F
.403 0 0 r
.89465 .72761 m .89457 .72746 L .89903 .74056 L F
.89924 .74104 m .89903 .74056 L .9163 .7912 L F
.648 .677 0 r
.8885 .71541 m .8885 .71541 L .89042 .71484 L F
.435 0 0 r
.89415 .72671 m .89365 .72594 L .9163 .7912 L F
.456 0 0 r
.88891 .72141 m .88854 .72176 L .91433 .79426 L F
.88852 .72028 m .88854 .72176 L .88891 .72141 L F
.453 0 0 r
.888 .72224 m .88735 .71947 L .88683 .71903 L F
.91433 .79426 m .88827 .722 L .888 .72224 L F
.88827 .722 m .88735 .71947 L .888 .72224 L F
.446 0 0 r
.88683 .71903 m .88783 .72238 L .888 .72224 L F
.88783 .72238 m .91034 .79781 L .888 .72224 L F
.488 .338 .361 r
.85113 .72968 m .85201 .73247 L .85079 .72961 L F
.85201 .73247 m .8534 .7369 L .85187 .73264 L F
.85201 .73247 m .85187 .73264 L .85079 .72961 L F
.437 .867 0 r
.89049 .71969 m .89049 .71969 L .89186 .71931 L F
.403 0 0 r
.89442 .72717 m .89242 .72131 L .89241 .7213 L F
.9163 .7912 m .89446 .72725 L .89442 .72717 L F
.437 .867 0 r
.89187 .71935 m .88984 .71991 L .89186 .71931 L F
.88984 .71991 m .88979 .71988 L .89186 .71931 L F
.89013 .71977 m .89013 .71977 L .89185 .71929 L F
.89186 .71931 m .89049 .71969 L .89185 .7193 L F
.89049 .71969 m .88946 .71998 L .89185 .7193 L F
.89185 .7193 m .88946 .71998 L .89185 .71929 L F
.88946 .71998 m .88943 .71997 L .89185 .71929 L F
.447 0 0 r
.9163 .7912 m .89192 .72102 L .89188 .721 L F
.488 .338 .361 r
.8534 .7369 m .85072 .7296 L .85079 .72961 L F
.437 .867 0 r
.8886 .7202 m .8886 .7202 L .89185 .71929 L F
.461 0 0 r
.9163 .7912 m .89161 .72089 L .91433 .79426 L F
.89161 .72089 m .89152 .72087 L .91433 .79426 L F
.488 .338 .361 r
.8534 .7369 m .85452 .74047 L .85336 .73715 L F
.85037 .72729 m .85379 .7344 L .8534 .7369 L F
.85379 .7344 m .85692 .74094 L .8534 .7369 L F
.85412 .73227 m .85855 .73882 L .85408 .73251 L F
.85408 .73251 m .85855 .73882 L .85379 .7344 L F
.455 0 0 r
.89198 .72378 m .89101 .72069 L .891 .72069 L F
.91433 .79426 m .892 .7238 L .89198 .72378 L F
.437 .867 0 r
.89081 .71958 m .88914 .72005 L .89081 .71958 L F
.88914 .72005 m .88913 .72004 L .89081 .71958 L F
.89081 .71958 m .88886 .72012 L .88884 .72011 L F
.89185 .71929 m .89081 .71958 L .89081 .71958 L F
.385 0 0 r
.9163 .7912 m .89482 .72797 L .8947 .72772 L F
.488 .339 .371 r
.83374 .73962 m .83393 .73761 L .8337 .73738 L F
.83386 .74605 m .83409 .74022 L .83374 .73962 L F
.648 .677 0 r
.89042 .71484 m .89042 .71484 L .8919 .7144 L F
.618 .511 0 r
.9041 .70292 m .90399 .70259 L .90212 .70359 L F
.637 .588 0 r
.9039 .70241 m .90388 .70235 L .90352 .70243 L F
.90401 .70257 m .90396 .70257 L .90396 .70259 L F
.90401 .70256 m .90396 .70257 L .90396 .70257 L F
.90396 .70257 m .90148 .70317 L .90149 .70318 L F
.297 0 0 r
.90131 .70294 m .9039 .70235 L .90442 .70384 L F
.292 0 0 r
.90442 .70384 m .90442 .70384 L .90473 .70481 L F
.618 .511 0 r
.90495 .70542 m .9041 .70292 L .90212 .70359 L F
.637 .588 0 r
.90388 .70235 m .90338 .70093 L .90352 .70243 L F
.90338 .70093 m .90287 .69949 L .90284 .69949 L F
.649 .676 0 r
.90178 .69642 m .90178 .69641 L .90156 .69648 L F
.90178 .69642 m .90156 .69648 L .90156 .69648 L F
.90252 .69761 m .90206 .69637 L .90163 .69649 L F
.90252 .69761 m .90163 .69649 L .90212 .69769 L F
.39 0 0 r
.90293 .69965 m .9037 .70176 L .90323 .70049 L F
.90298 .69977 m .9037 .70176 L .90293 .69965 L F
.429 0 0 r
.90136 .69617 m .90129 .69597 L .90163 .69672 L F
.638 .796 0 r
.90163 .69636 m .90092 .6955 L .90147 .6964 L F
.649 .676 0 r
.90273 .69757 m .90228 .69677 L .90252 .69761 L F
.90228 .69677 m .90206 .69637 L .90252 .69761 L F
.637 .588 0 r
.90487 .70235 m .90401 .70256 L .90401 .70257 L F
.90401 .70256 m .90396 .70257 L .90401 .70257 L F
.618 .511 0 r
.90597 .70608 m .90487 .70235 L .90399 .70259 L F
.344 0 0 r
.90411 .70293 m .90442 .70384 L .9039 .70235 L F
.618 .511 0 r
.90597 .70608 m .90399 .70259 L .90495 .70542 L F
.449 0 0 r
.77629 .73832 m .7763 .73835 L .77625 .73816 L F
.488 .339 .371 r
.82673 .72571 m .82682 .7262 L .82759 .72815 L F
.78522 .60767 m .82682 .7262 L .82673 .72571 L F
.77963 .59179 m .77744 .58883 L .78522 .60767 L F
.77744 .58883 m .76714 .57494 L .78522 .60767 L F
.637 .588 0 r
.90487 .70235 m .90398 .70258 L .90399 .70259 L F
.649 .676 0 r
.90178 .69642 m .90204 .69634 L .90178 .69641 L F
.90153 .69649 m .90204 .69634 L .90153 .69648 L F
.638 .796 0 r
.90152 .69648 m .90152 .69648 L .90168 .69644 L F
.90168 .69644 m .90154 .69648 L .90154 .69648 L F
.90204 .69634 m .90167 .69644 L .90168 .69644 L F
.90204 .69634 m .90122 .69542 L .90167 .69644 L F
.90122 .69542 m .90109 .69526 L .90167 .69644 L F
.364 0 0 r
.90335 .70072 m .9037 .70176 L .90298 .69977 L F
.649 .676 0 r
.90295 .69911 m .90273 .69915 L .90274 .69916 L F
.9035 .69897 m .90294 .69907 L .90295 .69911 L F
.637 .588 0 r
.90487 .70235 m .90401 .70256 L .90401 .70256 L F
.90401 .70256 m .90396 .70257 L .90401 .70256 L F
.649 .676 0 r
.9035 .69897 m .90273 .69757 L .90222 .69771 L F
.9035 .69897 m .90222 .69771 L .90273 .6991 L F
.488 .339 .371 r
.83799 .74438 m .83716 .74094 L .83591 .74333 L F
.83716 .74094 m .83539 .73912 L .83591 .74333 L F
.83715 .74544 m .83591 .74333 L .83631 .7465 L F
.83799 .74438 m .83591 .74333 L .83715 .74544 L F
.648 .677 0 r
.89168 .71464 m .8916 .7145 L .8919 .7144 L F
.89195 .71456 m .89168 .71464 L .8919 .7144 L F
.425 0 0 r
.77849 .7447 m .77832 .74423 L .77796 .74354 L F
.354 0 0 r
.80607 .82457 m .77846 .74621 L .80642 .82649 L F
.77846 .74621 m .76997 .72215 L .77976 .75018 L F
.77846 .74621 m .77976 .75018 L .80642 .82649 L F
.592 .429 0 r
.77541 .73478 m .77543 .73528 L .77529 .73481 L F
.551 .321 0 r
.77537 .7346 m .7753 .73463 L .77522 .73375 L F
.448 0 0 r
.77138 .71942 m .77541 .73483 L .77538 .73461 L F
.77469 .73161 m .77538 .73461 L .77518 .73339 L F
.77138 .71942 m .77538 .73461 L .77469 .73161 L F
.267 0 0 r
.78133 .73307 m .77541 .73477 L .77544 .73495 L F
.551 .321 0 r
.77543 .73457 m .77535 .73446 L .77541 .73444 L F
.424 0 0 r
.77574 .73627 m .77544 .73495 L .77541 .73483 L F
.449 0 0 r
.76997 .72215 m .77578 .73702 L .77138 .71942 L F
.77578 .73702 m .77557 .73553 L .77138 .71942 L F
.257 0 0 r
.78095 .72969 m .77504 .73057 L .77809 .73029 L F
.462 .133 0 r
.78392 .72906 m .78632 .72855 L .77501 .73166 L F
.77501 .73166 m .77501 .73166 L .7748 .73172 L F
.459 0 0 r
.775 .73173 m .77502 .73199 L .77502 .73179 L F
.462 .133 0 r
.77503 .73149 m .7748 .73172 L .77497 .73151 L F
.77501 .73163 m .7748 .73172 L .77503 .73149 L F
.459 0 0 r
.77138 .71942 m .77499 .73188 L .775 .73173 L F
.77499 .73188 m .77502 .73199 L .775 .73173 L F
.77485 .73 m .77501 .73166 L .77504 .73057 L F
.77501 .73166 m .77503 .73149 L .77504 .73057 L F
.241 0 0 r
.78771 .7294 m .77557 .73169 L .77502 .73199 L F
.77809 .73029 m .77504 .73057 L .77503 .73149 L F
.216 0 0 r
.78095 .72969 m .77509 .73028 L .77504 .73057 L F
.78028 .7296 m .77509 .73028 L .78095 .72969 L F
.461 0 0 r
.79044 .72563 m .79066 .72534 L .79056 .72593 L F
.193 0 0 r
.79067 .7253 m .79056 .72593 L .79071 .72528 L F
.461 0 0 r
.79066 .72534 m .79071 .72527 L .79056 .72593 L F
.79071 .72527 m .79071 .72528 L .79056 .72593 L F
.457 0 0 r
.79056 .72593 m .79056 .726 L .79055 .72599 L F
.79056 .72593 m .79055 .72599 L .79043 .72566 L F
.79044 .72563 m .79043 .72566 L .78649 .71566 L F
.79056 .72593 m .79043 .72566 L .79044 .72563 L F
.488 .338 .361 r
.8434 .70348 m .8463 .71203 L .84325 .70332 L F
.8434 .70348 m .84325 .70332 L .8399 .69375 L F
.84558 .70997 m .8463 .71203 L .84545 .71 L F
.84558 .70997 m .84545 .71 L .8422 .7022 L F
.84325 .70332 m .84558 .70997 L .8422 .7022 L F
.84325 .70332 m .8422 .7022 L .80802 .62028 L F
.84093 .70085 m .83503 .69457 L .82734 .67255 L F
.8463 .71203 m .83503 .69457 L .84093 .70085 L F
.488 .339 .371 r
.78522 .60767 m .78767 .61362 L .77963 .59179 L F
.82759 .72815 m .78767 .61362 L .78522 .60767 L F
0 0 0 r
.91619 .78875 m .90212 .74834 L .90211 .74831 L F
.648 .677 0 r
.89442 .71383 m .89195 .71456 L .89438 .71366 L F
.89195 .71456 m .8919 .7144 L .89438 .71366 L F
.382 0 0 r
.91619 .78875 m .90211 .74831 L .9163 .7912 L F
.90211 .74831 m .89984 .7426 L .9163 .7912 L F
.648 .677 0 r
.89438 .71366 m .889 .71526 L .88895 .71514 L F
.636 .798 0 r
.79468 .74403 m .79421 .74417 L .79471 .74394 L F
.309 0 0 r
.79102 .74517 m .78004 .74785 L .78008 .74793 L F
.296 0 0 r
.78399 .74827 m .78125 .74938 L .78125 .74938 L F
.636 .798 0 r
.794 .74568 m .78126 .74937 L .786 .74746 L F
.256 0 0 r
.78811 .74699 m .78052 .74855 L .784 .7479 L F
.437 .867 0 r
.79564 .74547 m .79291 .74632 L .78961 .7471 L F
.79291 .74632 m .78902 .74731 L .78961 .7471 L F
.312 0 0 r
.78534 .74797 m .78052 .74855 L .7808 .74894 L F
.784 .7479 m .78052 .74855 L .78534 .74797 L F
.636 .798 0 r
.78869 .74724 m .79101 .74673 L .78625 .74802 L F
.78601 .74801 m .78625 .74802 L .78104 .74944 L F
.78869 .74724 m .78625 .74802 L .78601 .74801 L F
.153 0 0 r
.78534 .74797 m .7808 .74894 L .78399 .74827 L F
.488 .339 .371 r
.83609 .73639 m .83606 .73639 L .83716 .74094 L F
.83719 .74096 m .83716 .74094 L .83799 .74438 L F
.83631 .7465 m .83502 .73619 L .83489 .73616 L F
.83871 .73996 m .83743 .73665 L .83741 .7412 L F
.83743 .73665 m .83655 .73648 L .83741 .7412 L F
.83835 .74217 m .83741 .7412 L .83799 .74438 L F
.83871 .73996 m .83741 .7412 L .83835 .74217 L F
.459 0 0 r
.82478 .81488 m .80002 .74869 L .80116 .7497 L F
.296 0 0 r
.78399 .74827 m .7808 .74894 L .78125 .74938 L F
.78701 .74798 m .7882 .7476 L .78125 .74938 L F
.79276 .74644 m .78125 .74938 L .78125 .74938 L F
.437 .867 0 r
.78821 .7476 m .78821 .7476 L .78961 .7471 L F
.488 .338 .361 r
.8463 .71203 m .84093 .70085 L .8422 .7022 L F
.84093 .70085 m .82734 .67255 L .8422 .7022 L F
.84067 .69541 m .84533 .70554 L .8434 .70348 L F
.84533 .70554 m .84701 .70918 L .8434 .70348 L F
.458 0 0 r
.88285 .69873 m .88267 .70003 L .88287 .69881 L F
.451 0 0 r
.88244 .7007 m .88259 .7002 L .88256 .70005 L F
.88244 .7007 m .88256 .70005 L .88237 .70024 L F
.178 0 0 r
.8838 .69883 m .8838 .69883 L .88391 .6988 L F
.88391 .6988 m .88391 .6988 L .88686 .69798 L F
.405 0 0 r
.883 .69475 m .88409 .6976 L .88298 .69461 L F
.88409 .6976 m .88409 .69757 L .88298 .69461 L F
.457 0 0 r
.88331 .699 m .88331 .699 L .88327 .69884 L F
.88327 .69884 m .88327 .69884 L .88025 .68756 L F
.88331 .699 m .88327 .69884 L .88327 .69884 L F
.452 .872 0 r
.8836 .69887 m .88392 .69878 L .8836 .69887 L F
.458 0 0 r
.88025 .68756 m .8823 .69863 L .88285 .69873 L F
.8823 .69863 m .88259 .7002 L .88285 .69873 L F
.452 .872 0 r
.88392 .69878 m .88471 .69856 L .88392 .69878 L F
.178 0 0 r
.88471 .69856 m .88391 .69878 L .88391 .69878 L F
.405 0 0 r
.88298 .69461 m .88409 .69757 L .8841 .69751 L F
.88025 .68756 m .883 .69475 L .88298 .69461 L F
.462 .133 0 r
.88769 .69853 m .88381 .69968 L .88379 .6996 L F
.35 0 0 r
.88213 .69088 m .88409 .69656 L .88212 .69083 L F
.88409 .69656 m .88409 .69655 L .88212 .69083 L F
.426 0 0 r
.88025 .68756 m .88403 .69785 L .88408 .69767 L F
.35 0 0 r
.88212 .69083 m .88409 .69655 L .88409 .69653 L F
.88029 .68553 m .88213 .69088 L .88212 .69083 L F
.462 .133 0 r
.88459 .69945 m .88459 .69945 L .88769 .69853 L F
.405 0 0 r
.88408 .69767 m .88408 .69764 L .883 .69475 L F
.178 0 0 r
.88391 .69878 m .88391 .69878 L .88471 .69856 L F
.88687 .69799 m .88345 .69893 L .88686 .69798 L F
.88345 .69893 m .88346 .69893 L .88686 .69798 L F
.459 0 0 r
.88327 .69884 m .883 .69934 L .88331 .699 L F
.88025 .68756 m .88285 .69873 L .88327 .69884 L F
.88285 .69873 m .883 .69934 L .88327 .69884 L F
.461 0 0 r
.88132 .69844 m .88234 .70105 L .88196 .69859 L F
.88132 .69844 m .88196 .69859 L .88025 .68756 L F
.452 .872 0 r
.88397 .69882 m .88387 .69881 L .88339 .69895 L F
.88412 .69878 m .88387 .69881 L .88397 .69882 L F
.451 0 0 r
.88209 .69861 m .88234 .70105 L .88244 .7007 L F
.88025 .68756 m .88196 .69859 L .88209 .69861 L F
.88196 .69859 m .88234 .70105 L .88209 .69861 L F
.178 0 0 r
.88391 .69884 m .88343 .69897 L .88391 .69881 L F
.88343 .69897 m .88344 .69894 L .88391 .69881 L F
.457 0 0 r
.88025 .68756 m .88327 .69884 L .8835 .69886 L F
.88025 .68756 m .8835 .69886 L .8837 .69855 L F
.451 0 0 r
.88025 .68756 m .8837 .69855 L .88387 .69823 L F
.452 .872 0 r
.88471 .69858 m .88471 .69856 L .88419 .69871 L F
.178 0 0 r
.88471 .69857 m .88352 .69889 L .88471 .69856 L F
.88352 .69889 m .88352 .69889 L .88471 .69856 L F
.441 0 0 r
.88387 .69823 m .88391 .69812 L .88025 .68756 L F
.178 0 0 r
.8836 .69887 m .8836 .69887 L .88685 .69797 L F
.88686 .69798 m .8836 .69888 L .88685 .69797 L F
.8836 .69888 m .8836 .69887 L .88685 .69797 L F
.405 0 0 r
.883 .69475 m .88408 .69764 L .88409 .6976 L F
.88025 .68756 m .88302 .69488 L .883 .69475 L F
.488 .339 .371 r
.82422 .71067 m .82516 .7166 L .8254 .71632 L F
.488 .338 .361 r
.84559 .69903 m .84315 .69445 L .84296 .6927 L F
.84564 .70002 m .84315 .69445 L .84559 .69903 L F
.84719 .70649 m .84146 .69646 L .84728 .70595 L F
.488 .339 .371 r
.82329 .7097 m .82611 .72257 L .82389 .71033 L F
.82329 .7097 m .82389 .71033 L .82228 .70142 L F
.82228 .70142 m .82389 .71033 L .82422 .71067 L F
.82389 .71033 m .82611 .72257 L .82422 .71067 L F
.488 .338 .361 r
.84732 .70568 m .84731 .70574 L .84212 .69669 L F
.84732 .70568 m .84212 .69669 L .84739 .70525 L F
.405 0 0 r
.8841 .69751 m .8841 .6975 L .88025 .68756 L F
.178 0 0 r
.8839 .69886 m .88391 .69881 L .88471 .69858 L F
.488 .338 .361 r
.84739 .70525 m .84859 .70748 L .84858 .70749 L F
.84252 .69607 m .8474 .70522 L .84739 .70525 L F
.84252 .69607 m .843 .69565 L .8487 .70735 L F
.84252 .69607 m .8487 .70735 L .8486 .70747 L F
.178 0 0 r
.88686 .69798 m .88419 .69872 L .88419 .69871 L F
.452 .872 0 r
.88471 .69858 m .88419 .69871 L .8842 .69872 L F
.178 0 0 r
.88408 .69875 m .88408 .69875 L .88686 .69798 L F
.88686 .69798 m .88408 .69875 L .88686 .69798 L F
.88408 .69875 m .88408 .69875 L .88686 .69798 L F
.383 0 0 r
.88025 .68756 m .8841 .69744 L .88029 .68553 L F
.8841 .69744 m .8841 .69705 L .88029 .68553 L F
.488 .338 .361 r
.84905 .70692 m .84296 .6927 L .84246 .69074 L F
.84901 .70697 m .84296 .6927 L .84905 .70692 L F
.84905 .70692 m .84246 .69074 L .84921 .70673 L F
.84921 .70673 m .84246 .69074 L .84951 .70636 L F
.488 .339 .371 r
.82228 .70142 m .82422 .71067 L .82559 .71209 L F
.82422 .71067 m .82569 .71771 L .82559 .71209 L F
.82644 .71485 m .82664 .71485 L .82629 .71436 L F
.82664 .71485 m .82693 .7145 L .82629 .71436 L F
.488 .338 .361 r
.80674 .58071 m .80306 .5553 L .84974 .70608 L F
.80674 .58071 m .84974 .70608 L .8496 .70625 L F
.35 0 0 r
.88408 .69652 m .8821 .69078 L .88409 .69653 L F
.88408 .69652 m .88408 .69649 L .8821 .69078 L F
.452 .872 0 r
.8929 .69631 m .89292 .6963 L .88702 .69795 L F
.178 0 0 r
.89294 .6963 m .88687 .69799 L .89293 .6963 L F
.88687 .69799 m .88686 .69798 L .89293 .6963 L F
.89293 .6963 m .88686 .69798 L .88686 .69798 L F
.89302 .69631 m .88693 .69803 L .89294 .6963 L F
.35 0 0 r
.88212 .69083 m .8821 .69078 L .88029 .68553 L F
.636 .798 0 r
.89505 .71651 m .89124 .71761 L .89122 .71755 L F
.437 .867 0 r
.89517 .71844 m .89187 .71935 L .8952 .71838 L F
.89187 .71935 m .89186 .71931 L .8952 .71838 L F
.453 0 0 r
.82478 .81488 m .80051 .74582 L .80054 .74583 L F
.178 0 0 r
.89294 .6963 m .88472 .69862 L .88471 .69858 L F
.324 0 0 r
.88395 .69605 m .88191 .69019 L .88405 .69639 L F
.88191 .69019 m .88029 .68553 L .88209 .69073 L F
.488 .339 .371 r
.82246 .69857 m .82505 .70429 L .82194 .69647 L F
.82505 .70429 m .82501 .70357 L .82194 .69647 L F
.324 0 0 r
.88407 .69646 m .88029 .68553 L .88408 .69649 L F
.178 0 0 r
.88685 .69797 m .88471 .69857 L .88471 .69856 L F
.437 .867 0 r
.8952 .71838 m .89186 .71931 L .89185 .71929 L F
.324 0 0 r
.91619 .78875 m .89628 .73151 L .89579 .73016 L F
.89628 .73151 m .89528 .72863 L .89579 .73016 L F
.461 0 0 r
.90429 .72096 m .90437 .72072 L .93087 .78944 L F
.453 0 0 r
.9326 .78606 m .90673 .71432 L .90674 .71347 L F
.467 .14 0 r
.90667 .71482 m .90692 .71282 L .90531 .71518 L F
.649 .676 0 r
.9035 .69897 m .90275 .69916 L .90276 .69918 L F
.637 .588 0 r
.90487 .70235 m .9035 .69897 L .90276 .69918 L F
.90487 .70235 m .90276 .69918 L .9039 .70241 L F
.363 0 0 r
.92568 .76538 m .93249 .78364 L .93276 .7856 L F
.91827 .74368 m .93249 .78364 L .92568 .76538 L F
.553 .324 0 r
.90685 .71186 m .90669 .70972 L .90621 .70985 L F
.90685 .71186 m .90621 .70985 L .9068 .71183 L F
.462 0 0 r
.90562 .71636 m .90553 .71611 L .90562 .71635 L F
.90562 .71636 m .90562 .71635 L .93197 .78789 L F
.90574 .71622 m .90553 .71611 L .9057 .71611 L F
.93197 .78789 m .90562 .71635 L .90574 .71622 L F
.90562 .71635 m .90553 .71611 L .90574 .71622 L F
.452 .872 0 r
.90066 .69478 m .90064 .69478 L .90053 .6948 L F
.488 .339 .371 r
.83101 .70965 m .83103 .70964 L .81848 .67444 L F
.82948 .71148 m .83095 .70973 L .81991 .6793 L F
.82194 .69647 m .82917 .71087 L .78614 .58622 L F
.82917 .71087 m .81991 .6793 L .78614 .58622 L F
.81991 .6793 m .83095 .70973 L .81848 .67444 L F
.83095 .70973 m .83101 .70965 L .81848 .67444 L F
.78614 .58622 m .81991 .6793 L .81848 .67444 L F
.442 0 0 r
.79327 .70975 m .79444 .71513 L .78894 .71294 L F
.79444 .71513 m .79271 .71875 L .78894 .71294 L F
.178 0 0 r
.81549 .71778 m .79577 .72318 L .79421 .72359 L F
.443 0 0 r
.78894 .71294 m .79357 .72251 L .79347 .72258 L F
.461 0 0 r
.77474 .71615 m .77595 .72846 L .77625 .72845 L F
.77474 .71615 m .77625 .72845 L .77664 .72805 L F
.77595 .72846 m .77597 .7286 L .77632 .72852 L F
.414 0 0 r
.79963 .70743 m .79327 .70975 L .79929 .70624 L F
.79909 .72139 m .79327 .70975 L .79963 .70743 L F
.82897 .81135 m .80818 .75217 L .81732 .77006 L F
.81468 .8142 m .81668 .81857 L .81557 .81358 L F
.122 0 0 r
.90408 .8084 m .85445 .82279 L .85009 .82495 L F
.89983 .80889 m .85445 .82279 L .90408 .8084 L F
.125 0 0 r
.88522 .81177 m .88516 .81185 L .89029 .81063 L F
.89029 .81063 m .89038 .81053 L .88522 .81177 L F
.333 0 0 r
.5239 .67511 m .5526 .77922 L .51287 .67901 L F
.336 0 0 r
.5239 .67511 m .56046 .77641 L .5526 .77922 L F
.218 .475 .592 r
.47896 .55862 m .50504 .56136 L .48603 .56744 L F
.081 0 0 r
.6384 .51954 m .66137 .50826 L .64183 .51452 L F
.323 .455 .279 r
.6384 .51954 m .64183 .51452 L .61729 .4564 L F
.08 0 0 r
.78671 .70844 m .81528 .69883 L .77991 .71245 L F
.185 .228 .362 r
.77488 .5538 m .75494 .5599 L .75531 .56541 L F
.198 .293 .426 r
.77364 .54748 m .75494 .5599 L .77488 .5538 L F
.429 0 0 r
.81314 .82147 m .81668 .81857 L .81468 .8142 L F
.408 0 0 r
.81314 .82147 m .81602 .82542 L .81668 .81857 L F
.81947 .82258 m .81668 .81857 L .81602 .82542 L F
.429 0 0 r
.81468 .8142 m .8111 .81711 L .81314 .82147 L F
.174 .19 .33 r
.44628 .44441 m .46454 .44888 L .44559 .45537 L F
.44628 .44441 m .46515 .4379 L .46454 .44888 L F
.208 .364 .496 r
.42201 .53532 m .40329 .54149 L .39832 .52781 L F
.211 .389 .519 r
.42783 .54834 m .40329 .54149 L .42201 .53532 L F
.322 .456 .289 r
.57631 .46501 m .5489 .41944 L .55341 .42146 L F
.57631 .46501 m .54399 .41508 L .5489 .41944 L F
.57392 .46243 m .54399 .41508 L .57631 .46501 L F
.19 0 0 r
.84249 .82678 m .83861 .82916 L .84246 .82927 L F
.84595 .82712 m .84249 .82678 L .84246 .82927 L F
.204 .338 .472 r
.41703 .5216 m .39435 .51386 L .41305 .50759 L F
.41703 .5216 m .39832 .52781 L .39435 .51386 L F
.169 .597 .63 r
.55264 .46853 m .57188 .46211 L .57392 .46243 L F
.094 0 .03 r
.5514 .47057 m .57188 .46211 L .55264 .46853 L F
.384 0 0 r
.81947 .82258 m .81602 .82542 L .8196 .82876 L F
.82291 .82602 m .81947 .82258 L .8196 .82876 L F
.322 .456 .293 r
.57026 .54157 m .57568 .54099 L .55898 .48911 L F
.118 .551 .549 r
.59501 .53482 m .57568 .54099 L .57026 .54157 L F
.034 0 0 r
.51287 .67901 m .49184 .68559 L .5239 .67511 L F
.50206 .68255 m .49184 .68559 L .51287 .67901 L F
.169 0 0 r
.89532 .80953 m .89718 .80729 L .89038 .81053 L F
.163 0 0 r
.90234 .80646 m .89718 .80729 L .89532 .80953 L F
.203 0 0 r
.90234 .80646 m .90422 .80326 L .89718 .80729 L F
.324 .45 .25 r
.73951 .4412 m .71778 .43693 L .73999 .4373 L F
.126 0 0 r
.84614 .82711 m .85009 .82495 L .84992 .82494 L F
.84595 .82712 m .84614 .82711 L .84992 .82494 L F
.322 .456 .293 r
.55898 .48911 m .53017 .49843 L .57026 .54157 L F
.55898 .48911 m .52409 .48526 L .53017 .49843 L F
.55898 .48911 m .52532 .46902 L .52409 .48526 L F
.55667 .48766 m .52532 .46902 L .55898 .48911 L F
.266 0 0 r
.83463 .82805 m .83104 .83058 L .83533 .83147 L F
.83861 .82916 m .83463 .82805 L .83533 .83147 L F
.167 .599 .616 r
.57598 .3108 m .59285 .30356 L .57348 .31054 L F
.57598 .3108 m .59531 .30383 L .59285 .30356 L F
.323 .455 .279 r
.57348 .31054 m .56364 .32711 L .57598 .3108 L F
.122 0 0 r
.9079 .80819 m .85009 .82495 L .84614 .82711 L F
.90408 .8084 m .85009 .82495 L .9079 .80819 L F
.208 .364 .496 r
.42201 .53532 m .39832 .52781 L .41703 .5216 L F
.125 0 0 r
.89521 .80963 m .89038 .81053 L .89029 .81063 L F
.89532 .80953 m .89038 .81053 L .89521 .80963 L F
.324 .451 .256 r
.69314 .42414 m .72124 .4591 L .72006 .45296 L F
.183 .225 .361 r
.72006 .45296 m .73989 .44648 L .73951 .4412 L F
.197 .292 .427 r
.72124 .4591 m .73989 .44648 L .72006 .45296 L F
.354 0 0 r
.82291 .82602 m .8196 .82876 L .82371 .83133 L F
.82683 .82873 m .82291 .82602 L .82371 .83133 L F
.19 0 0 r
.90941 .80266 m .90422 .80326 L .90234 .80646 L F
.208 0 0 r
.90941 .80266 m .91113 .7987 L .90422 .80326 L F
.116 0 0 r
.83487 .80756 m .88831 .80971 L .82897 .81135 L F
.83487 .80756 m .89704 .80571 L .88831 .80971 L F
.08 0 0 r
.86783 .67992 m .87828 .68423 L .87432 .6837 L F
.87664 .67844 m .87828 .68423 L .86783 .67992 L F
.77474 .71615 m .81528 .69883 L .80673 .70254 L F
.77991 .71245 m .81528 .69883 L .77474 .71615 L F
.208 .356 .486 r
.78099 .41306 m .79963 .4021 L .77958 .40873 L F
.78099 .41306 m .80105 .40645 L .79963 .4021 L F
.196 .288 .422 r
.7818 .41718 m .80105 .40645 L .78099 .41306 L F
.324 .448 .236 r
.77958 .40873 m .7818 .41718 L .78099 .41306 L F
.214 .398 .524 r
.77958 .40873 m .79963 .4021 L .79418 .38911 L F
.77958 .40873 m .79418 .38911 L .77411 .3958 L F
.324 .448 .236 r
.77958 .40873 m .78184 .42036 L .7818 .41718 L F
.77411 .3958 m .78184 .42036 L .77958 .40873 L F
.323 .455 .279 r
.60959 .4551 m .6014 .39318 L .60073 .40005 L F
.60963 .45116 m .6014 .39318 L .60959 .4551 L F
.323 .454 .273 r
.63842 .45491 m .59531 .30383 L .59823 .3061 L F
.315 0 0 r
.82683 .82873 m .82371 .83133 L .82815 .833 L F
.83104 .83058 m .82683 .82873 L .82815 .833 L F
.324 .451 .256 r
.69541 .42779 m .75481 .56957 L .75531 .56541 L F
.16 .122 .254 r
.77529 .55931 m .75531 .56541 L .75481 .56957 L F
.185 .228 .362 r
.77488 .5538 m .75531 .56541 L .77529 .55931 L F
.324 .451 .256 r
.69314 .42414 m .72316 .4655 L .72124 .4591 L F
.197 .292 .427 r
.72124 .4591 m .7411 .45264 L .73989 .44648 L F
.206 .342 .474 r
.72316 .4655 m .7411 .45264 L .72124 .4591 L F
.126 0 0 r
.84246 .82927 m .84614 .82711 L .84595 .82712 L F
.322 .456 .289 r
.57392 .46243 m .53897 .40862 L .54399 .41508 L F
.57188 .46211 m .53897 .40862 L .57392 .46243 L F
.187 0 0 r
.83861 .82916 m .83533 .83147 L .8395 .83136 L F
.84246 .82927 m .83861 .82916 L .8395 .83136 L F
.126 0 0 r
.84246 .82927 m .84267 .82924 L .84614 .82711 L F
.122 0 0 r
.91121 .80826 m .84614 .82711 L .84267 .82924 L F
.9079 .80819 m .84614 .82711 L .91121 .80826 L F
.313 .456 .343 r
.25665 .64068 m .26038 .64213 L .25285 .63731 L F
.203 .576 .658 r
.27864 .6363 m .26038 .64213 L .25665 .64068 L F
.109 .54 .532 r
.28191 .63572 m .26038 .64213 L .27864 .6363 L F
.324 .451 .256 r
.69541 .42779 m .72316 .4655 L .69314 .42414 L F
.209 .365 .495 r
.72316 .4655 m .77169 .54096 L .74302 .45906 L F
.206 .342 .474 r
.72316 .4655 m .74302 .45906 L .7411 .45264 L F
.163 0 0 r
.89532 .80953 m .89997 .80878 L .90234 .80646 L F
.124 0 0 r
.89532 .80953 m .89983 .80889 L .89997 .80878 L F
.89521 .80963 m .89983 .80889 L .89532 .80953 L F
.324 .45 .25 r
.7599 .51737 m .74302 .45906 L .77169 .54096 L F
.7599 .51737 m .7411 .45264 L .74302 .45906 L F
.75643 .50746 m .7411 .45264 L .7599 .51737 L F
.209 .365 .495 r
.7599 .51737 m .7682 .50926 L .75643 .50746 L F
.488 .339 .371 r
.77274 .51872 m .783 .5368 L .76155 .47543 L F
.77625 .53229 m .77964 .53455 L .77274 .51872 L F
.77964 .53455 m .783 .5368 L .77274 .51872 L F
.324 .45 .25 r
.75643 .50746 m .75242 .4983 L .7411 .45264 L F
.213 .4 .527 r
.75643 .50746 m .76447 .49971 L .76079 .49928 L F
.488 .339 .371 r
.76713 .5037 m .76719 .50596 L .76789 .50759 L F
.76155 .47543 m .76658 .5027 L .76713 .5037 L F
.76658 .5027 m .76719 .50596 L .76713 .5037 L F
.324 .45 .25 r
.7411 .45264 m .75242 .4983 L .7481 .49039 L F
.217 .438 .561 r
.75242 .4983 m .76031 .49116 L .7481 .49039 L F
.488 .339 .371 r
.76155 .47543 m .76728 .50445 L .77065 .51629 L F
.76728 .50445 m .76826 .50944 L .76993 .51422 L F
.76728 .50445 m .76993 .51422 L .77065 .51629 L F
.324 .45 .25 r
.77169 .54096 m .76264 .52747 L .7599 .51737 L F
.204 .329 .462 r
.76264 .52747 m .77131 .51928 L .7599 .51737 L F
.315 .275 .746 r
.80307 .53061 m .76155 .47543 L .783 .5368 L F
.488 .339 .371 r
.76866 .50652 m .76155 .47543 L .76835 .50596 L F
.76922 .50637 m .76155 .47543 L .77243 .523 L F
.213 .4 .527 r
.75643 .50746 m .76646 .5043 L .76447 .49971 L F
.75355 .49843 m .76246 .49512 L .75242 .4983 L F
.76447 .49971 m .76265 .49555 L .75355 .49843 L F
.76265 .49555 m .76246 .49512 L .75355 .49843 L F
.209 .365 .495 r
.7592 .50789 m .76646 .5043 L .75643 .50746 L F
.7682 .50926 m .76687 .50547 L .7592 .50789 L F
.76687 .50547 m .76646 .5043 L .7592 .50789 L F
.488 .339 .371 r
.76662 .50289 m .76283 .49587 L .76727 .50641 L F
.76866 .50652 m .76835 .50596 L .77098 .51775 L F
.76719 .50596 m .76727 .50641 L .76789 .50759 L F
.324 .45 .25 r
.77169 .54096 m .7645 .5372 L .76264 .52747 L F
.76537 .54603 m .7645 .5372 L .77169 .54096 L F
.77169 .54096 m .7652 .55345 L .76537 .54603 L F
.77169 .54096 m .76398 .55903 L .7652 .55345 L F
.77364 .54748 m .76398 .55903 L .77169 .54096 L F
.187 .241 .376 r
.76537 .54603 m .77501 .5385 L .7645 .5372 L F
.488 .339 .371 r
.78151 .55264 m .77317 .52038 L .78168 .55659 L F
.77317 .52038 m .77338 .52246 L .78168 .55659 L F
.76827 .50141 m .76922 .50637 L .78168 .55659 L F
.78168 .55659 m .76922 .50637 L .77243 .523 L F
.78151 .55264 m .78191 .54846 L .77625 .53229 L F
.78191 .54846 m .783 .5368 L .77625 .53229 L F
.197 .29 .424 r
.76849 .5284 m .77268 .52434 L .76264 .52747 L F
.77362 .52921 m .77319 .52694 L .76849 .5284 L F
.77319 .52694 m .77268 .52434 L .76849 .5284 L F
.488 .339 .371 r
.7756 .53584 m .77406 .52918 L .77426 .53107 L F
.78278 .56147 m .77561 .53491 L .7756 .53584 L F
.77561 .53491 m .77406 .52918 L .7756 .53584 L F
.324 .45 .25 r
.77364 .54748 m .76178 .56242 L .76398 .55903 L F
.77488 .5538 m .76178 .56242 L .77364 .54748 L F
.172 .172 .306 r
.7652 .55345 m .77539 .54663 L .76537 .54603 L F
.488 .339 .371 r
.78442 .54216 m .783 .5368 L .78151 .55264 L F
.306 .246 .691 r
.78442 .54216 m .80307 .53061 L .783 .5368 L F
.488 .339 .371 r
.78168 .55659 m .77098 .51775 L .78226 .55954 L F
.78276 .56138 m .78226 .55954 L .78278 .56147 L F
.78168 .55659 m .78226 .55954 L .78276 .56138 L F
.204 .329 .462 r
.76264 .52747 m .77268 .52434 L .77164 .52051 L F
.7692 .52127 m .77164 .52051 L .77131 .51928 L F
.76264 .52747 m .77164 .52051 L .7692 .52127 L F
.488 .339 .371 r
.77345 .52689 m .77344 .52686 L .77319 .52694 L F
.77173 .52052 m .77098 .51775 L .77164 .52051 L F
.77317 .52038 m .76827 .50141 L .77338 .52246 L F
.77243 .523 m .76866 .50652 L .77098 .51775 L F
.303 .236 .673 r
.77655 .51898 m .77164 .52051 L .77098 .51775 L F
.204 .329 .462 r
.77268 .52434 m .78277 .5212 L .77131 .51928 L F
.488 .339 .371 r
.77426 .53107 m .77401 .52898 L .7737 .52908 L F
.77406 .52918 m .77401 .52898 L .77426 .53107 L F
.303 .236 .673 r
.78353 .52488 m .7737 .52908 L .77319 .52694 L F
.79391 .52281 m .78379 .52595 L .78353 .52488 L F
.78379 .52595 m .7737 .52908 L .78353 .52488 L F
.289 .199 .601 r
.78395 .52702 m .7737 .52908 L .78379 .52595 L F
.197 .29 .424 r
.77818 .52993 m .78466 .53096 L .78141 .52893 L F
.289 .199 .601 r
.77813 .52995 m .7737 .52908 L .78395 .52702 L F
.78411 .5281 m .78395 .52702 L .79424 .52496 L F
.77813 .52995 m .78395 .52702 L .78411 .5281 L F
.303 .236 .673 r
.79391 .52281 m .78353 .52488 L .78956 .52185 L F
.78353 .52488 m .77319 .52694 L .78327 .5238 L F
.78353 .52488 m .78327 .5238 L .78956 .52185 L F
.197 .29 .424 r
.77704 .52622 m .78451 .53087 L .78277 .5212 L F
.187 .241 .376 r
.77793 .53622 m .78498 .53404 L .78466 .53096 L F
.77501 .5385 m .77456 .53409 L .7645 .5372 L F
.197 .29 .424 r
.7645 .5372 m .77456 .53409 L .77401 .53123 L F
.76985 .53252 m .77401 .53123 L .77362 .52921 L F
.7645 .5372 m .77401 .53123 L .76985 .53252 L F
.488 .339 .371 r
.77431 .53125 m .7737 .52908 L .77401 .53123 L F
.77431 .53125 m .77401 .53123 L .77523 .53961 L F
.78278 .56147 m .77431 .53125 L .77523 .53961 L F
.187 .241 .376 r
.77488 .53716 m .78466 .53096 L .77456 .53409 L F
.77793 .53622 m .78466 .53096 L .77488 .53716 L F
.289 .199 .601 r
.77813 .52995 m .77401 .53123 L .7737 .52908 L F
.197 .29 .424 r
.77456 .53409 m .78466 .53096 L .77362 .52921 L F
.289 .199 .601 r
.78468 .53196 m .77488 .53716 L .77401 .53123 L F
.78498 .53404 m .77488 .53716 L .78468 .53196 L F
.78457 .53121 m .77401 .53123 L .77813 .52995 L F
.324 .449 .243 r
.78498 .53404 m .78457 .53122 L .78466 .53096 L F
.289 .199 .601 r
.78468 .53196 m .77401 .53123 L .78457 .53121 L F
.78517 .53526 m .77523 .53961 L .77488 .53716 L F
.78535 .53649 m .77523 .53961 L .78517 .53526 L F
.7955 .53336 m .77488 .53716 L .79042 .53236 L F
.187 .241 .376 r
.77501 .5385 m .77793 .53622 L .77488 .53716 L F
.268 .149 .5 r
.79554 .53476 m .78537 .53719 L .7955 .53336 L F
.78537 .53719 m .77523 .53961 L .78535 .53649 L F
.78537 .53719 m .78535 .53649 L .7955 .53336 L F
.77845 .54003 m .77523 .53961 L .78537 .53719 L F
.78539 .53789 m .78537 .53719 L .79554 .53476 L F
.77845 .54003 m .78537 .53719 L .78539 .53789 L F
.187 .241 .376 r
.78491 .53408 m .78491 .53413 L .78498 .53404 L F
.77501 .5385 m .78491 .53413 L .78491 .53408 L F
.77501 .5385 m .78102 .53924 L .78491 .53413 L F
.78102 .53924 m .78559 .5398 L .78539 .53789 L F
.78102 .53924 m .78539 .53789 L .78498 .53404 L F
.172 .172 .306 r
.77427 .54656 m .77546 .54292 L .76537 .54603 L F
.77539 .54663 m .7754 .54621 L .77427 .54656 L F
.7754 .54621 m .77546 .54292 L .77427 .54656 L F
.187 .241 .376 r
.76537 .54603 m .77546 .54292 L .77527 .54101 L F
.76953 .54278 m .77527 .54101 L .77501 .5385 L F
.76537 .54603 m .77527 .54101 L .76953 .54278 L F
.488 .339 .371 r
.77551 .54041 m .7754 .54621 L .77738 .54584 L F
.77523 .53961 m .7754 .54621 L .77551 .54041 L F
.78232 .55049 m .78442 .54216 L .78151 .55264 L F
.78232 .55049 m .78477 .54666 L .78442 .54216 L F
.279 .172 .546 r
.78477 .54666 m .80451 .53598 L .78442 .54216 L F
.78477 .54666 m .80489 .54049 L .80451 .53598 L F
.268 .149 .5 r
.78557 .54428 m .77546 .54857 L .7754 .54621 L F
.79579 .54233 m .78561 .54546 L .78557 .54428 L F
.78561 .54546 m .77546 .54857 L .78557 .54428 L F
.79579 .54233 m .78557 .54428 L .79037 .54161 L F
.78557 .54428 m .7754 .54621 L .78554 .5431 L F
.78557 .54428 m .78554 .5431 L .79037 .54161 L F
.306 .246 .691 r
.78442 .54216 m .80451 .53598 L .80307 .53061 L F
.488 .339 .371 r
.78395 .54911 m .78477 .54666 L .78232 .55049 L F
.187 0 .173 r
.78395 .54911 m .80489 .54049 L .78477 .54666 L F
.488 .339 .371 r
.77805 .54777 m .77571 .54849 L .78278 .56147 L F
.77571 .54849 m .77546 .54857 L .77563 .54888 L F
.77571 .54849 m .77563 .54888 L .78278 .56147 L F
.324 .45 .25 r
.77529 .55931 m .76178 .56242 L .77488 .5538 L F
.177 0 .137 r
.80252 .54431 m .78232 .55049 L .78151 .55264 L F
.143 .059 .188 r
.76449 .55668 m .77473 .55313 L .7652 .55345 L F
.77301 .55407 m .77473 .55313 L .76449 .55668 L F
.77473 .55313 m .77532 .55035 L .7652 .55345 L F
.172 .172 .306 r
.7652 .55345 m .77532 .55035 L .77534 .54929 L F
.76809 .55151 m .77534 .54929 L .77539 .54663 L F
.7652 .55345 m .77534 .54929 L .76809 .55151 L F
.488 .339 .371 r
.77546 .54857 m .77534 .54929 L .77586 .54928 L F
.77554 .54928 m .77435 .55531 L .77586 .54928 L F
.77463 .55358 m .77435 .55531 L .77554 .54928 L F
.77586 .54928 m .77435 .55531 L .77447 .5554 L F
.77704 .55137 m .77447 .5554 L .78278 .56147 L F
.77586 .54928 m .77447 .5554 L .77704 .55137 L F
.077 0 0 r
.76178 .56242 m .77306 .55761 L .76398 .55903 L F
.272 .156 .514 r
.80175 .54645 m .78151 .55264 L .78168 .55659 L F
.077 0 0 r
.77306 .55761 m .77414 .55592 L .76398 .55903 L F
.143 .059 .188 r
.76398 .55903 m .77414 .55592 L .77422 .55553 L F
.76549 .5582 m .77422 .55553 L .77473 .55313 L F
.76398 .55903 m .77422 .55553 L .76549 .5582 L F
.16 .122 .254 r
.77529 .55931 m .75481 .56957 L .77483 .56348 L F
.324 .45 .25 r
.77529 .55931 m .7587 .56342 L .76178 .56242 L F
.77483 .56348 m .7587 .56342 L .77529 .55931 L F
.488 .339 .371 r
.78278 .56147 m .77751 .55762 L .77197 .55931 L F
.77458 .55548 m .77435 .55531 L .77422 .55553 L F
.077 0 0 r
.77306 .55761 m .78433 .5528 L .77414 .55592 L F
.125 0 0 r
.77532 .55519 m .77422 .55553 L .77435 .55531 L F
.227 .065 .327 r
.78467 .55133 m .77435 .55531 L .77463 .55358 L F
.177 0 .137 r
.80252 .54431 m .78151 .55264 L .80175 .54645 L F
.227 .065 .327 r
.78454 .5522 m .77435 .55531 L .78467 .55133 L F
.79476 .54907 m .78467 .55133 L .78977 .54894 L F
.78467 .55133 m .77463 .55358 L .78481 .55046 L F
.78467 .55133 m .78481 .55046 L .78977 .54894 L F
.143 .059 .188 r
.77414 .55592 m .78433 .5528 L .78297 .55285 L F
.125 0 0 r
.79464 .54928 m .78447 .5523 L .79476 .54907 L F
.78447 .5523 m .77435 .55531 L .78454 .5522 L F
.78447 .5523 m .78454 .5522 L .79476 .54907 L F
.77532 .55519 m .77435 .55531 L .78447 .5523 L F
.78441 .55241 m .78447 .5523 L .79464 .54928 L F
.77532 .55519 m .78447 .5523 L .78441 .55241 L F
.143 .059 .188 r
.77473 .55313 m .77626 .55308 L .78548 .54723 L F
.187 0 .173 r
.78395 .54911 m .80411 .54294 L .80489 .54049 L F
.022 0 0 r
.80252 .54431 m .78395 .54911 L .78232 .55049 L F
.80411 .54294 m .78395 .54911 L .80252 .54431 L F
.143 .059 .188 r
.77626 .55308 m .78481 .55046 L .78548 .54723 L F
.77626 .55308 m .78433 .5528 L .78481 .55046 L F
.077 0 0 r
.76178 .56242 m .7822 .55619 L .78433 .5528 L F
.324 .449 .243 r
.78347 .55418 m .7822 .55619 L .78337 .55419 L F
.78347 .55418 m .78337 .55419 L .78441 .55241 L F
.78433 .5528 m .78347 .55418 L .78441 .55241 L F
.272 .156 .514 r
.80175 .54645 m .78168 .55659 L .80194 .5504 L F
.227 .065 .327 r
.79476 .54907 m .78977 .54894 L .79503 .54733 L F
.79476 .54907 m .78454 .5522 L .78467 .55133 L F
.488 .338 .361 r
.80411 .54294 m .79578 .53367 L .80489 .54049 L F
.79578 .53367 m .7955 .53336 L .79578 .53357 L F
.79578 .53367 m .79578 .53357 L .80489 .54049 L F
.227 .065 .327 r
.78555 .54581 m .77546 .54857 L .78561 .54546 L F
.79568 .54305 m .78555 .54581 L .79579 .54233 L F
.78555 .54581 m .78561 .54546 L .79579 .54233 L F
.77751 .54862 m .77546 .54857 L .78555 .54581 L F
.78549 .54617 m .78555 .54581 L .79568 .54305 L F
.77751 .54862 m .78555 .54581 L .78549 .54617 L F
.172 .172 .306 r
.78261 .54706 m .78549 .54617 L .78559 .5398 L F
.268 .149 .5 r
.79579 .54233 m .79037 .54161 L .79571 .53997 L F
.172 .172 .306 r
.79571 .54038 m .78559 .5398 L .78549 .54617 L F
.77539 .54663 m .78261 .54706 L .78559 .5398 L F
.324 .449 .243 r
.78554 .5431 m .78545 .54017 L .78559 .5398 L F
.172 .172 .306 r
.7754 .54621 m .78093 .54124 L .77546 .54292 L F
.7754 .54621 m .78559 .5398 L .78093 .54124 L F
.77653 .54587 m .78559 .5398 L .7754 .54621 L F
.268 .149 .5 r
.77845 .54003 m .77527 .54101 L .77523 .53961 L F
.187 .241 .376 r
.77546 .54292 m .78559 .5398 L .77501 .5385 L F
.268 .149 .5 r
.78549 .54142 m .7754 .54621 L .77527 .54101 L F
.78548 .54096 m .77527 .54101 L .77845 .54003 L F
.324 .449 .243 r
.78544 .53985 m .78554 .5431 L .78559 .5398 L F
.268 .149 .5 r
.79037 .54161 m .78549 .54142 L .78548 .54096 L F
.78549 .54142 m .77527 .54101 L .78548 .54096 L F
.78554 .5431 m .7754 .54621 L .78549 .54142 L F
.143 .059 .188 r
.77473 .55313 m .78548 .54723 L .77532 .55035 L F
.172 .172 .306 r
.78261 .54706 m .78548 .54723 L .78549 .54617 L F
.227 .065 .327 r
.77751 .54862 m .77534 .54929 L .77546 .54857 L F
.172 .172 .306 r
.77532 .55035 m .78548 .54723 L .77539 .54663 L F
.227 .065 .327 r
.78519 .54806 m .77751 .54862 L .78549 .54617 L F
.172 .172 .306 r
.77539 .54663 m .77653 .54587 L .7754 .54621 L F
.324 .449 .243 r
.76703 .54547 m .78548 .54723 L .78554 .5431 L F
.76705 .54551 m .78548 .54723 L .76703 .54547 L F
.78544 .53985 m .78559 .5398 L .78544 .53979 L F
.172 .172 .306 r
.79575 .53668 m .78559 .5398 L .79571 .54038 L F
.324 .449 .243 r
.78559 .5398 m .78545 .54017 L .78545 .54002 L F
.78559 .5398 m .78545 .54002 L .7854 .5382 L F
.289 .199 .601 r
.7955 .53336 m .78535 .53649 L .78517 .53526 L F
.7955 .53336 m .79042 .53236 L .79513 .53091 L F
.315 .275 .746 r
.7816 .46901 m .76155 .47543 L .80307 .53061 L F
.289 .199 .601 r
.79424 .52496 m .78395 .52702 L .79391 .52281 L F
.78395 .52702 m .78379 .52595 L .79391 .52281 L F
.197 .29 .424 r
.79384 .52293 m .78277 .5212 L .78466 .53096 L F
.488 .338 .361 r
.80307 .53061 m .79055 .50613 L .78541 .47997 L F
.204 .329 .462 r
.79011 .50791 m .78 .51107 L .78438 .5118 L F
.77131 .51928 m .76993 .51422 L .7599 .51737 L F
.209 .365 .495 r
.7599 .51737 m .76993 .51422 L .76826 .50944 L F
.7679 .50955 m .76826 .50944 L .7682 .50926 L F
.7599 .51737 m .76826 .50944 L .7679 .50955 L F
.488 .339 .371 r
.77065 .51629 m .76826 .50944 L .77098 .51775 L F
.313 .267 .732 r
.78079 .5138 m .77098 .51775 L .77046 .51615 L F
.78105 .5146 m .77098 .51775 L .78079 .5138 L F
.79116 .51144 m .78079 .5138 L .78779 .51073 L F
.78079 .5138 m .77046 .51615 L .78053 .513 L F
.78079 .5138 m .78053 .513 L .78779 .51073 L F
.204 .329 .462 r
.77131 .51928 m .77166 .51934 L .77204 .51859 L F
.77166 .51934 m .78277 .5212 L .77204 .51859 L F
.303 .236 .673 r
.78139 .51598 m .77098 .51775 L .78105 .5146 L F
.204 .329 .462 r
.77528 .51938 m .78277 .5212 L .78172 .51737 L F
.324 .449 .243 r
.78264 .52119 m .78277 .5212 L .78172 .51737 L F
.303 .236 .673 r
.79391 .52281 m .78956 .52185 L .79339 .52066 L F
.197 .29 .424 r
.79288 .51805 m .78277 .5212 L .79384 .52293 L F
.303 .236 .673 r
.79183 .51421 m .78139 .51598 L .79116 .51144 L F
.78139 .51598 m .78105 .5146 L .79116 .51144 L F
.77655 .51898 m .77098 .51775 L .79183 .51421 L F
.313 .267 .732 r
.79116 .51144 m .78105 .5146 L .78079 .5138 L F
.204 .329 .462 r
.7915 .51298 m .78 .51107 L .78277 .5212 L F
.197 .29 .424 r
.77362 .52921 m .78277 .5212 L .77268 .52434 L F
.324 .449 .243 r
.78277 .5212 m .78268 .52134 L .78172 .51737 L F
.488 .338 .361 r
.80307 .53061 m .79116 .51144 L .79064 .50984 L F
.204 .329 .462 r
.79011 .50791 m .78438 .5118 L .79064 .50984 L F
.488 .338 .361 r
.78857 .50227 m .79011 .50791 L .78744 .50007 L F
.79011 .50791 m .78843 .5031 L .78744 .50007 L F
.80307 .53061 m .79099 .51043 L .78857 .50227 L F
.79099 .51043 m .79064 .50984 L .79011 .50791 L F
.79099 .51043 m .79011 .50791 L .78857 .50227 L F
.488 .339 .371 r
.76827 .50141 m .76155 .47543 L .76922 .50637 L F
.32 .297 .787 r
.77714 .50277 m .76727 .50641 L .76687 .50547 L F
.78744 .50007 m .77734 .50325 L .77714 .50277 L F
.77734 .50325 m .76727 .50641 L .77714 .50277 L F
.78744 .50007 m .77714 .50277 L .78469 .49986 L F
.77714 .50277 m .76687 .50547 L .77694 .5023 L F
.77714 .50277 m .77694 .5023 L .78469 .49986 L F
.204 .329 .462 r
.77131 .51928 m .78 .51107 L .76993 .51422 L F
.488 .339 .371 r
.76789 .50759 m .76727 .50641 L .76826 .50944 L F
.313 .267 .732 r
.77363 .50775 m .76826 .50944 L .76727 .50641 L F
.78843 .5031 m .76727 .50641 L .78744 .50007 L F
.77363 .50775 m .76727 .50641 L .78843 .5031 L F
.209 .365 .495 r
.7682 .50926 m .76862 .50933 L .77653 .50113 L F
.76862 .50933 m .78 .51107 L .77833 .50628 L F
.76862 .50933 m .77833 .50628 L .77653 .50113 L F
.324 .449 .243 r
.77989 .51106 m .78 .51107 L .77833 .50628 L F
.209 .365 .495 r
.78837 .50293 m .77653 .50113 L .77833 .50628 L F
.78808 .50321 m .77833 .50628 L .78 .51107 L F
.78837 .50293 m .77833 .50628 L .78808 .50321 L F
.78837 .50293 m .78 .51107 L .79011 .50791 L F
.204 .329 .462 r
.77204 .51859 m .77528 .51938 L .78 .51107 L F
.209 .365 .495 r
.76993 .51422 m .78 .51107 L .7682 .50926 L F
.324 .449 .243 r
.78 .51107 m .77993 .51118 L .77833 .50628 L F
.204 .329 .462 r
.80025 .50473 m .79011 .50791 L .79064 .50984 L F
.313 .267 .732 r
.79116 .51144 m .78779 .51073 L .79064 .50984 L F
.488 .338 .361 r
.80451 .53598 m .79116 .51144 L .80307 .53061 L F
.204 .329 .462 r
.7915 .51298 m .78277 .5212 L .79288 .51805 L F
.488 .338 .361 r
.7935 .51575 m .79391 .52281 L .79116 .51144 L F
.80451 .53598 m .79431 .52331 L .7935 .51575 L F
.79431 .52331 m .79391 .52281 L .7935 .51575 L F
.187 .241 .376 r
.79527 .53224 m .78466 .53096 L .78559 .5398 L F
.488 .338 .361 r
.80489 .54049 m .79391 .52281 L .80451 .53598 L F
.187 .241 .376 r
.7948 .52782 m .78466 .53096 L .79527 .53224 L F
.488 .338 .361 r
.80489 .54049 m .7955 .53336 L .79513 .53091 L F
.80489 .54049 m .79547 .53124 L .79433 .52348 L F
.79547 .53124 m .79513 .53091 L .7948 .52782 L F
.79547 .53124 m .7948 .52782 L .79433 .52348 L F
.197 .29 .424 r
.79384 .52293 m .78466 .53096 L .7948 .52782 L F
.488 .338 .361 r
.79433 .52348 m .79513 .53091 L .79391 .52281 L F
.197 .29 .424 r
.80304 .51489 m .79384 .52293 L .80497 .52468 L F
.79384 .52293 m .7948 .52782 L .80497 .52468 L F
.187 .241 .376 r
.80497 .52468 m .79527 .53224 L .80595 .53354 L F
.79527 .53224 m .78559 .5398 L .79575 .53668 L F
.488 .338 .361 r
.79739 .53546 m .79579 .54233 L .79571 .53997 L F
.80411 .54294 m .79602 .54235 L .79739 .53546 L F
.79602 .54235 m .79579 .54233 L .79739 .53546 L F
.172 .172 .306 r
.80595 .53354 m .79571 .54038 L .8059 .54097 L F
.79571 .54038 m .78548 .54723 L .79567 .5441 L F
.488 .338 .361 r
.80252 .54431 m .79579 .54233 L .80411 .54294 L F
.143 .059 .188 r
.79511 .54689 m .78548 .54723 L .78433 .5528 L F
.79567 .5441 m .78548 .54723 L .79511 .54689 L F
.488 .338 .361 r
.80252 .54431 m .79476 .54907 L .79503 .54733 L F
.80252 .54431 m .79503 .54733 L .79601 .54239 L F
.80175 .54645 m .79476 .54907 L .80252 .54431 L F
.301 .231 .663 r
.80194 .5504 m .78168 .55659 L .78278 .56147 L F
.80194 .5504 m .78278 .56147 L .80306 .5553 L F
.488 .338 .361 r
.8016 .57179 m .80175 .54645 L .80194 .5504 L F
.80025 .57186 m .80175 .54645 L .8016 .57179 L F
.80025 .57186 m .79481 .54927 L .80175 .54645 L F
.79481 .54927 m .79476 .54907 L .79499 .54898 L F
.79481 .54927 m .79499 .54898 L .80175 .54645 L F
.077 0 0 r
.79351 .55136 m .78433 .5528 L .7822 .55619 L F
.79456 .54968 m .78433 .5528 L .79351 .55136 L F
.143 .059 .188 r
.79511 .54689 m .78433 .5528 L .79456 .54968 L F
.077 0 0 r
.79351 .55136 m .7822 .55619 L .79247 .55306 L F
.488 .338 .361 r
.79247 .55306 m .79476 .54907 L .79481 .54927 L F
0 0 0 r
.79099 .55354 m .7822 .55619 L .7792 .55716 L F
.488 .338 .361 r
.79247 .55306 m .79548 .55208 L .80025 .57186 L F
0 0 0 r
.79247 .55306 m .7822 .55619 L .79099 .55354 L F
.143 .059 .188 r
.77414 .55592 m .78297 .55285 L .77449 .55544 L F
.77414 .55592 m .77626 .55308 L .77463 .55358 L F
.125 0 0 r
.78331 .5543 m .77197 .55931 L .77422 .55553 L F
.7822 .55619 m .77197 .55931 L .78331 .5543 L F
.78337 .55419 m .77532 .55519 L .78441 .55241 L F
.324 .449 .243 r
.78415 .55286 m .7822 .55619 L .78433 .5528 L F
.125 0 0 r
.78337 .55419 m .77422 .55553 L .77532 .55519 L F
.78331 .5543 m .77422 .55553 L .78337 .55419 L F
.324 .449 .243 r
.77579 .55554 m .7822 .55619 L .78415 .55286 L F
.77605 .55568 m .7822 .55619 L .77579 .55554 L F
.125 0 0 r
.79247 .55306 m .78331 .5543 L .78337 .55419 L F
.79247 .55306 m .7822 .55619 L .78331 .5543 L F
.143 .059 .188 r
.77449 .55544 m .78297 .55285 L .77626 .55308 L F
.77463 .55358 m .77626 .55308 L .77473 .55313 L F
.488 .339 .371 r
.77534 .54929 m .77463 .55358 L .77554 .54928 L F
.324 .449 .243 r
.78531 .54732 m .78499 .54931 L .78548 .54723 L F
.227 .065 .327 r
.78503 .54905 m .77463 .55358 L .77534 .54929 L F
.78481 .55046 m .77463 .55358 L .78503 .54905 L F
.324 .449 .243 r
.78419 .55279 m .78441 .55241 L .78481 .55046 L F
.78499 .54931 m .78481 .55046 L .78548 .54723 L F
.78419 .55279 m .78481 .55046 L .78499 .54931 L F
.227 .065 .327 r
.78507 .54882 m .77751 .54862 L .78519 .54806 L F
.78507 .54882 m .77534 .54929 L .77751 .54862 L F
.78503 .54905 m .77534 .54929 L .78507 .54882 L F
.324 .449 .243 r
.78441 .55241 m .7822 .55619 L .78521 .54796 L F
.78481 .55046 m .78521 .54796 L .78548 .54723 L F
.78441 .55241 m .78521 .54796 L .78481 .55046 L F
.227 .065 .327 r
.78977 .54894 m .78503 .54905 L .78507 .54882 L F
.78977 .54894 m .78507 .54882 L .79503 .54733 L F
.78507 .54882 m .78519 .54806 L .79503 .54733 L F
.78977 .54894 m .78481 .55046 L .78503 .54905 L F
.324 .449 .243 r
.7715 .55161 m .77655 .55213 L .78531 .54732 L F
.77158 .5517 m .77655 .55213 L .7715 .55161 L F
.7715 .55161 m .78531 .54732 L .78532 .54728 L F
.324 .451 .256 r
.69541 .42779 m .75347 .57199 L .75481 .56957 L F
.217 .487 .603 r
.7593 .55254 m .76001 .55352 L .74971 .55668 L F
.212 .545 .644 r
.75257 .55975 m .76309 .55682 L .75493 .56192 L F
.75067 .558 m .7617 .55695 L .75257 .55975 L F
.7617 .55695 m .76309 .55682 L .75257 .55975 L F
.217 .487 .603 r
.7593 .55254 m .76588 .55171 L .76001 .55352 L F
.324 .395 .95 r
.77201 .55217 m .75923 .55268 L .76285 .5566 L F
.143 .059 .188 r
.76398 .55903 m .77301 .55407 L .76449 .55668 L F
.324 .395 .95 r
.77201 .55217 m .76285 .5566 L .76826 .55494 L F
.77034 .55034 m .76325 .55252 L .77201 .55217 L F
.212 .545 .644 r
.76309 .55682 m .77197 .55597 L .7646 .55823 L F
.76309 .55682 m .7652 .55879 L .75493 .56192 L F
.289 .443 .991 r
.7749 .55508 m .7646 .55823 L .7766 .55597 L F
.212 .545 .644 r
.76309 .55682 m .77317 .55344 L .7755 .55564 L F
.7617 .55695 m .76285 .5566 L .76309 .55682 L F
.76285 .5566 m .77317 .55344 L .76309 .55682 L F
.324 .395 .95 r
.77201 .55217 m .76826 .55494 L .77317 .55344 L F
.488 .339 .371 r
.76097 .55484 m .76285 .5566 L .76001 .55352 L F
.212 .545 .644 r
.76191 .55572 m .7713 .55168 L .77317 .55344 L F
.75067 .558 m .76097 .55484 L .76191 .55572 L F
.76097 .55484 m .7713 .55168 L .76191 .55572 L F
.217 .487 .603 r
.74971 .55668 m .76049 .55418 L .75067 .558 L F
.76049 .55418 m .7713 .55168 L .76097 .55484 L F
.76049 .55418 m .76097 .55484 L .75067 .558 L F
.76588 .55171 m .7713 .55168 L .76049 .55418 L F
.76001 .55352 m .76049 .55418 L .74971 .55668 L F
.76588 .55171 m .76049 .55418 L .76001 .55352 L F
.212 .545 .644 r
.75067 .558 m .77317 .55344 L .7617 .55695 L F
.217 .487 .603 r
.74775 .554 m .7593 .55254 L .74971 .55668 L F
.75494 .55179 m .76588 .55171 L .74775 .554 L F
.094 0 .009 r
.77483 .56348 m .75481 .56957 L .75347 .57199 L F
.018 0 0 r
.75347 .57199 m .75711 .57995 L .77353 .56589 L F
.094 0 .009 r
.77483 .56348 m .75347 .57199 L .77353 .56589 L F
.324 .45 .25 r
.75067 .558 m .75493 .56192 L .75711 .57995 L F
.324 .451 .256 r
.69733 .43264 m .75347 .57199 L .69541 .42779 L F
.175 .191 .328 r
.66342 .45692 m .66338 .46251 L .70325 .44943 L F
.129 .017 .147 r
.66338 .46251 m .70217 .4531 L .70325 .44943 L F
.324 .451 .256 r
.69733 .43264 m .7366 .58615 L .75347 .57199 L F
.216 .44 .564 r
.74172 .54384 m .75428 .54466 L .75092 .54764 L F
.74488 .54951 m .75092 .54764 L .74618 .55185 L F
.74172 .54384 m .75092 .54764 L .74488 .54951 L F
.327 .35 .88 r
.76662 .54481 m .7552 .54632 L .75806 .55083 L F
.204 .329 .462 r
.77528 .51938 m .78172 .51737 L .78 .51107 L F
.313 .267 .732 r
.78053 .513 m .77046 .51615 L .77961 .51019 L F
.303 .236 .673 r
.79339 .52066 m .77655 .51898 L .79183 .51421 L F
.78956 .52185 m .77655 .51898 L .79339 .52066 L F
.197 .29 .424 r
.77362 .52921 m .77532 .52948 L .77704 .52622 L F
.324 .449 .243 r
.78265 .52123 m .78313 .52321 L .78277 .5212 L F
.197 .29 .424 r
.78451 .53087 m .78466 .53096 L .78277 .5212 L F
.303 .236 .673 r
.78268 .52133 m .77319 .52694 L .77164 .52051 L F
.324 .449 .243 r
.78313 .52321 m .78327 .5238 L .78277 .5212 L F
.303 .236 .673 r
.78327 .5238 m .77319 .52694 L .78268 .52133 L F
.187 .241 .376 r
.77501 .5385 m .78498 .53404 L .77793 .53622 L F
.289 .199 .601 r
.78457 .53121 m .77813 .52995 L .78411 .5281 L F
.197 .29 .424 r
.77818 .52993 m .78141 .52893 L .77704 .52622 L F
.324 .449 .243 r
.78411 .5281 m .7713 .55168 L .78269 .5214 L F
.78327 .5238 m .78269 .5214 L .78277 .5212 L F
.78411 .5281 m .78269 .5214 L .78327 .5238 L F
.303 .236 .673 r
.78242 .52027 m .77164 .52051 L .77655 .51898 L F
.197 .29 .424 r
.77532 .52948 m .77818 .52993 L .77704 .52622 L F
.324 .449 .243 r
.78277 .5212 m .7713 .55168 L .76841 .54765 L F
.327 .35 .88 r
.76705 .5455 m .75806 .55083 L .76285 .54936 L F
.76662 .54481 m .75806 .55083 L .76705 .5455 L F
.76705 .5455 m .76285 .54936 L .76841 .54765 L F
.324 .449 .243 r
.76695 .54534 m .76841 .54765 L .76685 .54549 L F
.78277 .5212 m .76841 .54765 L .76695 .54534 L F
.303 .236 .673 r
.78268 .52133 m .77164 .52051 L .78242 .52027 L F
.197 .29 .424 r
.7645 .5372 m .77362 .52921 L .76264 .52747 L F
.324 .449 .243 r
.78172 .51737 m .76694 .54532 L .77995 .51122 L F
.76694 .54532 m .76692 .5453 L .77995 .51122 L F
.268 .149 .5 r
.78545 .54001 m .77845 .54003 L .78539 .53789 L F
.79037 .54161 m .77845 .54003 L .79571 .53997 L F
.324 .449 .243 r
.76701 .54544 m .78554 .5431 L .78544 .53985 L F
.76685 .54549 m .76703 .54547 L .76701 .54544 L F
.76703 .54547 m .78554 .5431 L .76701 .54544 L F
.327 .35 .88 r
.76555 .54313 m .7552 .54632 L .76662 .54481 L F
.216 .44 .564 r
.75428 .54466 m .76361 .53958 L .76685 .54549 L F
.74842 .54428 m .75324 .54279 L .75428 .54466 L F
.75324 .54279 m .76361 .53958 L .75428 .54466 L F
.488 .339 .371 r
.7552 .54632 m .7565 .54868 L .75806 .55083 L F
.217 .487 .603 r
.75728 .54976 m .76685 .54549 L .76841 .54765 L F
.74618 .55185 m .7565 .54868 L .75728 .54976 L F
.7565 .54868 m .76685 .54549 L .75728 .54976 L F
.488 .339 .371 r
.75324 .54279 m .75322 .54415 L .75416 .54469 L F
.217 .487 .603 r
.74618 .55185 m .76841 .54765 L .75494 .55179 L F
.216 .44 .564 r
.75428 .54466 m .7565 .54868 L .74618 .55185 L F
.217 .487 .603 r
.74618 .55185 m .75494 .55179 L .74775 .554 L F
.488 .339 .371 r
.75322 .54415 m .75294 .56153 L .75411 .54538 L F
.75322 .54415 m .75411 .54538 L .75416 .54469 L F
.212 .401 .529 r
.73757 .53443 m .74998 .53593 L .74797 .53785 L F
.313 .267 .732 r
.79064 .50984 m .77363 .50775 L .78843 .5031 L F
.78779 .51073 m .77363 .50775 L .79064 .50984 L F
.77961 .51019 m .77046 .51615 L .76826 .50944 L F
.78779 .51073 m .76826 .50944 L .77363 .50775 L F
.324 .449 .243 r
.77646 .50115 m .77694 .5023 L .77653 .50113 L F
.77694 .5023 m .77649 .50123 L .77653 .50113 L F
.209 .365 .495 r
.78663 .49794 m .77653 .50113 L .77932 .50155 L F
.32 .297 .787 r
.78744 .50007 m .78469 .49986 L .78523 .49969 L F
.209 .365 .495 r
.78663 .49794 m .77932 .50155 L .78704 .49912 L F
.488 .339 .371 r
.76155 .47543 m .76283 .49587 L .76662 .50289 L F
.213 .4 .527 r
.76447 .49971 m .77653 .50113 L .77393 .49513 L F
.32 .297 .787 r
.78403 .49193 m .77341 .4939 L .78301 .48948 L F
.77341 .4939 m .76283 .49587 L .7729 .49268 L F
.77341 .4939 m .7729 .49268 L .78301 .48948 L F
.76896 .4967 m .76283 .49587 L .77341 .4939 L F
.77393 .49513 m .77341 .4939 L .78403 .49193 L F
.76896 .4967 m .77341 .4939 L .77393 .49513 L F
.324 .449 .243 r
.77644 .50111 m .77653 .50113 L .77393 .49513 L F
.213 .4 .527 r
.76646 .5043 m .77653 .50113 L .76447 .49971 L F
.209 .365 .495 r
.7682 .50926 m .77653 .50113 L .76646 .5043 L F
.324 .449 .243 r
.77653 .50113 m .77648 .5012 L .77393 .49513 L F
.213 .4 .527 r
.76447 .49971 m .77393 .49513 L .76692 .49734 L F
.32 .297 .787 r
.76851 .49684 m .76283 .49587 L .76896 .4967 L F
.217 .438 .561 r
.75242 .4983 m .76246 .49512 L .76031 .49116 L F
.76031 .49116 m .75816 .48719 L .7481 .49039 L F
.488 .339 .371 r
.75797 .48688 m .75806 .48704 L .76155 .47543 L F
.75806 .48704 m .76269 .49363 L .76155 .47543 L F
.219 .483 .598 r
.7481 .49039 m .76825 .48397 L .76815 .48383 L F
.326 .329 .843 r
.75842 .48692 m .75806 .48704 L .75797 .48688 L F
.488 .339 .371 r
.76155 .47543 m .75313 .48003 L .75379 .48097 L F
.76155 .47543 m .75379 .48097 L .75839 .48552 L F
.324 .45 .25 r
.7411 .45264 m .7481 .49039 L .73989 .44648 L F
.71778 .43693 m .73989 .44648 L .7481 .49039 L F
.324 .451 .256 r
.69706 .42274 m .69991 .42964 L .70321 .44382 L F
.69991 .42964 m .70205 .43695 L .70321 .44382 L F
.69706 .42274 m .70321 .44382 L .69722 .45309 L F
.69733 .43264 m .73445 .58662 L .7366 .58615 L F
.69846 .43761 m .73445 .58662 L .69733 .43264 L F
.129 .017 .147 r
.66338 .46251 m .6622 .46619 L .70217 .4531 L F
0 0 0 r
.6622 .46619 m .70008 .45438 L .70217 .4531 L F
.324 .451 .256 r
.69846 .43761 m .72592 .57617 L .72883 .58138 L F
.69846 .43761 m .72332 .56986 L .72592 .57617 L F
.69854 .44156 m .72332 .56986 L .69846 .43761 L F
.69846 .43761 m .73177 .58498 L .73445 .58662 L F
.72883 .58138 m .73177 .58498 L .69846 .43761 L F
0 0 0 r
.6622 .46619 m .66 .4675 L .70008 .45438 L F
.081 0 0 r
.6384 .51954 m .65804 .51327 L .66137 .50826 L F
.323 .454 .273 r
.66137 .50826 m .65804 .51327 L .63842 .46255 L F
.129 .017 .147 r
.68211 .45967 m .64365 .46899 L .64242 .47267 L F
.68211 .45967 m .68325 .45599 L .64365 .46899 L F
0 0 0 r
.63406 .52235 m .65804 .51327 L .6384 .51954 L F
.63406 .52235 m .6538 .51605 L .65804 .51327 L F
.323 .454 .273 r
.63842 .46255 m .65804 .51327 L .6538 .51605 L F
.63842 .46255 m .6538 .51605 L .63687 .46345 L F
.63687 .46345 m .6538 .51605 L .64874 .5165 L F
0 0 0 r
.67997 .46096 m .64242 .47267 L .64018 .47399 L F
.67997 .46096 m .68211 .45967 L .64242 .47267 L F
.205 .339 .471 r
.68211 .44354 m .64055 .44933 L .64265 .45658 L F
.68211 .44354 m .67999 .43625 L .64055 .44933 L F
.194 .279 .415 r
.68324 .45039 m .64265 .45658 L .64373 .4634 L F
.68324 .45039 m .68211 .44354 L .64265 .45658 L F
.175 .191 .328 r
.68325 .45599 m .64373 .4634 L .64365 .46899 L F
.68325 .45599 m .68324 .45039 L .64373 .4634 L F
.324 .452 .262 r
.66752 .44336 m .67997 .46096 L .68211 .44354 L F
.67997 .46096 m .68325 .45599 L .68211 .44354 L F
.67997 .46096 m .68211 .45967 L .68325 .45599 L F
.66752 .44336 m .67376 .45601 L .67997 .46096 L F
.67376 .45601 m .67707 .4597 L .67997 .46096 L F
.193 .594 .655 r
.66 .4675 m .69722 .45309 L .70008 .45438 L F
.324 .453 .268 r
.66342 .45692 m .6622 .46619 L .65706 .46626 L F
.66342 .45692 m .66338 .46251 L .6622 .46619 L F
.6622 .46619 m .66 .4675 L .65706 .46626 L F
.193 .594 .655 r
.66 .4675 m .65706 .46626 L .69722 .45309 L F
.324 .452 .262 r
.68325 .45599 m .68324 .45039 L .68211 .44354 L F
.218 .515 .622 r
.65706 .46626 m .69395 .44938 L .69722 .45309 L F
.324 .451 .256 r
.68786 .47317 m .69854 .44156 L .69756 .44359 L F
.69079 .47851 m .69854 .44156 L .68786 .47317 L F
.69854 .44156 m .69337 .48482 L .72332 .56986 L F
.69079 .47851 m .69337 .48482 L .69854 .44156 L F
.098 0 .039 r
.69854 .44156 m .71778 .43693 L .69756 .44359 L F
.69854 .44156 m .71872 .4349 L .71778 .43693 L F
.165 .594 .626 r
.69756 .44359 m .71778 .43693 L .71598 .43655 L F
.324 .45 .25 r
.71598 .43655 m .7481 .49039 L .74371 .48418 L F
.71778 .43693 m .7481 .49039 L .71598 .43655 L F
.177 .198 .336 r
.69846 .43761 m .71872 .4349 L .69854 .44156 L F
.69846 .43761 m .71861 .43095 L .71872 .4349 L F
.324 .451 .256 r
.68774 .43667 m .69706 .42274 L .69722 .45309 L F
.165 .594 .626 r
.69756 .44359 m .71598 .43655 L .69573 .44323 L F
.219 .509 .617 r
.69573 .44323 m .71598 .43655 L .71374 .43385 L F
.324 .45 .25 r
.71374 .43385 m .74371 .48418 L .73948 .48005 L F
.71598 .43655 m .74371 .48418 L .71374 .43385 L F
.71374 .43385 m .73948 .48005 L .73566 .47824 L F
.73566 .47824 m .73249 .47889 L .71374 .43385 L F
.488 .339 .371 r
.74694 .4742 m .74887 .47436 L .75939 .47056 L F
.74522 .4747 m .7464 .47486 L .74694 .4742 L F
.7464 .47486 m .74741 .47466 L .74694 .4742 L F
.74435 .47496 m .74583 .475 L .74522 .4747 L F
.74583 .475 m .74781 .47505 L .74522 .4747 L F
.74781 .47505 m .76155 .47543 L .74694 .4742 L F
.093 .517 .496 r
.73566 .47824 m .7458 .47498 L .74505 .47514 L F
.73979 .47683 m .74505 .47514 L .74423 .4753 L F
.73566 .47824 m .74505 .47514 L .73979 .47683 L F
.488 .339 .371 r
.74435 .47496 m .74505 .47514 L .74565 .47499 L F
.75104 .47514 m .74838 .476 L .76155 .47543 L F
.093 .517 .496 r
.7458 .47498 m .75597 .47172 L .75032 .47344 L F
.254 .448 .953 r
.74857 .474 m .74505 .47514 L .74435 .47496 L F
.093 .517 .496 r
.74505 .47514 m .75032 .47344 L .74423 .4753 L F
.7458 .47498 m .75032 .47344 L .74505 .47514 L F
.488 .339 .371 r
.75939 .47056 m .75708 .46749 L .74435 .47496 L F
.33 .373 .913 r
.75939 .47056 m .77716 .46102 L .75708 .46749 L F
.75939 .47056 m .77945 .46412 L .77716 .46102 L F
.254 .448 .953 r
.75488 .47177 m .74435 .47496 L .75453 .47168 L F
.74857 .474 m .74435 .47496 L .75488 .47177 L F
.75523 .47187 m .75488 .47177 L .76545 .46858 L F
.74857 .474 m .75488 .47177 L .75523 .47187 L F
.488 .339 .371 r
.74887 .47436 m .76007 .47209 L .75939 .47056 L F
.74887 .47436 m .76155 .47543 L .76007 .47209 L F
.192 .593 .656 r
.74918 .47515 m .75751 .47247 L .75597 .47172 L F
.324 .449 .243 r
.75653 .47221 m .75751 .47247 L .75684 .47214 L F
.488 .339 .371 r
.7464 .47486 m .74781 .47505 L .74741 .47466 L F
.322 .303 .797 r
.76155 .47543 m .77945 .46412 L .75939 .47056 L F
.254 .448 .953 r
.75802 .47261 m .74838 .476 L .74736 .47573 L F
.75853 .47274 m .74838 .476 L .75802 .47261 L F
.324 .449 .243 r
.75751 .47247 m .75584 .47203 L .75597 .47172 L F
.192 .593 .656 r
.74736 .47573 m .75597 .47172 L .7458 .47498 L F
.74918 .47515 m .75597 .47172 L .74736 .47573 L F
.7477 .4759 m .7458 .47498 L .73566 .47824 L F
.254 .448 .953 r
.76871 .46947 m .75853 .47274 L .75802 .47261 L F
.76871 .46947 m .74736 .47573 L .76144 .47121 L F
.76871 .46947 m .76252 .47086 L .76771 .4692 L F
.322 .303 .797 r
.76155 .47543 m .7816 .46901 L .77945 .46412 L F
.251 .447 .948 r
.75708 .46749 m .77716 .46102 L .77535 .46056 L F
.488 .338 .361 r
.77716 .46102 m .7733 .4736 L .77535 .46056 L F
.77716 .46102 m .77818 .48044 L .77736 .47928 L F
.488 .339 .371 r
.75839 .48552 m .75379 .48097 L .75797 .48688 L F
.75313 .48003 m .75713 .48573 L .75797 .48688 L F
.33 .368 .907 r
.76764 .48309 m .75797 .48688 L .75713 .48573 L F
.77818 .48044 m .76806 .48366 L .76764 .48309 L F
.76806 .48366 m .75797 .48688 L .76764 .48309 L F
.77818 .48044 m .76764 .48309 L .77392 .48038 L F
.76764 .48309 m .75713 .48573 L .76723 .48251 L F
.76764 .48309 m .76723 .48251 L .77392 .48038 L F
.219 .483 .598 r
.75597 .48408 m .76746 .48384 L .75819 .4823 L F
.75891 .48172 m .76723 .48251 L .76389 .47773 L F
.216 .539 .638 r
.74371 .48418 m .75378 .48096 L .75339 .48057 L F
.219 .483 .598 r
.74847 .4901 m .75806 .48704 L .75597 .48408 L F
.7481 .49039 m .75597 .48408 L .74371 .48418 L F
.75597 .48408 m .75378 .48096 L .74371 .48418 L F
.488 .339 .371 r
.75313 .48003 m .75303 .48008 L .75713 .48573 L F
.76155 .47543 m .74838 .476 L .74896 .47651 L F
.192 .593 .656 r
.73948 .48005 m .74958 .47681 L .74896 .47651 L F
.74454 .47792 m .74896 .47651 L .74847 .47627 L F
.73948 .48005 m .74896 .47651 L .74454 .47792 L F
.216 .539 .638 r
.74371 .48418 m .75169 .47889 L .73948 .48005 L F
.75169 .47889 m .74958 .47681 L .73948 .48005 L F
.488 .339 .371 r
.7546 .47923 m .74896 .47651 L .75303 .48008 L F
.76155 .47543 m .74896 .47651 L .7546 .47923 L F
.321 .417 .974 r
.75147 .4757 m .74896 .47651 L .74838 .476 L F
.192 .593 .656 r
.74958 .47681 m .75972 .47356 L .75338 .47509 L F
.74896 .47651 m .75338 .47509 L .74847 .47627 L F
.74958 .47681 m .75338 .47509 L .74896 .47651 L F
.321 .417 .974 r
.75881 .473 m .74838 .476 L .75853 .47274 L F
.75147 .4757 m .74838 .476 L .75881 .473 L F
.7591 .47325 m .75881 .473 L .76928 .46998 L F
.75147 .4757 m .75881 .473 L .7591 .47325 L F
.192 .593 .656 r
.74847 .47627 m .75972 .47356 L .75751 .47247 L F
.488 .338 .361 r
.77716 .46102 m .77734 .47782 L .77334 .47347 L F
.77734 .47782 m .77736 .47928 L .77404 .47448 L F
.77734 .47782 m .77404 .47448 L .77334 .47347 L F
.78541 .47997 m .78857 .50227 L .7816 .46901 L F
.78857 .50227 m .78627 .49387 L .7816 .46901 L F
.7816 .46901 m .783 .48938 L .77945 .46412 L F
.783 .48938 m .78301 .48948 L .78299 .48936 L F
.783 .48938 m .78299 .48936 L .77945 .46412 L F
.79055 .50613 m .78857 .50227 L .78541 .47997 L F
.217 .438 .561 r
.78051 .48474 m .76825 .48397 L .77254 .49192 L F
.488 .338 .361 r
.7816 .46901 m .78674 .49635 L .783 .48938 L F
.217 .438 .561 r
.77837 .48075 m .76825 .48397 L .78051 .48474 L F
.78051 .48474 m .77254 .49192 L .78265 .48872 L F
.219 .483 .598 r
.77827 .4806 m .76825 .48397 L .77837 .48075 L F
.326 .329 .843 r
.77827 .4806 m .7681 .48375 L .77818 .48044 L F
.7681 .48375 m .75797 .48688 L .76806 .48366 L F
.7681 .48375 m .76806 .48366 L .77818 .48044 L F
.324 .449 .243 r
.76822 .48397 m .76825 .48397 L .76815 .48383 L F
.219 .483 .598 r
.76915 .48351 m .76825 .48397 L .77827 .4806 L F
.7481 .49039 m .76815 .48383 L .74847 .4901 L F
.488 .339 .371 r
.75806 .48704 m .76283 .49587 L .76269 .49363 L F
.217 .438 .561 r
.76031 .49116 m .77254 .49192 L .76825 .48397 L F
.488 .338 .361 r
.77945 .46412 m .78301 .48948 L .78284 .48915 L F
.213 .4 .527 r
.78274 .48894 m .77254 .49192 L .77273 .49236 L F
.78265 .48872 m .77254 .49192 L .78274 .48894 L F
.488 .338 .361 r
.77945 .46412 m .78251 .48673 L .77832 .4787 L F
.78251 .48673 m .78284 .48915 L .78059 .48396 L F
.78251 .48673 m .78059 .48396 L .77832 .4787 L F
.326 .329 .843 r
.75842 .48692 m .75797 .48688 L .7681 .48375 L F
.76815 .48383 m .7681 .48375 L .77827 .4806 L F
.75842 .48692 m .7681 .48375 L .76815 .48383 L F
.321 .417 .974 r
.76253 .4763 m .75303 .48008 L .7518 .479 L F
.7733 .4736 m .76315 .47684 L .76253 .4763 L F
.76315 .47684 m .75303 .48008 L .76253 .4763 L F
.7733 .4736 m .76253 .4763 L .76667 .47424 L F
.76253 .4763 m .7518 .479 L .76192 .47576 L F
.76253 .4763 m .76192 .47576 L .76667 .47424 L F
.216 .539 .638 r
.75169 .47889 m .75972 .47356 L .74958 .47681 L F
.75169 .47889 m .75233 .47883 L .75972 .47356 L F
.33 .368 .907 r
.76332 .47709 m .75303 .48008 L .76315 .47684 L F
.216 .539 .638 r
.7616 .47795 m .76389 .47773 L .7635 .47734 L F
.324 .449 .243 r
.76377 .47771 m .76389 .47773 L .7635 .47734 L F
.33 .368 .907 r
.75484 .48011 m .75303 .48008 L .76332 .47709 L F
.7635 .47734 m .76332 .47709 L .77365 .47409 L F
.75484 .48011 m .76332 .47709 L .7635 .47734 L F
.216 .539 .638 r
.76318 .47796 m .76389 .47773 L .7633 .47778 L F
.76318 .47796 m .7633 .47778 L .75169 .47889 L F
.33 .368 .907 r
.75484 .48011 m .75339 .48057 L .75303 .48008 L F
.216 .539 .638 r
.75378 .48096 m .76318 .47796 L .75169 .47889 L F
.219 .483 .598 r
.77621 .47762 m .76389 .47773 L .76723 .48251 L F
.77198 .481 m .76723 .48251 L .76825 .48397 L F
.77621 .47762 m .76723 .48251 L .77198 .481 L F
.77404 .47448 m .76389 .47773 L .77621 .47762 L F
.33 .368 .907 r
.77365 .47409 m .76332 .47709 L .7733 .4736 L F
.76332 .47709 m .76315 .47684 L .7733 .4736 L F
.321 .417 .974 r
.7733 .4736 m .76667 .47424 L .77208 .4725 L F
.216 .539 .638 r
.77197 .47239 m .76389 .47773 L .77404 .47448 L F
.219 .483 .598 r
.75597 .48408 m .76389 .47773 L .75378 .48096 L F
.324 .449 .243 r
.7638 .47775 m .76723 .48251 L .76389 .47773 L F
.76723 .48251 m .76561 .48026 L .76566 .48026 L F
.76561 .48026 m .76385 .47783 L .76566 .48026 L F
.76566 .48026 m .76385 .47783 L .76389 .47773 L F
.219 .483 .598 r
.77621 .47762 m .77198 .481 L .77736 .47928 L F
.33 .368 .907 r
.77736 .47928 m .76561 .48026 L .77365 .47409 L F
.77818 .48044 m .77392 .48038 L .77736 .47928 L F
.77392 .48038 m .76561 .48026 L .77736 .47928 L F
.76561 .48026 m .75484 .48011 L .7635 .47734 L F
.324 .449 .243 r
.76389 .47773 m .76384 .4778 L .76355 .47741 L F
.219 .483 .598 r
.75806 .48704 m .76815 .48383 L .75597 .48408 L F
.33 .368 .907 r
.76561 .48026 m .75713 .48573 L .75339 .48057 L F
.217 .438 .561 r
.76031 .49116 m .76825 .48397 L .75816 .48719 L F
.326 .329 .843 r
.77048 .48818 m .75842 .48692 L .76815 .48383 L F
.33 .368 .907 r
.76561 .48026 m .75339 .48057 L .75484 .48011 L F
.76723 .48251 m .75713 .48573 L .76561 .48026 L F
.213 .4 .527 r
.79279 .48551 m .77273 .49236 L .79203 .48624 L F
.326 .329 .843 r
.77281 .49252 m .76283 .49587 L .76265 .49555 L F
.7729 .49268 m .76283 .49587 L .77281 .49252 L F
.78301 .48948 m .77281 .49252 L .7821 .48939 L F
.77281 .49252 m .76265 .49555 L .77273 .49236 L F
.77281 .49252 m .77273 .49236 L .7821 .48939 L F
.78301 .48948 m .7821 .48939 L .78284 .48915 L F
.488 .338 .361 r
.783 .48938 m .78736 .49961 L .78301 .48948 L F
.78674 .49635 m .78736 .49961 L .783 .48938 L F
.78736 .49961 m .78403 .49193 L .78301 .48948 L F
.326 .329 .843 r
.78301 .48948 m .7729 .49268 L .77281 .49252 L F
.213 .4 .527 r
.79203 .48624 m .77273 .49236 L .77653 .50113 L F
.78464 .49334 m .77653 .50113 L .78663 .49794 L F
.32 .297 .787 r
.78523 .49969 m .76851 .49684 L .78704 .49912 L F
.76851 .49684 m .76896 .4967 L .78704 .49912 L F
.213 .4 .527 r
.7739 .49513 m .77393 .49513 L .77254 .49192 L F
.32 .297 .787 r
.78704 .49912 m .76896 .4967 L .78403 .49193 L F
.213 .4 .527 r
.76447 .49971 m .76692 .49734 L .76386 .49831 L F
.32 .297 .787 r
.78523 .49969 m .76386 .49831 L .76851 .49684 L F
.78469 .49986 m .76386 .49831 L .78523 .49969 L F
.77563 .49919 m .76687 .50547 L .76386 .49831 L F
.77694 .5023 m .76687 .50547 L .77563 .49919 L F
.322 .314 .818 r
.7621 .53645 m .75048 .53707 L .75416 .54469 L F
.76086 .53386 m .75048 .53707 L .7621 .53645 L F
.324 .449 .243 r
.77653 .50113 m .76249 .53726 L .75894 .52944 L F
.77653 .50113 m .75894 .52944 L .75836 .52787 L F
.322 .314 .818 r
.7621 .53645 m .75716 .54158 L .76361 .53958 L F
.212 .401 .529 r
.74998 .53593 m .75907 .52978 L .76242 .53743 L F
.7423 .535 m .7487 .53301 L .74998 .53593 L F
.7487 .53301 m .75907 .52978 L .74998 .53593 L F
.213 .4 .527 r
.7709 .49608 m .7739 .49513 L .77254 .49192 L F
.32 .297 .787 r
.76851 .49684 m .76386 .49831 L .76283 .49587 L F
.213 .4 .527 r
.76692 .49734 m .7709 .49608 L .77254 .49192 L F
.76386 .49831 m .77254 .49192 L .76246 .49512 L F
.217 .438 .561 r
.76246 .49512 m .77254 .49192 L .76031 .49116 L F
.326 .329 .843 r
.77052 .48826 m .76265 .49555 L .75806 .48704 L F
.324 .449 .243 r
.77273 .49236 m .77252 .49197 L .77254 .49192 L F
.213 .4 .527 r
.76692 .49734 m .77254 .49192 L .76386 .49831 L F
.326 .329 .843 r
.77273 .49236 m .76265 .49555 L .77052 .48826 L F
.324 .449 .243 r
.75835 .52784 m .75834 .52783 L .77254 .49192 L F
.77271 .49232 m .77273 .49236 L .77254 .49192 L F
.7725 .49193 m .77271 .49232 L .77254 .49192 L F
.77254 .49192 m .77251 .49196 L .76825 .48397 L F
.326 .329 .843 r
.77048 .48818 m .75806 .48704 L .75842 .48692 L F
.77052 .48826 m .75806 .48704 L .77048 .48818 L F
.208 .364 .496 r
.74611 .52608 m .74791 .53121 L .73757 .53443 L F
.315 .282 .761 r
.75754 .52568 m .74617 .52626 L .7493 .53461 L F
.488 .339 .371 r
.74617 .52626 m .74671 .5278 L .7487 .53301 L F
.208 .364 .496 r
.73397 .52419 m .74611 .52608 L .7458 .52638 L F
.73583 .52949 m .7458 .52638 L .73757 .53443 L F
.73397 .52419 m .7458 .52638 L .73583 .52949 L F
.73397 .52419 m .74431 .52095 L .74473 .52216 L F
.73683 .52464 m .74473 .52216 L .74611 .52608 L F
.73397 .52419 m .74473 .52216 L .73683 .52464 L F
.306 .251 .703 r
.74725 .51262 m .74246 .51413 L .74473 .52216 L F
.74725 .51262 m .74473 .52216 L .74529 .52199 L F
.75373 .51405 m .74725 .51262 L .74529 .52199 L F
.75373 .51405 m .74529 .52199 L .74659 .52158 L F
.202 .327 .461 r
.73116 .51375 m .74148 .5105 L .74161 .51098 L F
.73407 .51336 m .74161 .51098 L .74197 .51231 L F
.73116 .51375 m .74161 .51098 L .73407 .51336 L F
.294 .216 .637 r
.75093 .50224 m .73997 .50014 L .74161 .51098 L F
.185 .234 .371 r
.72849 .49478 m .73918 .49598 L .72927 .50354 L F
.73366 .50019 m .73958 .50027 L .72927 .50354 L F
.73918 .49598 m .7394 .49837 L .73366 .50019 L F
.7394 .49837 m .73958 .50027 L .73366 .50019 L F
.276 .171 .548 r
.74939 .49094 m .74057 .49024 L .7394 .49837 L F
.168 .159 .295 r
.72878 .48739 m .73889 .4878 L .72851 .49408 L F
.73822 .48821 m .73879 .49081 L .72851 .49408 L F
.73889 .4878 m .73889 .48799 L .73822 .48821 L F
.73889 .48799 m .73879 .49081 L .73822 .48821 L F
.216 .539 .638 r
.75233 .47883 m .7616 .47795 L .76192 .47576 L F
.7616 .47795 m .7635 .47734 L .76192 .47576 L F
.75233 .47883 m .76192 .47576 L .75972 .47356 L F
.321 .417 .974 r
.76084 .4748 m .75147 .4757 L .7591 .47325 L F
.324 .449 .243 r
.7595 .4736 m .76192 .47576 L .75972 .47356 L F
.321 .417 .974 r
.76102 .47496 m .7518 .479 L .74896 .47651 L F
.324 .449 .243 r
.76192 .47576 m .75965 .47374 L .75972 .47356 L F
.488 .338 .361 r
.77945 .46412 m .77818 .48044 L .77716 .46102 L F
.216 .539 .638 r
.77197 .47239 m .75972 .47356 L .76389 .47773 L F
.488 .338 .361 r
.77535 .46056 m .7733 .4736 L .77208 .4725 L F
.192 .593 .656 r
.76695 .46882 m .75597 .47172 L .75751 .47247 L F
.488 .338 .361 r
.77535 .46056 m .77235 .47152 L .76887 .46925 L F
.77535 .46056 m .76871 .46947 L .77267 .46242 L F
.192 .593 .656 r
.76618 .46844 m .75597 .47172 L .76695 .46882 L F
.254 .448 .953 r
.76545 .46858 m .75488 .47177 L .76476 .4684 L F
.75488 .47177 m .75453 .47168 L .76476 .4684 L F
0 0 0 r
.76476 .4684 m .7542 .47191 L .75963 .47029 L F
.7542 .47191 m .74367 .47542 L .75387 .47214 L F
.7542 .47191 m .75387 .47214 L .75963 .47029 L F
.254 .448 .953 r
.75653 .47221 m .74505 .47514 L .74857 .474 L F
.488 .338 .361 r
.76863 .46795 m .76871 .46947 L .76771 .4692 L F
.76969 .46774 m .76871 .46947 L .76863 .46795 L F
.77267 .46242 m .76863 .46795 L .76529 .46799 L F
.76863 .46795 m .76771 .4692 L .76618 .46844 L F
.76863 .46795 m .76618 .46844 L .76529 .46799 L F
.77267 .46242 m .76969 .46774 L .76863 .46795 L F
.093 .517 .496 r
.76465 .46874 m .75597 .47172 L .76618 .46844 L F
.192 .593 .656 r
.77643 .46514 m .76695 .46882 L .76955 .46861 L F
.76695 .46882 m .75751 .47247 L .76771 .4692 L F
.76695 .46882 m .76771 .4692 L .76955 .46861 L F
.488 .338 .361 r
.76529 .46799 m .76771 .4692 L .76476 .4684 L F
.093 .517 .496 r
.7734 .46574 m .76465 .46874 L .77643 .46514 L F
.76465 .46874 m .76618 .46844 L .77643 .46514 L F
.254 .448 .953 r
.76252 .47086 m .75676 .47227 L .75653 .47221 L F
.75676 .47227 m .74505 .47514 L .75653 .47221 L F
.76144 .47121 m .74505 .47514 L .76252 .47086 L F
.75688 .4723 m .74736 .47573 L .74505 .47514 L F
.76144 .47121 m .75751 .47247 L .75688 .4723 L F
.75751 .47247 m .74736 .47573 L .75688 .4723 L F
.192 .593 .656 r
.73948 .48005 m .75751 .47247 L .74918 .47515 L F
.254 .448 .953 r
.75653 .47221 m .74857 .474 L .75523 .47187 L F
.324 .449 .243 r
.75355 .47236 m .75972 .47356 L .75751 .47247 L F
.75343 .47244 m .75972 .47356 L .75355 .47236 L F
.093 .517 .496 r
.76465 .46874 m .76042 .47003 L .75597 .47172 L F
.76042 .47003 m .75287 .47234 L .75387 .47214 L F
.76042 .47003 m .75387 .47214 L .75597 .47172 L F
0 0 0 r
.76476 .4684 m .75963 .47029 L .7641 .46885 L F
.093 .517 .496 r
.76312 .46905 m .75287 .47234 L .76465 .46874 L F
.324 .449 .243 r
.7591 .47325 m .75584 .47203 L .75751 .47247 L F
.75922 .47336 m .75584 .47203 L .7591 .47325 L F
.321 .417 .974 r
.76192 .47576 m .7518 .479 L .76102 .47496 L F
.216 .539 .638 r
.7452 .48319 m .75339 .48057 L .7518 .479 L F
.7452 .48319 m .7518 .479 L .75127 .47917 L F
.74371 .48418 m .75339 .48057 L .7452 .48319 L F
.244 .102 .408 r
.74939 .48182 m .74271 .4821 L .73889 .48799 L F
.135 .035 .165 r
.72958 .4842 m .73947 .48229 L .72901 .48649 L F
.73947 .48229 m .73925 .48321 L .72901 .48649 L F
.73014 .48199 m .73797 .48151 L .72958 .4842 L F
.73797 .48151 m .73969 .4814 L .72958 .4842 L F
.73969 .4814 m .7461 .48101 L .73947 .48229 L F
.73969 .4814 m .73947 .48229 L .72958 .4842 L F
.192 .593 .656 r
.73948 .48005 m .7477 .4759 L .73566 .47824 L F
.093 .517 .496 r
.73566 .47824 m .74423 .4753 L .74002 .47659 L F
.73351 .47868 m .74002 .47659 L .73249 .47889 L F
.73566 .47824 m .74002 .47659 L .73351 .47868 L F
.74423 .4753 m .74266 .47562 L .73249 .47889 L F
.057 0 0 r
.74151 .47716 m .74559 .47543 L .75115 .47468 L F
.321 .417 .974 r
.76667 .47424 m .74896 .47651 L .75147 .4757 L F
.324 .449 .243 r
.75922 .47336 m .74915 .48811 L .75584 .47203 L F
.74915 .48811 m .74914 .48805 L .75584 .47203 L F
.254 .448 .953 r
.76771 .4692 m .75653 .47221 L .76545 .46858 L F
.324 .449 .243 r
.75653 .47221 m .75684 .47214 L .75597 .47172 L F
.093 .517 .496 r
.75516 .47196 m .75597 .47172 L .75523 .47187 L F
.324 .449 .243 r
.75523 .47187 m .75653 .47221 L .75597 .47172 L F
.75597 .47172 m .75576 .47201 L .75523 .47187 L F
.276 .171 .548 r
.7491 .48752 m .74057 .49024 L .74939 .49094 L F
.135 .035 .165 r
.73947 .48229 m .7461 .48101 L .73925 .48321 L F
.244 .102 .408 r
.74952 .47992 m .74271 .4821 L .74939 .48182 L F
.74932 .48287 m .73889 .48799 L .74437 .48624 L F
.324 .449 .243 r
.75597 .47172 m .74908 .48821 L .74919 .4847 L F
.216 .539 .638 r
.75127 .47917 m .7518 .479 L .75169 .47889 L F
.324 .449 .243 r
.75597 .47172 m .74919 .4847 L .74948 .48058 L F
.76355 .47741 m .74995 .49717 L .75965 .47374 L F
.192 .593 .656 r
.7477 .4759 m .74918 .47515 L .74736 .47573 L F
.172 0 .135 r
.75115 .47468 m .74091 .47797 L .75077 .47571 L F
.324 .449 .243 r
.75087 .47543 m .76377 .47771 L .76192 .47576 L F
.7506 .47542 m .75086 .47547 L .75087 .47543 L F
.75086 .47547 m .76377 .47771 L .75087 .47543 L F
.172 0 .135 r
.75053 .47636 m .73981 .48092 L .74502 .47925 L F
.321 .417 .974 r
.76928 .46998 m .75881 .473 L .76871 .46947 L F
.75881 .473 m .75853 .47274 L .76871 .46947 L F
.254 .448 .953 r
.76871 .46947 m .76144 .47121 L .76252 .47086 L F
.192 .593 .656 r
.76804 .46937 m .75751 .47247 L .75972 .47356 L F
.76771 .4692 m .75751 .47247 L .76804 .46937 L F
.324 .449 .243 r
.7506 .47542 m .76192 .47576 L .7595 .4736 L F
.254 .448 .953 r
.76252 .47086 m .75653 .47221 L .76771 .4692 L F
.324 .449 .243 r
.75523 .47187 m .74931 .48081 L .75258 .47302 L F
.75576 .47201 m .74931 .48081 L .75523 .47187 L F
.172 0 .135 r
.75077 .47571 m .73981 .48092 L .75053 .47636 L F
.75077 .47571 m .74091 .47797 L .73981 .48092 L F
.324 .449 .243 r
.74931 .48081 m .76389 .47773 L .75086 .47547 L F
.172 0 .135 r
.75053 .47636 m .74502 .47925 L .75007 .47763 L F
.057 0 0 r
.73249 .47889 m .74266 .47562 L .74192 .47661 L F
.73826 .47779 m .74192 .47661 L .74151 .47716 L F
.73249 .47889 m .74192 .47661 L .73826 .47779 L F
.254 .448 .953 r
.7553 .47189 m .75523 .47187 L .75621 .47155 L F
.7553 .47189 m .75621 .47155 L .76545 .46858 L F
.75653 .47221 m .7553 .47189 L .76545 .46858 L F
.324 .449 .243 r
.75523 .47187 m .75258 .47302 L .75387 .47214 L F
.75387 .47214 m .75751 .47247 L .75523 .47187 L F
.057 0 0 r
.74559 .47543 m .75214 .47333 L .75115 .47468 L F
0 0 0 r
.7542 .47191 m .74435 .47496 L .74367 .47542 L F
.488 .339 .371 r
.74124 .47707 m .75523 .46704 L .75248 .46892 L F
.74435 .47496 m .75523 .46704 L .74124 .47707 L F
.74124 .47707 m .75248 .46892 L .75041 .46907 L F
.73096 .45742 m .74124 .47707 L .75041 .46907 L F
.093 .517 .496 r
.74423 .4753 m .75287 .47234 L .74266 .47562 L F
0 0 0 r
.75301 .47273 m .74367 .47542 L .74192 .47661 L F
.75301 .47273 m .74192 .47661 L .74638 .47518 L F
.093 .517 .496 r
.74423 .4753 m .75271 .47271 L .75281 .47248 L F
.74423 .4753 m .75281 .47248 L .74733 .47424 L F
0 0 0 r
.75387 .47214 m .74367 .47542 L .75301 .47273 L F
.093 .517 .496 r
.74733 .47424 m .75281 .47248 L .75287 .47234 L F
.057 0 0 r
.74266 .47562 m .75287 .47234 L .74559 .47543 L F
.74192 .47661 m .74559 .47543 L .74151 .47716 L F
.74266 .47562 m .74559 .47543 L .74192 .47661 L F
0 0 0 r
.74638 .47518 m .74192 .47661 L .74124 .47707 L F
.324 .449 .243 r
.75355 .47236 m .75751 .47247 L .75387 .47214 L F
0 0 0 r
.75301 .47273 m .74638 .47518 L .75277 .4729 L F
.057 0 0 r
.74151 .47716 m .75115 .47468 L .74621 .47626 L F
.73249 .47889 m .74151 .47716 L .73014 .48199 L F
.74151 .47716 m .74035 .47871 L .73014 .48199 L F
.488 .339 .371 r
.74091 .47644 m .74035 .47871 L .74124 .47707 L F
.74035 .47871 m .73981 .48092 L .74091 .47797 L F
.74035 .47871 m .74091 .47797 L .74124 .47707 L F
.057 0 0 r
.74151 .47716 m .7506 .47542 L .74035 .47871 L F
.172 0 .135 r
.75131 .47423 m .74124 .47707 L .74091 .47797 L F
.324 .449 .243 r
.75105 .47495 m .75972 .47356 L .75343 .47244 L F
.75115 .47468 m .75343 .47244 L .75214 .47333 L F
.7506 .47542 m .75105 .47495 L .75115 .47468 L F
.75105 .47495 m .75343 .47244 L .75115 .47468 L F
0 0 0 r
.74638 .47518 m .74763 .47478 L .75267 .47296 L F
.74638 .47518 m .75267 .47296 L .75277 .4729 L F
.7641 .46885 m .75267 .47296 L .7624 .47003 L F
.75267 .47296 m .74763 .47478 L .75214 .47333 L F
.324 .449 .243 r
.75258 .47302 m .74931 .48081 L .75214 .47333 L F
0 0 0 r
.75267 .47296 m .75214 .47333 L .7624 .47003 L F
.324 .449 .243 r
.75214 .47333 m .74931 .48081 L .7506 .47542 L F
.75287 .47234 m .75258 .47302 L .75214 .47333 L F
0 0 0 r
.75277 .4729 m .75267 .47296 L .7641 .46885 L F
.75963 .47029 m .75387 .47214 L .75301 .47273 L F
.75963 .47029 m .75301 .47273 L .7641 .46885 L F
.75301 .47273 m .75277 .4729 L .7641 .46885 L F
.057 0 0 r
.76227 .47021 m .75287 .47234 L .76312 .46905 L F
.192 .593 .656 r
.76955 .46861 m .76771 .4692 L .76804 .46937 L F
.488 .338 .361 r
.77235 .47152 m .7699 .47029 L .76887 .46925 L F
.192 .593 .656 r
.77643 .46514 m .76804 .46937 L .78011 .46702 L F
.76804 .46937 m .75972 .47356 L .7699 .47029 L F
.488 .338 .361 r
.76887 .46925 m .7699 .47029 L .76871 .46947 L F
.7699 .47029 m .76928 .46998 L .76871 .46947 L F
.192 .593 .656 r
.76804 .46937 m .7699 .47029 L .78011 .46702 L F
.216 .539 .638 r
.7699 .47029 m .75972 .47356 L .77197 .47239 L F
.488 .338 .361 r
.7699 .47029 m .77208 .4725 L .76928 .46998 L F
.057 0 0 r
.76676 .46967 m .762 .47058 L .77173 .46807 L F
.762 .47058 m .75287 .47234 L .76227 .47021 L F
.762 .47058 m .76227 .47021 L .77173 .46807 L F
.324 .449 .243 r
.7509 .47536 m .75972 .47356 L .75105 .47495 L F
.74931 .48081 m .75086 .47547 L .75007 .47763 L F
.74995 .49717 m .74995 .49716 L .75965 .47374 L F
.75972 .47356 m .75922 .47336 L .7591 .47325 L F
.75972 .47356 m .75961 .47371 L .75922 .47336 L F
.294 .216 .637 r
.74992 .49699 m .73997 .50014 L .75093 .50224 L F
.324 .449 .243 r
.75972 .47356 m .74994 .4972 L .74974 .49509 L F
.276 .171 .548 r
.74946 .49178 m .7394 .49837 L .7429 .49726 L F
.74939 .49094 m .7394 .49837 L .74946 .49178 L F
.324 .449 .243 r
.75972 .47356 m .74974 .49509 L .74915 .48812 L F
.185 .234 .371 r
.7394 .49837 m .74943 .49714 L .73958 .50027 L F
.74488 .49663 m .74943 .49714 L .7394 .49837 L F
.213 .4 .527 r
.75382 .50148 m .76079 .49928 L .75242 .4983 L F
.75643 .50746 m .76079 .49928 L .75382 .50148 L F
.324 .449 .243 r
.76384 .4778 m .75187 .50716 L .74995 .49717 L F
.76385 .47783 m .75187 .50716 L .76384 .4778 L F
.75187 .50716 m .75187 .50716 L .76384 .4778 L F
.202 .327 .461 r
.74197 .51231 m .74918 .5086 L .75283 .51087 L F
.74918 .5086 m .75198 .50772 L .75283 .51087 L F
.324 .449 .243 r
.77251 .49196 m .75474 .51762 L .76824 .484 L F
.75474 .51762 m .75473 .51758 L .76824 .484 L F
.76815 .48384 m .75187 .50718 L .76385 .47783 L F
.75187 .50718 m .75187 .50716 L .76385 .47783 L F
.294 .216 .637 r
.75097 .50245 m .74236 .51075 L .75198 .50772 L F
.324 .449 .243 r
.76823 .48399 m .75184 .50723 L .76815 .48384 L F
.74994 .4972 m .77644 .50111 L .77271 .49232 L F
.74994 .4972 m .77271 .49232 L .7725 .49193 L F
.294 .216 .637 r
.75097 .50245 m .74161 .51098 L .74236 .51075 L F
.75093 .50224 m .74161 .51098 L .75097 .50245 L F
.324 .449 .243 r
.75184 .50723 m .75188 .50722 L .74994 .4972 L F
.75188 .50722 m .77653 .50113 L .74996 .4972 L F
.75188 .50722 m .74996 .4972 L .74994 .4972 L F
.75188 .50722 m .77989 .51106 L .77694 .5023 L F
.75184 .50723 m .75188 .50723 L .75188 .50722 L F
.75188 .50723 m .77989 .51106 L .75188 .50722 L F
.294 .216 .637 r
.73997 .50014 m .73958 .50027 L .74161 .51098 L F
.135 .035 .165 r
.73014 .48199 m .7506 .47542 L .75007 .47763 L F
.73014 .48199 m .75007 .47763 L .73964 .48097 L F
.73969 .4814 m .74952 .47992 L .7461 .48101 L F
.73014 .48199 m .7398 .48096 L .73969 .4814 L F
.7398 .48096 m .74952 .47992 L .73969 .4814 L F
.185 .234 .371 r
.72927 .50354 m .73959 .50037 L .72929 .50375 L F
.488 .339 .371 r
.7396 .50048 m .74169 .5114 L .73958 .50027 L F
.74054 .50551 m .74169 .5114 L .7396 .50048 L F
.195 .286 .422 r
.74054 .50548 m .74994 .4972 L .75184 .50723 L F
.72929 .50375 m .7396 .50048 L .74054 .50548 L F
.7396 .50048 m .74994 .4972 L .74054 .50548 L F
.185 .234 .371 r
.73959 .50037 m .7396 .50048 L .72929 .50375 L F
.74943 .49714 m .74994 .4972 L .73959 .50037 L F
.73958 .50027 m .73959 .50037 L .72927 .50354 L F
.74943 .49714 m .73959 .50037 L .73958 .50027 L F
.324 .449 .243 r
.76384 .4778 m .74994 .4972 L .76355 .47741 L F
.74908 .48821 m .77254 .49192 L .76825 .48397 L F
.74994 .4972 m .77254 .49192 L .74916 .48823 L F
.74994 .4972 m .74916 .48823 L .74974 .49509 L F
.244 .102 .408 r
.74939 .48182 m .73889 .48799 L .74932 .48287 L F
.324 .449 .243 r
.74908 .48821 m .76825 .48397 L .74946 .48084 L F
.168 .159 .295 r
.73889 .48799 m .74716 .48814 L .73879 .49081 L F
.73943 .48782 m .74716 .48814 L .73889 .48799 L F
.244 .102 .408 r
.74932 .48287 m .74437 .48624 L .74919 .4847 L F
.168 .159 .295 r
.72878 .48739 m .73902 .48411 L .73896 .48605 L F
.488 .339 .371 r
.73902 .48411 m .73889 .48799 L .73925 .48321 L F
.244 .102 .408 r
.74271 .4821 m .73925 .48321 L .73889 .48799 L F
.168 .159 .295 r
.73889 .4878 m .74919 .4847 L .73943 .48782 L F
.72878 .48739 m .73896 .48605 L .73889 .4878 L F
.73896 .48605 m .74919 .4847 L .73889 .4878 L F
.488 .339 .371 r
.73817 .48757 m .73873 .49009 L .73889 .48799 L F
.73817 .48757 m .73889 .48799 L .73902 .48411 L F
.135 .035 .165 r
.72901 .48649 m .73914 .48366 L .72878 .48739 L F
.73914 .48366 m .74931 .48081 L .73902 .48411 L F
.73914 .48366 m .73902 .48411 L .72878 .48739 L F
.7461 .48101 m .74931 .48081 L .73914 .48366 L F
.73925 .48321 m .73914 .48366 L .72901 .48649 L F
.7461 .48101 m .73914 .48366 L .73925 .48321 L F
.488 .339 .371 r
.73456 .47613 m .7375 .49028 L .7342 .47058 L F
.185 .234 .371 r
.72849 .49478 m .73876 .4915 L .73918 .49598 L F
.168 .159 .295 r
.72851 .49408 m .73878 .49115 L .72849 .49478 L F
.73878 .49115 m .73876 .4915 L .72849 .49478 L F
.488 .339 .371 r
.73864 .49508 m .73954 .50006 L .73879 .49081 L F
.276 .171 .548 r
.74057 .49024 m .73879 .49081 L .7394 .49837 L F
.168 .159 .295 r
.74716 .48814 m .74908 .48821 L .73878 .49115 L F
.73879 .49081 m .73878 .49115 L .72851 .49408 L F
.74716 .48814 m .73878 .49115 L .73879 .49081 L F
.488 .339 .371 r
.7375 .49028 m .73862 .49564 L .73766 .48966 L F
.73862 .49564 m .73954 .50006 L .73864 .49508 L F
.73862 .49564 m .73864 .49508 L .73766 .48966 L F
.7375 .49028 m .73766 .48966 L .7342 .47058 L F
.7342 .47058 m .73816 .48762 L .73296 .46414 L F
.73816 .48762 m .73873 .49009 L .73817 .48757 L F
.73816 .48762 m .73817 .48757 L .73296 .46414 L F
.73296 .46414 m .73817 .48757 L .73905 .48351 L F
.73911 .48165 m .73905 .48351 L .73932 .48224 L F
.73296 .46414 m .73905 .48351 L .73911 .48165 L F
.168 .159 .295 r
.73896 .48605 m .74931 .48081 L .74919 .4847 L F
.73902 .48411 m .74931 .48081 L .73896 .48605 L F
.73943 .48782 m .74919 .4847 L .7491 .48752 L F
.324 .449 .243 r
.74908 .48821 m .74946 .48084 L .74919 .4847 L F
.75961 .47371 m .74908 .48821 L .75922 .47336 L F
.276 .171 .548 r
.75765 .48479 m .7491 .48752 L .74939 .49094 L F
.244 .102 .408 r
.74932 .48287 m .74919 .4847 L .75401 .48316 L F
.324 .449 .243 r
.74919 .4847 m .74946 .48084 L .74931 .48081 L F
.276 .171 .548 r
.75945 .48422 m .74946 .49178 L .76011 .49179 L F
.324 .449 .243 r
.74931 .48081 m .76822 .48397 L .76723 .48251 L F
.74931 .48081 m .76723 .48251 L .7638 .47775 L F
.168 .159 .295 r
.75948 .48316 m .7491 .48752 L .74919 .4847 L F
.76571 .48222 m .75945 .48422 L .75948 .48316 L F
.75945 .48422 m .7491 .48752 L .75948 .48316 L F
.244 .102 .408 r
.75891 .47691 m .74932 .48287 L .75401 .48316 L F
.135 .035 .165 r
.75983 .47661 m .74952 .47992 L .76026 .47481 L F
.244 .102 .408 r
.7599 .47564 m .75401 .48316 L .75952 .4814 L F
.135 .035 .165 r
.76026 .47481 m .74952 .47992 L .75007 .47763 L F
.76026 .47481 m .75007 .47763 L .75851 .47492 L F
.73964 .48097 m .75007 .47763 L .74952 .47992 L F
.172 0 .135 r
.75513 .47601 m .74959 .47895 L .7599 .47564 L F
.75053 .47636 m .75007 .47763 L .75513 .47601 L F
.75007 .47763 m .74959 .47895 L .75513 .47601 L F
.76142 .47138 m .75053 .47636 L .75513 .47601 L F
.324 .449 .243 r
.76389 .47773 m .75965 .47374 L .76192 .47576 L F
.321 .417 .974 r
.76084 .4748 m .7591 .47325 L .76928 .46998 L F
.172 0 .135 r
.76142 .47138 m .75513 .47601 L .76037 .47433 L F
.75786 .47253 m .75053 .47636 L .76142 .47138 L F
.75786 .47253 m .75077 .47571 L .75053 .47636 L F
.75664 .47292 m .75077 .47571 L .75786 .47253 L F
.324 .449 .243 r
.7506 .47542 m .7509 .47536 L .75105 .47495 L F
.172 0 .135 r
.75664 .47292 m .75115 .47468 L .75077 .47571 L F
.057 0 0 r
.76115 .47175 m .7506 .47542 L .75115 .47468 L F
.76088 .47212 m .7506 .47542 L .76115 .47175 L F
.324 .449 .243 r
.75214 .47333 m .75343 .47244 L .75287 .47234 L F
.75287 .47234 m .75355 .47236 L .75387 .47214 L F
.75287 .47234 m .75343 .47244 L .75355 .47236 L F
.75387 .47214 m .75258 .47302 L .75287 .47234 L F
.057 0 0 r
.76676 .46967 m .75115 .47468 L .75287 .47234 L F
.488 .338 .361 r
.77235 .47152 m .77208 .4725 L .7699 .47029 L F
.216 .539 .638 r
.78011 .46702 m .7699 .47029 L .77197 .47239 L F
.321 .417 .974 r
.76667 .47424 m .76192 .47576 L .76102 .47496 L F
.77208 .4725 m .76084 .4748 L .76928 .46998 L F
.76667 .47424 m .76084 .4748 L .77208 .4725 L F
.135 .035 .165 r
.76998 .4742 m .76026 .47481 L .7712 .46881 L F
.76026 .47481 m .7506 .47542 L .76088 .47212 L F
.488 .338 .361 r
.76037 .47433 m .76088 .47212 L .76142 .47138 L F
.135 .035 .165 r
.76026 .47481 m .76088 .47212 L .7712 .46881 L F
.172 0 .135 r
.76037 .47433 m .75513 .47601 L .7599 .47564 L F
.488 .338 .361 r
.7599 .47564 m .75829 .4757 L .76088 .47212 L F
.7599 .47564 m .76088 .47212 L .76037 .47433 L F
.057 0 0 r
.7712 .46881 m .75115 .47468 L .76676 .46967 L F
.324 .449 .243 r
.75007 .47763 m .75086 .47547 L .7506 .47542 L F
.135 .035 .165 r
.75851 .47492 m .75007 .47763 L .7506 .47542 L F
.172 0 .135 r
.76174 .47049 m .75786 .47253 L .76142 .47138 L F
.488 .338 .361 r
.76142 .47138 m .75327 .47588 L .76174 .47049 L F
.75829 .4757 m .75327 .47588 L .76142 .47138 L F
.057 0 0 r
.7712 .46881 m .76088 .47212 L .76115 .47175 L F
.172 0 .135 r
.76174 .47049 m .75664 .47292 L .75786 .47253 L F
.244 .102 .408 r
.7599 .47564 m .74959 .47895 L .74939 .48182 L F
.488 .338 .361 r
.75983 .47661 m .75967 .4757 L .7599 .47564 L F
.75952 .4814 m .75963 .47751 L .75983 .47661 L F
.244 .102 .408 r
.75727 .47743 m .74932 .48287 L .75891 .47691 L F
.75852 .47645 m .74939 .48182 L .75845 .47663 L F
.75845 .47663 m .74939 .48182 L .74932 .48287 L F
.324 .449 .243 r
.74948 .48058 m .74919 .4847 L .74931 .48081 L F
.135 .035 .165 r
.75973 .47706 m .74931 .48081 L .74952 .47992 L F
.324 .449 .243 r
.76377 .47771 m .7635 .47734 L .76192 .47576 L F
.135 .035 .165 r
.76998 .4742 m .75963 .47751 L .75973 .47706 L F
.75963 .47751 m .74931 .48081 L .75973 .47706 L F
.244 .102 .408 r
.7599 .47564 m .75727 .47743 L .75891 .47691 L F
.135 .035 .165 r
.76998 .4742 m .75973 .47706 L .76674 .4744 L F
.75973 .47706 m .74952 .47992 L .75983 .47661 L F
.75973 .47706 m .75983 .47661 L .76674 .4744 L F
.168 .159 .295 r
.75953 .48121 m .74919 .4847 L .74931 .48081 L F
.76007 .48123 m .75952 .4814 L .75953 .48121 L F
.75952 .4814 m .74919 .4847 L .75953 .48121 L F
.324 .449 .243 r
.76815 .48383 m .76385 .47783 L .76723 .48251 L F
.76815 .48384 m .76385 .47783 L .76815 .48383 L F
.33 .368 .907 r
.77392 .48038 m .76723 .48251 L .76561 .48026 L F
.168 .159 .295 r
.76982 .4816 m .75948 .48316 L .76007 .48123 L F
.75948 .48316 m .74919 .4847 L .75952 .4814 L F
.75948 .48316 m .75952 .4814 L .76007 .48123 L F
.276 .171 .548 r
.75939 .4835 m .75796 .48469 L .75945 .48422 L F
.244 .102 .408 r
.75952 .4814 m .75401 .48316 L .75939 .4835 L F
.276 .171 .548 r
.75939 .4835 m .74904 .4868 L .7491 .48752 L F
.75939 .4835 m .7491 .48752 L .75765 .48479 L F
.244 .102 .408 r
.75401 .48316 m .74904 .4868 L .75939 .4835 L F
.276 .171 .548 r
.75939 .4835 m .74939 .49094 L .74946 .49178 L F
.324 .449 .243 r
.76389 .47773 m .76385 .47783 L .76384 .4778 L F
.33 .368 .907 r
.76561 .48026 m .7635 .47734 L .77365 .47409 L F
.168 .159 .295 r
.76982 .4816 m .74931 .48081 L .76998 .4742 L F
.488 .338 .361 r
.75945 .48422 m .74947 .48031 L .75939 .4835 L F
.276 .171 .548 r
.74946 .49178 m .74974 .49509 L .76011 .49179 L F
.74946 .49178 m .7429 .49726 L .74974 .49509 L F
.185 .234 .371 r
.73918 .49598 m .74908 .48821 L .74992 .49699 L F
.74943 .49714 m .74992 .49699 L .74994 .4972 L F
.73918 .49598 m .74992 .49699 L .74943 .49714 L F
.294 .216 .637 r
.7599 .49382 m .74992 .49699 L .75093 .50224 L F
.276 .171 .548 r
.75796 .48469 m .74946 .49178 L .75945 .48422 L F
.324 .449 .243 r
.74974 .49509 m .74916 .48823 L .74908 .48821 L F
.74915 .48812 m .74974 .49509 L .74908 .48821 L F
.74995 .49717 m .74994 .4972 L .74995 .49716 L F
.74995 .49717 m .75184 .50723 L .74994 .4972 L F
.75187 .50716 m .75184 .50723 L .74995 .49717 L F
.185 .234 .371 r
.75987 .4894 m .74994 .4972 L .74908 .48821 L F
.488 .338 .361 r
.76011 .49179 m .75943 .48491 L .75945 .48422 L F
.202 .327 .461 r
.74161 .51098 m .74918 .5086 L .74197 .51231 L F
.73116 .51375 m .74197 .51231 L .73931 .51512 L F
.74197 .51231 m .74246 .51413 L .73931 .51512 L F
.195 .286 .422 r
.72929 .50375 m .74054 .50548 L .73116 .51375 L F
.74054 .50548 m .74148 .5105 L .73116 .51375 L F
.488 .339 .371 r
.74246 .51413 m .7448 .52276 L .74503 .52322 L F
.202 .327 .461 r
.74197 .51231 m .75283 .51087 L .74246 .51413 L F
.306 .251 .703 r
.75205 .50813 m .74169 .5114 L .74725 .51262 L F
.75283 .51087 m .74725 .51262 L .75373 .51405 L F
.75205 .50813 m .74725 .51262 L .75283 .51087 L F
.212 .401 .529 r
.73757 .53443 m .74791 .53121 L .7483 .53211 L F
.202 .327 .461 r
.73116 .51375 m .74289 .51572 L .73397 .52419 L F
.74289 .51572 m .74431 .52095 L .73397 .52419 L F
.488 .339 .371 r
.74671 .5278 m .74791 .53121 L .7487 .53301 L F
.315 .282 .761 r
.75754 .52568 m .75162 .5321 L .75907 .52978 L F
.212 .401 .529 r
.73757 .53443 m .75907 .52978 L .7423 .535 L F
.74015 .54028 m .74797 .53785 L .74172 .54384 L F
.73757 .53443 m .74797 .53785 L .74015 .54028 L F
.74998 .53593 m .75205 .54064 L .74172 .54384 L F
.488 .339 .371 r
.75048 .53707 m .75205 .54064 L .75324 .54279 L F
.216 .44 .564 r
.75265 .54171 m .76242 .53743 L .76361 .53958 L F
.74172 .54384 m .75205 .54064 L .75265 .54171 L F
.75205 .54064 m .76242 .53743 L .75265 .54171 L F
.488 .339 .371 r
.7493 .53461 m .74652 .52912 L .74731 .53207 L F
.216 .44 .564 r
.74172 .54384 m .76361 .53958 L .74842 .54428 L F
.488 .339 .371 r
.74949 .536 m .74731 .53207 L .7506 .54421 L F
.7493 .53461 m .74731 .53207 L .74949 .536 L F
.7506 .54421 m .73039 .4973 L .75294 .56153 L F
.202 .327 .461 r
.73931 .51512 m .74246 .51413 L .74289 .51572 L F
.488 .339 .371 r
.74652 .52912 m .73039 .4973 L .7506 .54421 L F
.324 .449 .243 r
.76825 .48397 m .75473 .51758 L .75184 .50723 L F
.208 .364 .496 r
.74473 .52216 m .75266 .51968 L .74611 .52608 L F
.315 .282 .761 r
.75655 .52302 m .74617 .52626 L .75754 .52568 L F
.208 .364 .496 r
.74611 .52608 m .75266 .51968 L .75828 .52798 L F
.75266 .51968 m .75511 .51891 L .75828 .52798 L F
.306 .251 .703 r
.75511 .51891 m .74503 .52322 L .75541 .51997 L F
.75373 .51405 m .74659 .52158 L .75511 .51891 L F
.74659 .52158 m .74503 .52322 L .75511 .51891 L F
.208 .364 .496 r
.75266 .51968 m .75468 .5177 L .75511 .51891 L F
.324 .449 .243 r
.75473 .51758 m .75468 .5177 L .75283 .51087 L F
.75473 .51758 m .75283 .51087 L .75184 .50723 L F
.77393 .49513 m .75835 .52784 L .77252 .49197 L F
.77648 .5012 m .75836 .52787 L .77393 .49513 L F
.75836 .52787 m .75828 .52798 L .75835 .52784 L F
.75836 .52787 m .75835 .52784 L .77393 .49513 L F
.208 .364 .496 r
.74617 .52626 m .75828 .52798 L .74791 .53121 L F
.74611 .52608 m .74654 .52615 L .74617 .52626 L F
.74654 .52615 m .75828 .52798 L .74617 .52626 L F
.315 .282 .761 r
.75598 .5215 m .74503 .52322 L .74617 .52626 L F
.324 .449 .243 r
.75468 .5177 m .78264 .52119 L .78 .51107 L F
.75655 .52302 m .78277 .5212 L .75468 .5177 L F
.75828 .52798 m .75839 .52795 L .75655 .52302 L F
.75839 .52795 m .78277 .5212 L .75655 .52302 L F
.77254 .49192 m .75828 .52798 L .75468 .5177 L F
.75835 .52784 m .75828 .52798 L .75834 .52783 L F
.315 .282 .761 r
.7614 .52151 m .75655 .52302 L .75754 .52568 L F
.324 .449 .243 r
.77833 .50628 m .7625 .53728 L .77649 .50123 L F
.7625 .53728 m .76249 .53726 L .77649 .50123 L F
.77993 .51118 m .76251 .5373 L .77833 .50628 L F
.76251 .5373 m .76242 .53743 L .7625 .53728 L F
.76251 .5373 m .7625 .53728 L .77833 .50628 L F
.76249 .53726 m .76086 .53386 L .75828 .52798 L F
.75828 .52798 m .78453 .53095 L .78313 .52321 L F
.78 .51107 m .76692 .5453 L .76242 .53743 L F
.76692 .5453 m .76685 .54549 L .76555 .54313 L F
.76692 .5453 m .76555 .54313 L .76242 .53743 L F
.76555 .54313 m .78544 .53985 L .76258 .53745 L F
.76555 .54313 m .76258 .53745 L .76361 .53958 L F
.78544 .53985 m .78544 .53979 L .76242 .53743 L F
.76242 .53743 m .78544 .53979 L .78498 .53404 L F
.78268 .52134 m .76685 .54549 L .78172 .51737 L F
.76685 .54549 m .76701 .54544 L .76555 .54313 L F
.76701 .54544 m .78544 .53985 L .76555 .54313 L F
.327 .35 .88 r
.7717 .54123 m .76662 .54481 L .76705 .5455 L F
.7717 .54123 m .76555 .54313 L .76662 .54481 L F
.324 .449 .243 r
.76694 .54532 m .76685 .54549 L .76692 .5453 L F
.268 .149 .5 r
.79571 .53997 m .78545 .54001 L .79554 .53476 L F
.324 .449 .243 r
.78544 .53979 m .78559 .5398 L .78539 .53789 L F
.268 .149 .5 r
.78545 .54001 m .78539 .53789 L .79554 .53476 L F
.324 .449 .243 r
.7854 .5382 m .7756 .55545 L .78457 .53122 L F
.7756 .55545 m .7755 .55564 L .77557 .55543 L F
.7756 .55545 m .77557 .55543 L .78457 .53122 L F
.289 .443 .991 r
.77467 .55496 m .76413 .55799 L .7646 .55823 L F
.324 .449 .243 r
.7749 .55508 m .78415 .55286 L .7713 .55168 L F
.78415 .55286 m .78419 .55279 L .7713 .55168 L F
.77655 .55213 m .78419 .55279 L .78499 .54931 L F
.324 .45 .25 r
.77353 .56589 m .7587 .56342 L .77483 .56348 L F
.75711 .57995 m .7587 .56342 L .77353 .56589 L F
.488 .339 .371 r
.78278 .56147 m .77197 .55931 L .77019 .5608 L F
.77664 .56341 m .77019 .5608 L .76123 .56828 L F
.78278 .56147 m .77019 .5608 L .77664 .56341 L F
.181 .593 .651 r
.75493 .56192 m .76707 .55954 L .7587 .56342 L F
0 0 0 r
.77875 .55725 m .7822 .55619 L .77867 .55727 L F
.77171 .5594 m .77197 .55931 L .76178 .56242 L F
.324 .45 .25 r
.75711 .57995 m .75493 .56192 L .7587 .56342 L F
.488 .339 .371 r
.75518 .56652 m .77197 .55931 L .76712 .56089 L F
.75757 .56953 m .77197 .55931 L .75518 .56652 L F
.76123 .56828 m .77197 .55931 L .75757 .56953 L F
0 0 0 r
.7587 .56342 m .77875 .55725 L .76178 .56242 L F
.77046 .5598 m .7792 .55716 L .7822 .55619 L F
.7587 .56342 m .76893 .5603 L .77046 .5598 L F
.76893 .5603 m .7792 .55716 L .77046 .5598 L F
.181 .593 .651 r
.76572 .56017 m .76893 .5603 L .7587 .56342 L F
.76707 .55954 m .76737 .55966 L .76572 .56017 L F
.76737 .55966 m .76867 .56019 L .76572 .56017 L F
.76867 .56019 m .7684 .56027 L .76572 .56017 L F
.324 .449 .243 r
.78527 .54755 m .7822 .55619 L .77933 .55695 L F
.78521 .54796 m .7822 .55619 L .78527 .54755 L F
.114 .369 .701 r
.78057 .55662 m .77197 .55931 L .7822 .55619 L F
.289 .443 .991 r
.7766 .55597 m .7646 .55823 L .76737 .55966 L F
.7766 .55597 m .76737 .55966 L .77265 .55805 L F
.181 .593 .651 r
.76737 .55966 m .77749 .5575 L .76867 .56019 L F
.76901 .55916 m .77749 .5575 L .76737 .55966 L F
.289 .443 .991 r
.7766 .55597 m .77265 .55805 L .77765 .55652 L F
.114 .369 .701 r
.78048 .55665 m .77197 .55931 L .78057 .55662 L F
.78048 .55665 m .76867 .56019 L .77197 .55931 L F
.77894 .55706 m .76867 .56019 L .78048 .55665 L F
.181 .593 .651 r
.75493 .56192 m .7652 .55879 L .76628 .55923 L F
.488 .339 .371 r
.76362 .55815 m .76737 .55966 L .76413 .55799 L F
.181 .593 .651 r
.75493 .56192 m .77765 .55652 L .76901 .55916 L F
.488 .339 .371 r
.75294 .56153 m .76848 .56024 L .76737 .55966 L F
.75294 .56153 m .76737 .55966 L .76362 .55815 L F
.181 .593 .651 r
.76628 .55923 m .7755 .55564 L .77765 .55652 L F
.7652 .55879 m .7755 .55564 L .76628 .55923 L F
.76901 .55916 m .77765 .55652 L .7792 .55716 L F
.324 .449 .243 r
.77894 .55706 m .7822 .55619 L .7755 .55564 L F
.78533 .54722 m .77933 .55695 L .78291 .54708 L F
.77933 .55695 m .77927 .55697 L .78291 .54708 L F
.78527 .54755 m .77933 .55695 L .78533 .54722 L F
.77933 .55695 m .7792 .55716 L .77933 .55695 L F
.77933 .55695 m .77933 .55695 L .78533 .54722 L F
.114 .369 .701 r
.77885 .55708 m .76848 .56024 L .76867 .56019 L F
.324 .449 .243 r
.78545 .54002 m .77927 .55697 L .77692 .55614 L F
.78545 .54002 m .77692 .55614 L .77561 .55545 L F
.78545 .54017 m .7792 .55716 L .78545 .54002 L F
.78545 .54002 m .7755 .55564 L .7854 .5382 L F
.78455 .53113 m .7755 .55564 L .7713 .55168 L F
.78457 .53122 m .7755 .55564 L .78455 .53113 L F
.77561 .55545 m .77692 .55614 L .7755 .55564 L F
.7755 .55564 m .77579 .55554 L .7749 .55508 L F
.77579 .55554 m .78415 .55286 L .7749 .55508 L F
.289 .443 .991 r
.78303 .55259 m .7749 .55508 L .7766 .55597 L F
.217 .487 .603 r
.75494 .55179 m .76841 .54765 L .77034 .55034 L F
.324 .449 .243 r
.78455 .53113 m .7713 .55168 L .78411 .5281 L F
.7713 .55168 m .78548 .54723 L .76685 .54549 L F
.7715 .55161 m .78531 .54732 L .7715 .55161 L F
.324 .395 .95 r
.77745 .54816 m .77034 .55034 L .77201 .55217 L F
.324 .449 .243 r
.7713 .55168 m .7715 .55161 L .7715 .55161 L F
.78415 .55286 m .78433 .5528 L .78419 .55279 L F
.125 0 0 r
.79247 .55306 m .78337 .55419 L .79464 .54928 L F
.324 .449 .243 r
.78419 .55279 m .78433 .5528 L .78441 .55241 L F
.125 0 0 r
.78337 .55419 m .78441 .55241 L .79464 .54928 L F
.324 .449 .243 r
.77927 .55697 m .7792 .55716 L .77894 .55706 L F
.77927 .55697 m .77894 .55706 L .7755 .55564 L F
.7792 .55716 m .7822 .55619 L .77894 .55706 L F
.114 .369 .701 r
.78813 .55425 m .78048 .55665 L .78925 .55391 L F
.78048 .55665 m .78057 .55662 L .78925 .55391 L F
.78925 .55391 m .78057 .55662 L .79247 .55306 L F
.78057 .55662 m .7822 .55619 L .79247 .55306 L F
.324 .449 .243 r
.77933 .55695 m .7792 .55716 L .77927 .55697 L F
.77933 .55695 m .7822 .55619 L .7792 .55716 L F
.114 .369 .701 r
.78813 .55425 m .77894 .55706 L .78048 .55665 L F
0 0 0 r
.79099 .55354 m .7792 .55716 L .7895 .55402 L F
.488 .338 .361 r
.79357 .55572 m .78925 .55391 L .79247 .55306 L F
0 0 0 r
.80277 .54991 m .79099 .55354 L .79984 .55086 L F
.79099 .55354 m .7895 .55402 L .79984 .55086 L F
.181 .593 .651 r
.7895 .55402 m .7792 .55716 L .78874 .55369 L F
.488 .338 .361 r
.78934 .55407 m .78906 .55396 L .78925 .55391 L F
.78934 .55407 m .78934 .55407 L .78925 .55391 L F
.80025 .57186 m .78917 .55413 L .78934 .55407 L F
.78917 .55413 m .78906 .55396 L .78934 .55407 L F
.80025 .57186 m .78925 .55391 L .79357 .55572 L F
.181 .593 .651 r
.78874 .55369 m .7792 .55716 L .77765 .55652 L F
0 0 0 r
.80277 .54991 m .79247 .55306 L .79099 .55354 L F
.488 .338 .361 r
.79247 .55306 m .79481 .54927 L .79548 .55208 L F
.077 0 0 r
.79351 .55136 m .79247 .55306 L .80277 .54991 L F
.181 .593 .651 r
.79984 .55086 m .7895 .55402 L .78874 .55369 L F
.289 .443 .991 r
.78524 .55191 m .7766 .55597 L .78266 .55499 L F
.78524 .55191 m .78266 .55499 L .78797 .55337 L F
.78303 .55259 m .7766 .55597 L .78524 .55191 L F
.7766 .55597 m .77765 .55652 L .78266 .55499 L F
.324 .449 .243 r
.7755 .55564 m .77605 .55568 L .77579 .55554 L F
.181 .593 .651 r
.78767 .55325 m .77765 .55652 L .7755 .55564 L F
.78797 .55337 m .77765 .55652 L .78767 .55325 L F
.79984 .55086 m .78874 .55369 L .78962 .55287 L F
.78874 .55369 m .77765 .55652 L .78797 .55337 L F
.78874 .55369 m .78797 .55337 L .78962 .55287 L F
.289 .443 .991 r
.78797 .55337 m .78266 .55499 L .78906 .55396 L F
.212 .545 .644 r
.78554 .5522 m .7755 .55564 L .7749 .55508 L F
.78583 .55248 m .7755 .55564 L .78554 .5522 L F
.78524 .55191 m .7749 .55508 L .78468 .55137 L F
.289 .443 .991 r
.78479 .55167 m .78303 .55259 L .78524 .55191 L F
.488 .338 .361 r
.78583 .55248 m .78524 .55191 L .78797 .55337 L F
.077 0 0 r
.80482 .54654 m .79456 .54968 L .79351 .55136 L F
.143 .059 .188 r
.79511 .54689 m .79456 .54968 L .80482 .54654 L F
.212 .545 .644 r
.79621 .54931 m .78554 .5522 L .79032 .55036 L F
.78554 .5522 m .7749 .55508 L .78524 .55191 L F
.78554 .5522 m .78524 .55191 L .79032 .55036 L F
.077 0 0 r
.80482 .54654 m .79351 .55136 L .80277 .54991 L F
.181 .593 .651 r
.79984 .55086 m .78767 .55325 L .79621 .54931 L F
.78767 .55325 m .7755 .55564 L .78583 .55248 L F
.78767 .55325 m .78583 .55248 L .79621 .54931 L F
.212 .545 .644 r
.78468 .55137 m .7749 .55508 L .77317 .55344 L F
.78375 .55049 m .77317 .55344 L .78236 .55062 L F
.79621 .54931 m .78468 .55137 L .78375 .55049 L F
.78468 .55137 m .77317 .55344 L .78375 .55049 L F
.324 .449 .243 r
.77655 .55213 m .78499 .54931 L .78531 .54732 L F
.324 .395 .95 r
.78071 .54716 m .77201 .55217 L .77809 .55193 L F
.78071 .54716 m .77809 .55193 L .78352 .55027 L F
.77745 .54816 m .77201 .55217 L .78071 .54716 L F
.488 .338 .361 r
.78295 .54972 m .7808 .54728 L .78352 .55027 L F
.217 .487 .603 r
.78023 .54648 m .77034 .55034 L .76841 .54765 L F
.324 .449 .243 r
.78547 .54629 m .78291 .54708 L .78545 .54017 L F
.217 .487 .603 r
.78422 .54608 m .78071 .54716 L .78023 .54648 L F
.78071 .54716 m .77034 .55034 L .78023 .54648 L F
.324 .449 .243 r
.78549 .54617 m .78545 .54017 L .78554 .5431 L F
.78547 .54629 m .78545 .54017 L .78549 .54617 L F
.172 .172 .306 r
.78838 .54529 m .78549 .54617 L .78548 .54723 L F
.79571 .54038 m .78549 .54617 L .78838 .54529 L F
.227 .065 .327 r
.79503 .54733 m .78519 .54806 L .79568 .54305 L F
.324 .449 .243 r
.78532 .54728 m .78531 .54732 L .78548 .54723 L F
.78548 .54723 m .78547 .54629 L .78549 .54617 L F
.78548 .54723 m .78521 .54796 L .78527 .54755 L F
.78548 .54723 m .78527 .54755 L .78533 .54722 L F
.78548 .54723 m .78533 .54722 L .78547 .54629 L F
.227 .065 .327 r
.78519 .54806 m .78549 .54617 L .79568 .54305 L F
.217 .487 .603 r
.77946 .5454 m .76841 .54765 L .77564 .54543 L F
.79207 .54531 m .78023 .54648 L .77946 .5454 L F
.78023 .54648 m .76841 .54765 L .77946 .5454 L F
.324 .395 .95 r
.77995 .54632 m .77745 .54816 L .78056 .54721 L F
.217 .487 .603 r
.78119 .54783 m .7713 .55168 L .77034 .55034 L F
.78167 .5485 m .7713 .55168 L .78119 .54783 L F
.212 .545 .644 r
.79621 .54931 m .78375 .55049 L .79207 .54531 L F
.78375 .55049 m .7713 .55168 L .78167 .5485 L F
.324 .395 .95 r
.78352 .55027 m .77809 .55193 L .78479 .55167 L F
.488 .338 .361 r
.78393 .55168 m .78303 .55042 L .78398 .5517 L F
.78303 .55042 m .7808 .54728 L .78398 .5517 L F
.289 .443 .991 r
.78479 .55167 m .77467 .55496 L .78303 .55259 L F
.78479 .55167 m .77444 .55483 L .77467 .55496 L F
.324 .395 .95 r
.77201 .55217 m .77444 .55483 L .78479 .55167 L F
.488 .338 .361 r
.78398 .5517 m .7808 .54728 L .7851 .55217 L F
.7808 .54728 m .78071 .54716 L .78352 .55027 L F
.212 .545 .644 r
.78375 .55049 m .78167 .5485 L .79207 .54531 L F
.324 .449 .243 r
.78533 .54722 m .78291 .54708 L .78547 .54629 L F
.217 .487 .603 r
.79207 .54531 m .78119 .54783 L .78422 .54608 L F
.78119 .54783 m .77034 .55034 L .78071 .54716 L F
.78119 .54783 m .78071 .54716 L .78422 .54608 L F
.324 .449 .243 r
.7713 .55168 m .77158 .5517 L .7715 .55161 L F
.212 .545 .644 r
.78236 .55062 m .77317 .55344 L .7713 .55168 L F
.327 .35 .88 r
.77595 .53992 m .76705 .5455 L .77397 .54594 L F
.77595 .53992 m .77397 .54594 L .77879 .54446 L F
.216 .44 .564 r
.77563 .53933 m .76555 .54313 L .76361 .53958 L F
.77595 .53992 m .76555 .54313 L .77563 .53933 L F
.77504 .53825 m .76361 .53958 L .76915 .53787 L F
.324 .449 .243 r
.78544 .53979 m .78539 .53789 L .78498 .53404 L F
.78559 .5398 m .78457 .53122 L .78498 .53404 L F
.216 .44 .564 r
.78767 .53908 m .77563 .53933 L .77504 .53825 L F
.77563 .53933 m .76361 .53958 L .77504 .53825 L F
.488 .338 .361 r
.77847 .54402 m .77603 .54007 L .77879 .54446 L F
.327 .35 .88 r
.77492 .53828 m .77594 .53993 L .77595 .53992 L F
.488 .338 .361 r
.77603 .54007 m .77595 .53992 L .77879 .54446 L F
.77724 .54229 m .77603 .54007 L .77847 .54402 L F
.216 .44 .564 r
.78767 .53908 m .7766 .54111 L .77803 .53928 L F
.327 .35 .88 r
.7717 .54123 m .76705 .5455 L .77595 .53992 L F
.216 .44 .564 r
.7766 .54111 m .76555 .54313 L .77595 .53992 L F
.7766 .54111 m .77595 .53992 L .77803 .53928 L F
.268 .149 .5 r
.79037 .54161 m .78554 .5431 L .78549 .54142 L F
.217 .487 .603 r
.79207 .54531 m .77946 .5454 L .78767 .53908 L F
.324 .449 .243 r
.76685 .54549 m .76705 .54551 L .76703 .54547 L F
.217 .487 .603 r
.77946 .5454 m .76685 .54549 L .77724 .54229 L F
.77946 .5454 m .77724 .54229 L .78767 .53908 L F
.327 .35 .88 r
.7777 .54479 m .77397 .54594 L .7783 .54621 L F
.7777 .54479 m .7783 .54621 L .77995 .54632 L F
.77879 .54446 m .7777 .54479 L .77995 .54632 L F
.324 .395 .95 r
.77995 .54632 m .76957 .5495 L .77034 .55034 L F
.77995 .54632 m .77034 .55034 L .77745 .54816 L F
.289 .443 .991 r
.77467 .55496 m .7749 .55508 L .78303 .55259 L F
.114 .369 .701 r
.78906 .55396 m .77885 .55708 L .78813 .55425 L F
.77885 .55708 m .77894 .55706 L .78813 .55425 L F
.78906 .55396 m .77875 .55711 L .77885 .55708 L F
.289 .443 .991 r
.78266 .55499 m .77875 .55711 L .78906 .55396 L F
.77765 .55652 m .77875 .55711 L .78266 .55499 L F
.216 .44 .564 r
.7766 .54111 m .76685 .54549 L .76555 .54313 L F
.78767 .53908 m .77724 .54229 L .7766 .54111 L F
.77724 .54229 m .76685 .54549 L .7766 .54111 L F
.327 .35 .88 r
.76705 .5455 m .76957 .5495 L .77995 .54632 L F
.488 .338 .363 r
.80104 .57785 m .79442 .57465 L .79922 .57471 L F
.79922 .57471 m .79615 .57309 L .7975 .57303 L F
.79922 .57471 m .79442 .57465 L .79615 .57309 L F
.17 .41 .824 r
.8016 .57179 m .7975 .57303 L .79615 .57309 L F
.8016 .57179 m .79615 .57309 L .80025 .57186 L F
.321 .408 .967 r
.80332 .57347 m .79922 .57471 L .7975 .57303 L F
.80332 .57347 m .7975 .57303 L .8016 .57179 L F
.031 0 0 r
.79615 .57309 m .79442 .57465 L .80025 .57186 L F
.80025 .57186 m .79442 .57465 L .79854 .57341 L F
.488 .338 .363 r
.80104 .57785 m .79367 .57647 L .79442 .57465 L F
.166 0 .097 r
.79854 .57341 m .79442 .57465 L .79367 .57647 L F
.79854 .57341 m .79367 .57647 L .79779 .57523 L F
.488 .338 .361 r
.77841 .54443 m .77847 .54402 L .79779 .57523 L F
.77572 .54015 m .77724 .54229 L .77841 .54443 L F
.77724 .54229 m .77847 .54402 L .77841 .54443 L F
.78787 .56866 m .77572 .54015 L .77841 .54443 L F
.79378 .57257 m .77841 .54443 L .79779 .57523 L F
.78787 .56866 m .77841 .54443 L .79378 .57257 L F
.77603 .54007 m .77492 .53828 L .77595 .53992 L F
.327 .35 .88 r
.77492 .53828 m .7717 .54123 L .77566 .54001 L F
.488 .338 .361 r
.77572 .54015 m .77492 .53828 L .77603 .54007 L F
.77572 .54015 m .77603 .54007 L .77724 .54229 L F
.216 .44 .564 r
.77803 .53928 m .77595 .53992 L .77563 .53933 L F
.488 .338 .361 r
.78077 .54764 m .77847 .54402 L .77995 .54632 L F
.79779 .57523 m .78064 .54752 L .78077 .54764 L F
.78064 .54752 m .77847 .54402 L .78077 .54764 L F
.77847 .54402 m .77879 .54446 L .77995 .54632 L F
.324 .395 .95 r
.77995 .54632 m .7807 .54717 L .78071 .54716 L F
.488 .338 .361 r
.78351 .5515 m .77995 .54632 L .7808 .54728 L F
.78351 .5515 m .7808 .54728 L .78393 .55168 L F
.7808 .54728 m .77995 .54632 L .78071 .54716 L F
.217 .487 .603 r
.79207 .54531 m .78167 .5485 L .78119 .54783 L F
.488 .338 .361 r
.7851 .55217 m .78295 .54972 L .78479 .55167 L F
.78295 .54972 m .78352 .55027 L .78479 .55167 L F
.79854 .57341 m .78351 .5515 L .7851 .55217 L F
.78588 .55252 m .78797 .55337 L .78906 .55396 L F
.7852 .55221 m .78583 .55248 L .78588 .55252 L F
.78583 .55248 m .78797 .55337 L .78588 .55252 L F
.7852 .55221 m .78479 .55167 L .78524 .55191 L F
.7852 .55221 m .78524 .55191 L .78583 .55248 L F
.212 .545 .644 r
.79032 .55036 m .78524 .55191 L .78468 .55137 L F
.79621 .54931 m .78583 .55248 L .78554 .5522 L F
.488 .338 .361 r
.80025 .57186 m .7852 .55221 L .78588 .55252 L F
.114 .369 .701 r
.78906 .55396 m .78813 .55425 L .78925 .55391 L F
.488 .338 .361 r
.79154 .55793 m .78588 .55252 L .78906 .55396 L F
.80025 .57186 m .78588 .55252 L .79154 .55793 L F
.79854 .57341 m .7851 .55217 L .80025 .57186 L F
.7851 .55217 m .78479 .55167 L .7852 .55221 L F
.7851 .55217 m .7852 .55221 L .80025 .57186 L F
.181 .593 .651 r
.78962 .55287 m .78797 .55337 L .78767 .55325 L F
.217 .487 .603 r
.77564 .54543 m .76841 .54765 L .76685 .54549 L F
.76588 .55171 m .77034 .55034 L .7713 .55168 L F
.75494 .55179 m .77034 .55034 L .76588 .55171 L F
.289 .443 .991 r
.77467 .55496 m .7646 .55823 L .7749 .55508 L F
.114 .369 .701 r
.77885 .55708 m .76867 .56019 L .77894 .55706 L F
.77875 .55711 m .76848 .56024 L .77885 .55708 L F
.289 .443 .991 r
.77765 .55652 m .76848 .56024 L .77875 .55711 L F
.77265 .55805 m .76848 .56024 L .77765 .55652 L F
.181 .593 .651 r
.76707 .55954 m .76901 .55916 L .76737 .55966 L F
.76867 .56019 m .76893 .5603 L .7684 .56027 L F
.488 .339 .371 r
.76712 .56089 m .77197 .55931 L .76848 .56024 L F
0 0 0 r
.77875 .55725 m .77197 .55931 L .77171 .5594 L F
.181 .593 .651 r
.76867 .56019 m .7792 .55716 L .76893 .5603 L F
0 0 0 r
.77875 .55725 m .77867 .55727 L .77197 .55931 L F
.181 .593 .651 r
.77749 .5575 m .7792 .55716 L .76867 .56019 L F
.289 .443 .991 r
.77265 .55805 m .76737 .55966 L .76848 .56024 L F
.488 .339 .371 r
.75449 .56498 m .76848 .56024 L .75294 .56153 L F
.75518 .56652 m .76712 .56089 L .75449 .56498 L F
.76712 .56089 m .76848 .56024 L .75449 .56498 L F
.289 .443 .991 r
.77444 .55483 m .76413 .55799 L .77467 .55496 L F
.324 .449 .243 r
.76242 .53743 m .78498 .53404 L .78454 .531 L F
.76242 .53743 m .78466 .53096 L .75828 .52798 L F
.216 .44 .564 r
.78767 .53908 m .77504 .53825 L .78445 .53314 L F
.77504 .53825 m .76915 .53787 L .77401 .53637 L F
.77504 .53825 m .77401 .53637 L .78445 .53314 L F
.322 .314 .818 r
.77007 .53759 m .76452 .54149 L .77492 .53828 L F
.77126 .53063 m .77007 .53759 L .77401 .53637 L F
.212 .401 .529 r
.77076 .52948 m .76086 .53386 L .75907 .52978 L F
.324 .449 .243 r
.75828 .52798 m .78313 .52321 L .78265 .52123 L F
.315 .282 .761 r
.75754 .52568 m .75907 .52978 L .76655 .52746 L F
.324 .449 .243 r
.75836 .52787 m .75894 .52944 L .75828 .52798 L F
.212 .401 .529 r
.76304 .52855 m .75907 .52978 L .75828 .52798 L F
.77076 .52948 m .75907 .52978 L .76304 .52855 L F
.315 .282 .761 r
.76696 .51977 m .75754 .52568 L .76655 .52746 L F
.212 .401 .529 r
.78171 .52738 m .76998 .52768 L .77993 .52329 L F
.76998 .52768 m .76546 .5278 L .76948 .52654 L F
.76998 .52768 m .76948 .52654 L .77993 .52329 L F
.7738 .52984 m .77076 .52948 L .78171 .52738 L F
.77076 .52948 m .75828 .52798 L .76998 .52768 L F
.77076 .52948 m .76998 .52768 L .78171 .52738 L F
.77126 .53063 m .76086 .53386 L .77076 .52948 L F
.322 .314 .818 r
.77008 .52815 m .77008 .53099 L .77126 .53063 L F
.77008 .53099 m .77007 .53759 L .77126 .53063 L F
.77008 .53099 m .7621 .53645 L .77007 .53759 L F
.76619 .5322 m .7621 .53645 L .77008 .53099 L F
.488 .338 .361 r
.77283 .53421 m .77126 .53063 L .77401 .53637 L F
.322 .314 .818 r
.7621 .53645 m .76361 .53958 L .77007 .53759 L F
.324 .449 .243 r
.76249 .53726 m .76242 .53743 L .76086 .53386 L F
.7625 .53728 m .76242 .53743 L .76249 .53726 L F
.322 .314 .818 r
.76619 .5322 m .76086 .53386 L .7621 .53645 L F
.212 .401 .529 r
.77205 .53242 m .76242 .53743 L .76086 .53386 L F
.78327 .53098 m .77283 .53421 L .77205 .53242 L F
.77283 .53421 m .76242 .53743 L .77205 .53242 L F
.488 .338 .361 r
.78787 .56866 m .78709 .56689 L .77492 .53828 L F
.216 .44 .564 r
.78445 .53314 m .77342 .53529 L .78327 .53098 L F
.77342 .53529 m .76242 .53743 L .77283 .53421 L F
.77342 .53529 m .77283 .53421 L .78327 .53098 L F
.76915 .53787 m .76242 .53743 L .77342 .53529 L F
.77401 .53637 m .77342 .53529 L .78445 .53314 L F
.76915 .53787 m .77342 .53529 L .77401 .53637 L F
.322 .314 .818 r
.77401 .53637 m .77007 .53759 L .77492 .53828 L F
.327 .35 .88 r
.77492 .53828 m .76504 .54231 L .7717 .54123 L F
.77492 .53828 m .76452 .54149 L .76504 .54231 L F
.488 .338 .361 r
.78578 .56447 m .77222 .53309 L .78709 .56689 L F
.212 .401 .529 r
.78327 .53098 m .76086 .53386 L .7738 .52984 L F
.488 .338 .361 r
.77222 .53309 m .77008 .52815 L .77239 .53341 L F
.77222 .53309 m .77239 .53341 L .78709 .56689 L F
.78709 .56689 m .77239 .53341 L .77294 .53447 L F
.78709 .56689 m .77294 .53447 L .77492 .53828 L F
.78783 .56859 m .78709 .56689 L .78787 .56866 L F
.78578 .56447 m .78709 .56689 L .78783 .56859 L F
.315 .282 .761 r
.76948 .52654 m .76655 .52746 L .77008 .52815 L F
.76696 .51977 m .76655 .52746 L .76948 .52654 L F
.208 .364 .496 r
.76598 .52007 m .75655 .52302 L .75511 .51891 L F
.76689 .51959 m .75511 .51891 L .75756 .51815 L F
.315 .282 .761 r
.7614 .52151 m .75754 .52568 L .76696 .51977 L F
.208 .364 .496 r
.76711 .52019 m .75511 .51891 L .76689 .51959 L F
.324 .449 .243 r
.75468 .5177 m .78 .51107 L .75184 .50723 L F
.208 .364 .496 r
.77914 .52148 m .76689 .51959 L .77554 .51116 L F
.306 .251 .703 r
.75373 .51405 m .75511 .51891 L .76365 .51624 L F
.324 .449 .243 r
.75184 .50723 m .77694 .5023 L .77646 .50115 L F
.294 .216 .637 r
.7603 .49369 m .75097 .50245 L .76237 .50444 L F
.75097 .50245 m .75198 .50772 L .76237 .50444 L F
.202 .327 .461 r
.76274 .50577 m .75184 .50723 L .76224 .50395 L F
.306 .251 .703 r
.76276 .50774 m .75373 .51405 L .76365 .51624 L F
.75842 .50911 m .75373 .51405 L .76276 .50774 L F
.202 .327 .461 r
.76005 .50859 m .75184 .50723 L .76274 .50577 L F
.76323 .50759 m .76274 .50577 L .77367 .50431 L F
.76005 .50859 m .76274 .50577 L .76323 .50759 L F
.488 .338 .361 r
.76869 .52473 m .76696 .51977 L .76948 .52654 L F
.212 .401 .529 r
.77993 .52329 m .76909 .52564 L .77914 .52148 L F
.76909 .52564 m .75828 .52798 L .76869 .52473 L F
.76909 .52564 m .76869 .52473 L .77914 .52148 L F
.76546 .5278 m .75828 .52798 L .77993 .52329 L F
.208 .364 .496 r
.76783 .52225 m .75828 .52798 L .75655 .52302 L F
.77914 .52148 m .76869 .52473 L .76783 .52225 L F
.76869 .52473 m .75828 .52798 L .76783 .52225 L F
.488 .338 .361 r
.76905 .52574 m .76948 .52654 L .77008 .52815 L F
.306 .251 .703 r
.76323 .50759 m .76365 .51624 L .76552 .51565 L F
.76276 .50774 m .76365 .51624 L .76323 .50759 L F
.208 .364 .496 r
.76711 .52019 m .75655 .52302 L .76598 .52007 L F
.77914 .52148 m .76783 .52225 L .76711 .52019 L F
.76783 .52225 m .75655 .52302 L .76711 .52019 L F
.488 .338 .361 r
.78578 .56447 m .77311 .53735 L .77008 .52815 L F
.202 .327 .461 r
.76005 .50859 m .75283 .51087 L .75184 .50723 L F
.306 .251 .703 r
.76245 .50485 m .75205 .50813 L .75373 .51405 L F
.324 .449 .243 r
.75474 .51762 m .75468 .5177 L .75473 .51758 L F
.202 .327 .461 r
.76416 .51101 m .75468 .5177 L .75283 .51087 L F
.76509 .51444 m .75468 .5177 L .76416 .51101 L F
.76367 .50919 m .75283 .51087 L .76005 .50859 L F
.76416 .51101 m .75283 .51087 L .76367 .50919 L F
.306 .251 .703 r
.76245 .50485 m .76276 .50774 L .76323 .50759 L F
.208 .364 .496 r
.76689 .51959 m .75756 .51815 L .76552 .51565 L F
.306 .251 .703 r
.76552 .51565 m .76365 .51624 L .76582 .51672 L F
.208 .364 .496 r
.76552 .51565 m .75468 .5177 L .76509 .51444 L F
.75756 .51815 m .75468 .5177 L .76552 .51565 L F
.488 .338 .361 r
.76582 .51672 m .76561 .51634 L .76323 .50759 L F
.202 .327 .461 r
.77554 .51116 m .76367 .50919 L .77367 .50431 L F
.76367 .50919 m .76005 .50859 L .76323 .50759 L F
.76367 .50919 m .76323 .50759 L .77367 .50431 L F
.306 .251 .703 r
.76245 .50485 m .75842 .50911 L .76276 .50774 L F
.294 .216 .637 r
.75992 .49381 m .75097 .50245 L .7603 .49369 L F
.75992 .49381 m .75093 .50224 L .75097 .50245 L F
.7599 .49382 m .75093 .50224 L .75992 .49381 L F
.185 .234 .371 r
.76032 .4939 m .74994 .4972 L .7504 .49683 L F
.7603 .49369 m .7504 .49683 L .75987 .4894 L F
.76032 .4939 m .7504 .49683 L .7603 .49369 L F
.294 .216 .637 r
.76026 .49349 m .7599 .49382 L .75992 .49381 L F
.76026 .49349 m .74988 .49678 L .74992 .49699 L F
.76026 .49349 m .74992 .49699 L .7599 .49382 L F
.276 .171 .548 r
.76011 .49179 m .73954 .50006 L .76026 .49349 L F
.294 .216 .637 r
.75198 .50772 m .75202 .50792 L .76237 .50444 L F
.76237 .50444 m .75202 .50792 L .76245 .50485 L F
.75202 .50792 m .75205 .50813 L .76245 .50485 L F
.488 .338 .361 r
.76323 .50759 m .76124 .50477 L .76245 .50485 L F
.276 .171 .548 r
.7429 .49726 m .73954 .50006 L .76011 .49179 L F
.195 .286 .422 r
.76128 .49892 m .74994 .4972 L .76032 .4939 L F
.294 .216 .637 r
.76026 .49349 m .75992 .49381 L .7603 .49369 L F
.324 .449 .243 r
.74915 .48811 m .74908 .48821 L .74914 .48805 L F
.168 .159 .295 r
.76982 .4816 m .74908 .48821 L .7491 .48752 L F
.76982 .4816 m .7491 .48752 L .76571 .48222 L F
.244 .102 .408 r
.74919 .4847 m .74904 .4868 L .75401 .48316 L F
.185 .234 .371 r
.75987 .4894 m .74908 .48821 L .75943 .48491 L F
.488 .338 .361 r
.7603 .49369 m .74979 .48499 L .76026 .49349 L F
.324 .449 .243 r
.75187 .50718 m .75184 .50723 L .75187 .50716 L F
.75187 .50716 m .75184 .50723 L .75187 .50716 L F
.195 .286 .422 r
.76128 .49892 m .75184 .50723 L .74994 .4972 L F
.488 .338 .361 r
.76245 .50485 m .7624 .50476 L .7603 .49369 L F
.7624 .50476 m .76032 .4939 L .7603 .49369 L F
.195 .286 .422 r
.77268 .50066 m .76224 .50395 L .76128 .49892 L F
.76224 .50395 m .75184 .50723 L .76128 .49892 L F
.488 .338 .361 r
.7624 .50476 m .7612 .50289 L .76032 .4939 L F
.7612 .50289 m .74979 .48499 L .7603 .49369 L F
.324 .449 .243 r
.77251 .49196 m .76824 .484 L .76825 .48397 L F
.326 .329 .843 r
.7821 .48939 m .77052 .48826 L .77048 .48818 L F
.324 .449 .243 r
.76825 .48397 m .76815 .48384 L .76815 .48383 L F
.326 .329 .843 r
.78284 .48915 m .77048 .48818 L .77827 .4806 L F
.7821 .48939 m .77048 .48818 L .78284 .48915 L F
.324 .449 .243 r
.76825 .48397 m .76823 .48399 L .76815 .48384 L F
.219 .483 .598 r
.77198 .481 m .76825 .48397 L .77736 .47928 L F
.326 .329 .843 r
.77048 .48818 m .76815 .48383 L .77827 .4806 L F
.324 .449 .243 r
.76822 .48397 m .76815 .48383 L .76723 .48251 L F
.219 .483 .598 r
.77736 .47928 m .76915 .48351 L .77827 .4806 L F
.185 .234 .371 r
.77073 .4906 m .75987 .4894 L .76982 .4816 L F
.75987 .4894 m .75943 .48491 L .76982 .4816 L F
.195 .286 .422 r
.77268 .50066 m .76128 .49892 L .77073 .4906 L F
.76128 .49892 m .76032 .4939 L .77073 .4906 L F
.488 .338 .361 r
.76561 .51634 m .7641 .51363 L .76323 .50759 L F
.7641 .51363 m .75129 .49065 L .76283 .50702 L F
.7641 .51363 m .76283 .50702 L .76323 .50759 L F
.76124 .50477 m .75129 .49065 L .7611 .50312 L F
.76124 .50477 m .7611 .50312 L .76245 .50485 L F
.202 .327 .461 r
.77554 .51116 m .76416 .51101 L .76367 .50919 L F
.322 .314 .818 r
.77008 .52815 m .76619 .5322 L .77008 .53099 L F
.315 .282 .761 r
.76655 .52746 m .75967 .53139 L .77008 .52815 L F
.322 .314 .818 r
.77008 .52815 m .76026 .53262 L .76619 .5322 L F
.77008 .52815 m .75967 .53139 L .76026 .53262 L F
.488 .338 .361 r
.77311 .53735 m .76883 .52819 L .76944 .52687 L F
.315 .282 .761 r
.76559 .51697 m .7614 .52151 L .76696 .51977 L F
.306 .251 .703 r
.76365 .51624 m .75541 .51997 L .76582 .51672 L F
.75511 .51891 m .75541 .51997 L .76365 .51624 L F
.315 .282 .761 r
.76582 .51672 m .75598 .5215 L .7614 .52151 L F
.76582 .51672 m .75541 .51997 L .75598 .5215 L F
.488 .338 .361 r
.76883 .52819 m .75129 .49065 L .76732 .52264 L F
.76883 .52819 m .76732 .52264 L .76944 .52687 L F
.77311 .53735 m .76944 .52687 L .77008 .52815 L F
.76665 .52017 m .76697 .52079 L .76708 .52118 L F
.76295 .51157 m .76656 .51985 L .76665 .52017 L F
.76656 .51985 m .76697 .52079 L .76665 .52017 L F
.202 .327 .461 r
.77554 .51116 m .76509 .51444 L .76416 .51101 L F
.488 .338 .361 r
.76708 .52118 m .76869 .52473 L .76905 .52574 L F
.76697 .52079 m .76869 .52473 L .76708 .52118 L F
.76869 .52473 m .76948 .52654 L .76905 .52574 L F
.76732 .52264 m .76905 .52574 L .76944 .52687 L F
.75129 .49065 m .76714 .52197 L .76732 .52264 L F
.76714 .52197 m .76905 .52574 L .76732 .52264 L F
.75129 .49065 m .76295 .51157 L .76665 .52017 L F
.76714 .52197 m .76665 .52017 L .76905 .52574 L F
.75129 .49065 m .76665 .52017 L .76714 .52197 L F
.202 .327 .461 r
.77367 .50431 m .76274 .50577 L .77268 .50066 L F
.76274 .50577 m .76224 .50395 L .77268 .50066 L F
.208 .364 .496 r
.76689 .51959 m .76509 .51444 L .77554 .51116 L F
.488 .338 .361 r
.76944 .52687 m .76905 .52574 L .77008 .52815 L F
.76295 .51157 m .76582 .51672 L .76696 .51977 L F
.76295 .51157 m .76696 .51977 L .76869 .52473 L F
.208 .364 .496 r
.77914 .52148 m .76711 .52019 L .76689 .51959 L F
.212 .401 .529 r
.78327 .53098 m .7738 .52984 L .78171 .52738 L F
.315 .282 .761 r
.75907 .52978 m .75967 .53139 L .76655 .52746 L F
.488 .338 .361 r
.77239 .53341 m .77008 .52815 L .77126 .53063 L F
.77239 .53341 m .77126 .53063 L .77283 .53421 L F
.212 .401 .529 r
.7738 .52984 m .77126 .53063 L .77076 .52948 L F
.488 .338 .361 r
.77239 .53341 m .77401 .53637 L .77492 .53828 L F
.322 .314 .818 r
.76361 .53958 m .76452 .54149 L .77007 .53759 L F
.324 .449 .243 r
.76361 .53958 m .76258 .53745 L .76242 .53743 L F
.216 .44 .564 r
.76915 .53787 m .76361 .53958 L .76242 .53743 L F
.7552 .54632 m .76685 .54549 L .7565 .54868 L F
.75428 .54466 m .75947 .545 L .7552 .54632 L F
.75947 .545 m .76685 .54549 L .7552 .54632 L F
.327 .35 .88 r
.76504 .54231 m .7552 .54632 L .76555 .54313 L F
.76504 .54231 m .76555 .54313 L .7717 .54123 L F
.212 .401 .529 r
.75048 .53707 m .76242 .53743 L .75205 .54064 L F
.74998 .53593 m .753 .53629 L .75048 .53707 L F
.753 .53629 m .76242 .53743 L .75048 .53707 L F
.322 .314 .818 r
.76026 .53262 m .75048 .53707 L .76086 .53386 L F
.76026 .53262 m .76086 .53386 L .76619 .5322 L F
.208 .364 .496 r
.75756 .51815 m .75511 .51891 L .75468 .5177 L F
.315 .282 .761 r
.75598 .5215 m .74617 .52626 L .75655 .52302 L F
.75598 .5215 m .75655 .52302 L .7614 .52151 L F
.75541 .51997 m .74503 .52322 L .75598 .5215 L F
.202 .327 .461 r
.74289 .51572 m .75283 .51087 L .75468 .5177 L F
.74246 .51413 m .75283 .51087 L .74289 .51572 L F
.488 .339 .371 r
.74169 .5114 m .72891 .49165 L .7448 .52276 L F
.74169 .5114 m .7448 .52276 L .74246 .51413 L F
.185 .234 .371 r
.77073 .4906 m .76032 .4939 L .7603 .49369 L F
.77022 .49054 m .7603 .49369 L .75987 .4894 L F
.77073 .4906 m .7603 .49369 L .77022 .49054 L F
.488 .338 .361 r
.76026 .49349 m .75924 .49224 L .75943 .48491 L F
.76026 .49349 m .75943 .48491 L .76011 .49179 L F
.75924 .49224 m .74947 .48031 L .75945 .48422 L F
.75939 .4835 m .7596 .47761 L .75952 .4814 L F
.7596 .47761 m .75967 .4757 L .75963 .47751 L F
.7596 .47761 m .75963 .47751 L .75952 .4814 L F
.244 .102 .408 r
.7599 .47564 m .75852 .47645 L .75845 .47663 L F
.488 .338 .361 r
.7596 .47761 m .75041 .47786 L .75967 .4757 L F
.75939 .4835 m .75838 .48287 L .7596 .47761 L F
.75838 .48287 m .75041 .47786 L .7596 .47761 L F
.75963 .47751 m .75967 .4757 L .75983 .47661 L F
.135 .035 .165 r
.76674 .4744 m .75983 .47661 L .76026 .47481 L F
.168 .159 .295 r
.74716 .48814 m .7491 .48752 L .74908 .48821 L F
.73943 .48782 m .7491 .48752 L .74716 .48814 L F
.244 .102 .408 r
.74919 .4847 m .73873 .49009 L .74904 .4868 L F
.74437 .48624 m .73873 .49009 L .74919 .4847 L F
.168 .159 .295 r
.73889 .4878 m .73943 .48782 L .73889 .48799 L F
.185 .234 .371 r
.73876 .4915 m .74908 .48821 L .73918 .49598 L F
.488 .339 .371 r
.73816 .48762 m .73864 .49508 L .73871 .49097 L F
.73857 .48939 m .73871 .49097 L .73873 .49009 L F
.73816 .48762 m .73871 .49097 L .73857 .48939 L F
.7386 .49612 m .73969 .50152 L .73862 .49564 L F
.73969 .50152 m .74169 .5114 L .73963 .50082 L F
.73969 .50152 m .73963 .50082 L .73862 .49564 L F
.73862 .49564 m .73963 .50082 L .73957 .50035 L F
.73933 .49908 m .73957 .50035 L .73954 .50006 L F
.73862 .49564 m .73957 .50035 L .73933 .49908 L F
.73963 .50082 m .74054 .50551 L .7396 .50048 L F
.73456 .47613 m .73399 .48025 L .74169 .5114 L F
.195 .286 .422 r
.74054 .50548 m .75184 .50723 L .74148 .5105 L F
.185 .234 .371 r
.73959 .50037 m .74994 .4972 L .7396 .50048 L F
.488 .339 .371 r
.73963 .50082 m .73958 .50027 L .73954 .50006 L F
.73456 .47613 m .7386 .49612 L .73862 .49564 L F
.168 .159 .295 r
.73878 .49115 m .74908 .48821 L .73876 .4915 L F
.488 .339 .371 r
.7342 .47058 m .73766 .48966 L .73816 .48762 L F
.73766 .48966 m .73864 .49508 L .73816 .48762 L F
.202 .327 .461 r
.74148 .5105 m .75184 .50723 L .74918 .5086 L F
.74148 .5105 m .74918 .5086 L .74161 .51098 L F
.294 .216 .637 r
.74236 .51075 m .74169 .5114 L .75202 .50792 L F
.74236 .51075 m .75202 .50792 L .75198 .50772 L F
.75202 .50792 m .74169 .5114 L .75205 .50813 L F
.202 .327 .461 r
.74918 .5086 m .75184 .50723 L .75198 .50772 L F
.185 .234 .371 r
.73918 .49598 m .74488 .49663 L .7394 .49837 L F
.172 0 .135 r
.76174 .47049 m .75131 .47423 L .75664 .47292 L F
.75131 .47423 m .75115 .47468 L .75664 .47292 L F
.76174 .47049 m .75147 .47379 L .75131 .47423 L F
0 0 0 r
.7624 .47003 m .74124 .47707 L .76174 .47049 L F
.74763 .47478 m .74124 .47707 L .7624 .47003 L F
.488 .338 .361 r
.76174 .47049 m .75467 .47361 L .76289 .46936 L F
.7624 .47003 m .76289 .46936 L .76476 .4684 L F
.76174 .47049 m .76289 .46936 L .7624 .47003 L F
0 0 0 r
.76476 .4684 m .75453 .47168 L .7542 .47191 L F
.488 .338 .361 r
.76348 .46854 m .75467 .47361 L .75519 .4695 L F
.76476 .4684 m .76289 .46936 L .76348 .46854 L F
.76289 .46936 m .75467 .47361 L .76348 .46854 L F
.192 .593 .656 r
.77643 .46514 m .76618 .46844 L .76695 .46882 L F
.057 0 0 r
.77173 .46807 m .76227 .47021 L .7734 .46574 L F
.093 .517 .496 r
.7734 .46574 m .76312 .46905 L .76465 .46874 L F
.057 0 0 r
.76227 .47021 m .76312 .46905 L .7734 .46574 L F
.7712 .46881 m .76676 .46967 L .77173 .46807 L F
.172 0 .135 r
.75131 .47423 m .74091 .47797 L .75115 .47468 L F
.75147 .47379 m .74124 .47707 L .75131 .47423 L F
0 0 0 r
.74638 .47518 m .74124 .47707 L .74763 .47478 L F
.172 0 .135 r
.75007 .47763 m .73932 .48224 L .74959 .47895 L F
.74502 .47925 m .73932 .48224 L .75007 .47763 L F
.244 .102 .408 r
.74959 .47895 m .73932 .48224 L .74271 .4821 L F
.74959 .47895 m .74271 .4821 L .74952 .47992 L F
.135 .035 .165 r
.7461 .48101 m .74952 .47992 L .74931 .48081 L F
.057 0 0 r
.74559 .47543 m .75287 .47234 L .75214 .47333 L F
.74621 .47626 m .75115 .47468 L .7506 .47542 L F
.488 .339 .371 r
.73944 .47994 m .73932 .48224 L .73981 .48092 L F
.73096 .45742 m .73882 .48076 L .73944 .47994 L F
.73882 .48076 m .73932 .48224 L .73944 .47994 L F
.73096 .45742 m .73981 .48092 L .74091 .47644 L F
.73817 .48757 m .73925 .48321 L .73932 .48224 L F
.172 0 .135 r
.74502 .47925 m .73981 .48092 L .73932 .48224 L F
.244 .102 .408 r
.74271 .4821 m .73932 .48224 L .73925 .48321 L F
.276 .171 .548 r
.74904 .4868 m .73873 .49009 L .74057 .49024 L F
.74904 .4868 m .74057 .49024 L .7491 .48752 L F
.244 .102 .408 r
.74437 .48624 m .73889 .48799 L .73873 .49009 L F
.488 .339 .371 r
.73864 .49508 m .73879 .49081 L .73873 .49009 L F
.276 .171 .548 r
.74057 .49024 m .73873 .49009 L .73879 .49081 L F
.294 .216 .637 r
.74988 .49678 m .73954 .50006 L .73997 .50014 L F
.74988 .49678 m .73997 .50014 L .74992 .49699 L F
.276 .171 .548 r
.7429 .49726 m .7394 .49837 L .73954 .50006 L F
.488 .339 .371 r
.74214 .5181 m .74105 .51618 L .7487 .53301 L F
.74105 .51618 m .73039 .4973 L .74127 .51852 L F
.74105 .51618 m .74127 .51852 L .7487 .53301 L F
.294 .216 .637 r
.73997 .50014 m .73954 .50006 L .73958 .50027 L F
.74236 .51075 m .74161 .51098 L .74169 .5114 L F
.208 .364 .496 r
.74431 .52095 m .75468 .5177 L .75266 .51968 L F
.74431 .52095 m .75266 .51968 L .74473 .52216 L F
.306 .251 .703 r
.74659 .52158 m .74529 .52199 L .74503 .52322 L F
.74529 .52199 m .74473 .52216 L .74503 .52322 L F
.488 .339 .371 r
.74482 .52285 m .74577 .52634 L .74791 .53121 L F
.74482 .52285 m .74791 .53121 L .74671 .5278 L F
.212 .401 .529 r
.7483 .53211 m .75828 .52798 L .75907 .52978 L F
.74791 .53121 m .75828 .52798 L .7483 .53211 L F
.488 .339 .371 r
.7487 .53301 m .74631 .52834 L .7493 .53461 L F
.74631 .52834 m .73039 .4973 L .74652 .52912 L F
.74631 .52834 m .74652 .52912 L .7493 .53461 L F
.306 .251 .703 r
.74725 .51262 m .74169 .5114 L .74246 .51413 L F
.326 .329 .843 r
.7821 .48939 m .77273 .49236 L .77052 .48826 L F
.324 .449 .243 r
.77393 .49513 m .77252 .49197 L .77273 .49236 L F
.488 .339 .371 r
.74503 .52322 m .74482 .52285 L .74671 .5278 L F
.74503 .52322 m .74671 .5278 L .74617 .52626 L F
.74482 .52285 m .74214 .5181 L .74577 .52634 L F
.202 .327 .461 r
.74289 .51572 m .75468 .5177 L .74431 .52095 L F
.315 .282 .761 r
.75907 .52978 m .7493 .53461 L .75967 .53139 L F
.75162 .5321 m .7493 .53461 L .75907 .52978 L F
.322 .314 .818 r
.76026 .53262 m .7493 .53461 L .75048 .53707 L F
.75967 .53139 m .7493 .53461 L .76026 .53262 L F
.32 .297 .787 r
.78469 .49986 m .77694 .5023 L .77563 .49919 L F
.324 .449 .243 r
.77644 .50111 m .77393 .49513 L .77273 .49236 L F
.77644 .50111 m .77273 .49236 L .77271 .49232 L F
.219 .483 .598 r
.78422 .47123 m .77404 .47448 L .77621 .47762 L F
.488 .338 .361 r
.77832 .4787 m .78284 .48915 L .77818 .48044 L F
.213 .4 .527 r
.79279 .48551 m .78265 .48872 L .78274 .48894 L F
.217 .438 .561 r
.78853 .47751 m .77837 .48075 L .78051 .48474 L F
.488 .338 .361 r
.78736 .49961 m .78744 .50007 L .78403 .49193 L F
.213 .4 .527 r
.79279 .48551 m .78464 .49334 L .79677 .49475 L F
.488 .338 .361 r
.78857 .50227 m .78744 .50007 L .78627 .49387 L F
.213 .4 .527 r
.78464 .49334 m .78663 .49794 L .79677 .49475 L F
.217 .438 .561 r
.78853 .47751 m .78051 .48474 L .79279 .48551 L F
.78051 .48474 m .78265 .48872 L .79279 .48551 L F
.216 .539 .638 r
.78011 .46702 m .77197 .47239 L .78422 .47123 L F
.77197 .47239 m .77404 .47448 L .78422 .47123 L F
.488 .338 .361 r
.77334 .47347 m .77736 .47928 L .7733 .4736 L F
.219 .483 .598 r
.78422 .47123 m .77621 .47762 L .78853 .47751 L F
.77621 .47762 m .77837 .48075 L .78853 .47751 L F
0 0 0 r
.75453 .47168 m .74435 .47496 L .7542 .47191 L F
.32 .297 .787 r
.78744 .50007 m .78523 .49969 L .78704 .49912 L F
.209 .365 .495 r
.79677 .49475 m .78663 .49794 L .78704 .49912 L F
.79479 .49668 m .78704 .49912 L .78837 .50293 L F
.79677 .49475 m .78704 .49912 L .79479 .49668 L F
.78704 .49912 m .77932 .50155 L .78837 .50293 L F
.488 .339 .371 r
.7493 .53461 m .74949 .536 L .75205 .54064 L F
.7493 .53461 m .75205 .54064 L .75048 .53707 L F
.74949 .536 m .75294 .56153 L .75324 .54279 L F
.322 .314 .818 r
.76361 .53958 m .75416 .54469 L .76452 .54149 L F
.75716 .54158 m .75416 .54469 L .76361 .53958 L F
.327 .35 .88 r
.76504 .54231 m .75416 .54469 L .7552 .54632 L F
.76452 .54149 m .75416 .54469 L .76504 .54231 L F
.303 .236 .673 r
.78956 .52185 m .78268 .52133 L .78242 .52027 L F
.78956 .52185 m .78327 .5238 L .78268 .52133 L F
.324 .449 .243 r
.78453 .53095 m .78411 .5281 L .78327 .5238 L F
.78453 .53095 m .78327 .5238 L .78313 .52321 L F
.327 .35 .88 r
.76285 .54936 m .75806 .55083 L .75923 .55268 L F
.488 .339 .371 r
.75416 .54469 m .75411 .54538 L .7565 .54868 L F
.75416 .54469 m .7565 .54868 L .7552 .54632 L F
.75806 .55083 m .75294 .56153 L .75923 .55268 L F
.75411 .54538 m .75294 .56153 L .75806 .55083 L F
.76063 .55453 m .76001 .55352 L .75923 .55268 L F
.76341 .55821 m .76097 .55484 L .76063 .55453 L F
.76097 .55484 m .76001 .55352 L .76063 .55453 L F
.75294 .56153 m .76341 .55821 L .76063 .55453 L F
.759 .55301 m .76063 .55453 L .75923 .55268 L F
.75294 .56153 m .76063 .55453 L .759 .55301 L F
.324 .395 .95 r
.77317 .55344 m .76413 .55799 L .77444 .55483 L F
.76826 .55494 m .76413 .55799 L .77317 .55344 L F
.212 .545 .644 r
.7646 .55823 m .7755 .55564 L .7652 .55879 L F
.77197 .55597 m .7755 .55564 L .7646 .55823 L F
.324 .395 .95 r
.76826 .55494 m .76285 .5566 L .76413 .55799 L F
.488 .339 .371 r
.76341 .55821 m .76413 .55799 L .76285 .5566 L F
.76341 .55821 m .76285 .5566 L .76097 .55484 L F
.327 .35 .88 r
.76841 .54765 m .75923 .55268 L .76957 .5495 L F
.76285 .54936 m .75923 .55268 L .76841 .54765 L F
.324 .395 .95 r
.76957 .5495 m .75923 .55268 L .76325 .55252 L F
.76957 .5495 m .76325 .55252 L .77034 .55034 L F
.143 .059 .188 r
.8059 .54097 m .79511 .54689 L .80482 .54654 L F
.488 .338 .361 r
.79601 .54239 m .79503 .54733 L .79579 .54233 L F
.172 .172 .306 r
.79571 .54038 m .79567 .5441 L .8059 .54097 L F
.488 .338 .361 r
.79578 .53367 m .79571 .53997 L .7955 .53336 L F
.79739 .53546 m .79571 .53997 L .79578 .53367 L F
.143 .059 .188 r
.8059 .54097 m .79567 .5441 L .79511 .54689 L F
.187 .241 .376 r
.79527 .53224 m .79575 .53668 L .80595 .53354 L F
.80497 .52468 m .7948 .52782 L .79527 .53224 L F
.204 .329 .462 r
.79691 .50788 m .79064 .50984 L .7915 .51298 L F
.80025 .50473 m .79064 .50984 L .79691 .50788 L F
.324 .449 .243 r
.78053 .513 m .77995 .51122 L .78 .51107 L F
.313 .267 .732 r
.78779 .51073 m .78053 .513 L .77961 .51019 L F
.324 .449 .243 r
.77989 .51106 m .77833 .50628 L .77694 .5023 L F
.77833 .50628 m .77649 .50123 L .77694 .5023 L F
.209 .365 .495 r
.79677 .49475 m .78837 .50293 L .80025 .50473 L F
.78837 .50293 m .79011 .50791 L .80025 .50473 L F
.488 .338 .361 r
.79011 .50791 m .79064 .50984 L .78843 .5031 L F
.204 .329 .462 r
.80025 .50473 m .7915 .51298 L .80304 .51489 L F
.7915 .51298 m .79288 .51805 L .80304 .51489 L F
.197 .29 .424 r
.80304 .51489 m .79288 .51805 L .79339 .52066 L F
.79813 .51919 m .79339 .52066 L .79384 .52293 L F
.80304 .51489 m .79339 .52066 L .79813 .51919 L F
.324 .449 .243 r
.78264 .52119 m .78172 .51737 L .78 .51107 L F
.78172 .51737 m .77995 .51122 L .78053 .513 L F
.204 .329 .462 r
.79064 .50984 m .78438 .5118 L .7915 .51298 L F
.172 .172 .306 r
.80595 .53354 m .79575 .53668 L .79571 .54038 L F
.324 .449 .243 r
.78454 .531 m .78498 .53404 L .78466 .53096 L F
.289 .199 .601 r
.79042 .53236 m .78468 .53196 L .78457 .53121 L F
.324 .449 .243 r
.78466 .53096 m .78457 .53122 L .78455 .53113 L F
.289 .199 .601 r
.79042 .53236 m .78498 .53404 L .78468 .53196 L F
.79513 .53091 m .78457 .53121 L .79424 .52496 L F
.79042 .53236 m .78457 .53121 L .79513 .53091 L F
.324 .449 .243 r
.78453 .53095 m .78466 .53096 L .78411 .5281 L F
.78466 .53096 m .78455 .53113 L .78411 .5281 L F
.289 .199 .601 r
.78457 .53121 m .78411 .5281 L .79424 .52496 L F
.188 0 0 r
.91615 .7984 m .91113 .7987 L .90941 .80266 L F
.196 0 0 r
.91615 .7984 m .91747 .7939 L .91113 .7987 L F
.196 .288 .422 r
.7818 .41718 m .80187 .41057 L .80105 .40645 L F
.174 .183 .319 r
.78184 .42036 m .80187 .41057 L .7818 .41718 L F
.322 .456 .293 r
.54611 .46847 m .54639 .46289 L .54786 .45926 L F
.19 0 0 r
.90234 .80646 m .90709 .80592 L .90941 .80266 L F
.155 0 0 r
.90234 .80646 m .89997 .80878 L .90709 .80592 L F
.094 0 .03 r
.5514 .47057 m .57068 .46415 L .57188 .46211 L F
.176 .196 .334 r
.55128 .47449 m .57068 .46415 L .5514 .47057 L F
.324 .45 .25 r
.72242 .3867 m .71861 .43095 L .71624 .37778 L F
.72242 .3867 m .71872 .4349 L .71861 .43095 L F
.218 .46 .579 r
.55667 .48766 m .57357 .47777 L .55426 .48416 L F
.322 .456 .293 r
.55667 .48766 m .52521 .45326 L .52624 .45953 L F
.55667 .48766 m .52329 .44673 L .52521 .45326 L F
.55426 .48416 m .52329 .44673 L .55667 .48766 L F
.55667 .48766 m .52628 .46496 L .52532 .46902 L F
.52624 .45953 m .52628 .46496 L .55667 .48766 L F
.262 0 0 r
.83104 .83058 m .82815 .833 L .8327 .83368 L F
.83533 .83147 m .83104 .83058 L .8327 .83368 L F
.324 .45 .25 r
.73951 .4412 m .73989 .44648 L .71778 .43693 L F
.314 .456 .34 r
.28191 .63572 m .26249 .59664 L .26752 .60504 L F
.27864 .6363 m .26249 .59664 L .28191 .63572 L F
.464 0 0 r
.77474 .71615 m .77557 .72895 L .77595 .72861 L F
.466 0 0 r
.77474 .71615 m .77518 .72978 L .77557 .72895 L F
.459 0 0 r
.77138 .71942 m .77518 .72978 L .77474 .71615 L F
.464 0 0 r
.77595 .72861 m .77597 .7286 L .77474 .71615 L F
.08 0 0 r
.77138 .71942 m .80673 .70254 L .79929 .70624 L F
.77474 .71615 m .80673 .70254 L .77138 .71942 L F
.314 .456 .34 r
.24204 .55856 m .25416 .54948 L .2531 .55762 L F
.22 .516 .62 r
.71016 .37071 m .69645 .3845 L .71624 .37778 L F
.71016 .37071 m .6903 .37749 L .69645 .3845 L F
.419 0 0 r
.81051 .82419 m .81346 .82809 L .81314 .82147 L F
.81346 .82809 m .81602 .82542 L .81314 .82147 L F
.444 0 0 r
.81314 .82147 m .81057 .81766 L .81051 .82419 L F
.81314 .82147 m .8111 .81711 L .81057 .81766 L F
.188 0 0 r
.90941 .80266 m .91408 .80239 L .91615 .7984 L F
.174 0 0 r
.90941 .80266 m .90709 .80592 L .91408 .80239 L F
.043 0 0 r
.24156 .53592 m .22603 .53978 L .2442 .53359 L F
.24156 .53592 m .22336 .54212 L .22603 .53978 L F
.39 0 0 r
.81346 .82809 m .81716 .83133 L .81602 .82542 L F
.8196 .82876 m .81602 .82542 L .81716 .83133 L F
.323 .455 .279 r
.55209 .31801 m .56364 .32711 L .57348 .31054 L F
.216 .423 .546 r
.77411 .3958 m .7884 .37711 L .7683 .38386 L F
.77411 .3958 m .79418 .38911 L .7884 .37711 L F
.324 .448 .236 r
.77411 .3958 m .75204 .40219 L .78184 .42036 L F
.7683 .38386 m .75204 .40219 L .77411 .3958 L F
.126 0 0 r
.8395 .83136 m .84267 .82924 L .84246 .82927 L F
.218 .475 .592 r
.47896 .55862 m .49801 .55249 L .50504 .56136 L F
.174 .183 .319 r
.78184 .42036 m .80194 .41375 L .80187 .41057 L F
.1 0 .045 r
.78112 .42205 m .80194 .41375 L .78184 .42036 L F
.324 .448 .236 r
.75204 .40219 m .78112 .42205 L .78184 .42036 L F
.126 0 0 r
.8395 .83136 m .83974 .83132 L .84267 .82924 L F
.122 0 0 r
.91397 .8086 m .84267 .82924 L .83974 .83132 L F
.91121 .80826 m .84267 .82924 L .91397 .8086 L F
.322 .456 .293 r
.55907 .49839 m .55554 .49487 L .5521 .48938 L F
.355 0 0 r
.8196 .82876 m .81716 .83133 L .82142 .83376 L F
.82371 .83133 m .8196 .82876 L .82142 .83376 L F
.444 0 0 r
.81051 .82419 m .81057 .81766 L .80844 .81984 L F
.176 .196 .334 r
.55128 .47449 m .57059 .46807 L .57068 .46415 L F
.199 .307 .443 r
.55232 .4794 m .57059 .46807 L .55128 .47449 L F
.124 0 0 r
.90426 .8083 m .89997 .80878 L .89983 .80889 L F
.155 0 0 r
.90426 .8083 m .90709 .80592 L .89997 .80878 L F
.315 .456 .334 r
.30194 .60837 m .32119 .60716 L .31563 .60466 L F
.124 0 0 r
.90408 .8084 m .90426 .8083 L .89983 .80889 L F
.211 .382 .512 r
.55426 .48416 m .57163 .473 L .55232 .4794 L F
.55426 .48416 m .57357 .47777 L .57163 .473 L F
.322 .456 .293 r
.55426 .48416 m .49152 .34098 L .49042 .34473 L F
.55426 .48416 m .49355 .33912 L .49152 .34098 L F
.55232 .4794 m .49355 .33912 L .55426 .48416 L F
.55426 .48416 m .49329 .36289 L .52329 .44673 L F
.49042 .34473 m .49329 .36289 L .55426 .48416 L F
.216 .443 .566 r
.47209 .54803 m .49801 .55249 L .47896 .55862 L F
.183 0 0 r
.83533 .83147 m .8327 .83368 L .83714 .83335 L F
.8395 .83136 m .83533 .83147 L .83714 .83335 L F
.199 .307 .443 r
.55232 .4794 m .57163 .473 L .57059 .46807 L F
.322 .456 .293 r
.5521 .48938 m .54915 .48258 L .54611 .46847 L F
.322 .456 .289 r
.54995 .49191 m .57188 .46211 L .57068 .46415 L F
.322 .456 .293 r
.54915 .48258 m .54707 .47531 L .54611 .46847 L F
.322 .456 .289 r
.54388 .47869 m .57188 .46211 L .54995 .49191 L F
.54499 .46243 m .57188 .46211 L .54388 .47869 L F
.54591 .45836 m .57188 .46211 L .54499 .46243 L F
.57188 .46211 m .54584 .45293 L .53897 .40862 L F
.54591 .45836 m .54584 .45293 L .57188 .46211 L F
.118 .551 .549 r
.59501 .53482 m .57026 .54157 L .58967 .53537 L F
.322 .456 .289 r
.59501 .53482 m .57163 .473 L .57357 .47777 L F
.59501 .53482 m .58967 .53537 L .57163 .473 L F
.17 0 0 r
.9221 .79395 m .91747 .7939 L .91615 .7984 L F
.185 .24 .379 r
.44559 .45537 m .46514 .46122 L .44613 .46769 L F
.44559 .45537 m .46454 .44888 L .46514 .46122 L F
.323 .454 .273 r
.63842 .45491 m .59285 .30356 L .59531 .30383 L F
.116 0 0 r
.82897 .81135 m .87871 .81349 L .82478 .81488 L F
.82897 .81135 m .88831 .80971 L .87871 .81349 L F
.147 0 0 r
.91135 .80567 m .90709 .80592 L .90426 .8083 L F
.174 0 0 r
.91135 .80567 m .91408 .80239 L .90709 .80592 L F
.311 0 0 r
.82371 .83133 m .82142 .83376 L .82603 .83526 L F
.82815 .833 m .82371 .83133 L .82603 .83526 L F
.473 .343 .51 r
.29014 .63781 m .29295 .63789 L .27997 .6195 L F
.236 .442 .931 r
.29014 .63781 m .31137 .63203 L .29295 .63789 L F
.216 .502 .615 r
.27494 .63483 m .25665 .64068 L .25285 .63731 L F
.203 .576 .658 r
.27864 .6363 m .25665 .64068 L .27494 .63483 L F
.17 0 0 r
.91615 .7984 m .92052 .79846 L .9221 .79395 L F
.165 0 0 r
.91615 .7984 m .91408 .80239 L .92052 .79846 L F
.323 .455 .279 r
.60959 .4551 m .60073 .40005 L .59893 .40502 L F
.324 .446 .229 r
.7793 .41666 m .79963 .4021 L .80105 .40645 L F
.1 0 .045 r
.78112 .42205 m .80125 .41543 L .80194 .41375 L F
.079 0 0 r
.80125 .41543 m .78112 .42205 L .77992 .42419 L F
.80125 .41543 m .77992 .42419 L .80009 .41757 L F
.324 .446 .229 r
.80009 .41757 m .80105 .40645 L .80187 .41057 L F
.156 .11 .245 r
.80009 .41757 m .77992 .42419 L .77952 .4281 L F
.80009 .41757 m .77952 .4281 L .79974 .42148 L F
.324 .446 .229 r
.79974 .42148 m .80105 .40645 L .80009 .41757 L F
.79974 .42148 m .7793 .41666 L .80105 .40645 L F
.7793 .41666 m .79418 .38911 L .79963 .4021 L F
.255 0 0 r
.82815 .833 m .82603 .83526 L .83077 .83576 L F
.8327 .83368 m .82815 .833 L .83077 .83576 L F
.08 0 0 r
.87664 .67844 m .88029 .68553 L .87828 .68423 L F
.88413 .67769 m .88029 .68553 L .87664 .67844 L F
.461 0 0 r
.77138 .71942 m .77513 .73005 L .77518 .72978 L F
.77509 .73028 m .77513 .73005 L .77138 .71942 L F
.77138 .71942 m .77504 .73057 L .77509 .73028 L F
.448 0 0 r
.77138 .71942 m .77518 .73339 L .77513 .7331 L F
.08 0 0 r
.76997 .72215 m .79929 .70624 L .79327 .70975 L F
.77138 .71942 m .79929 .70624 L .76997 .72215 L F
.125 0 0 r
.83714 .83335 m .83974 .83132 L .8395 .83136 L F
.324 .448 .236 r
.75204 .40219 m .77992 .42419 L .78112 .42205 L F
.125 0 0 r
.83714 .83335 m .83739 .8333 L .83974 .83132 L F
.122 0 0 r
.91613 .80921 m .83974 .83132 L .83739 .8333 L F
.91397 .8086 m .83974 .83132 L .91613 .80921 L F
.323 .455 .279 r
.6384 .51954 m .61729 .4564 L .61883 .46139 L F
.61883 .46139 m .63406 .52235 L .6384 .51954 L F
.147 0 0 r
.90426 .8083 m .9081 .80808 L .91135 .80567 L F
.123 0 0 r
.9079 .80819 m .90426 .8083 L .90408 .8084 L F
.9079 .80819 m .9081 .80808 L .90426 .8083 L F
.156 0 0 r
.91814 .80246 m .91408 .80239 L .91135 .80567 L F
.165 0 0 r
.91814 .80246 m .92052 .79846 L .91408 .80239 L F
.314 .456 .34 r
.27864 .6363 m .2583 .58711 L .26249 .59664 L F
.27494 .63483 m .2583 .58711 L .27864 .6363 L F
.323 .454 .273 r
.64265 .45658 m .64055 .44933 L .63437 .43694 L F
.64055 .44933 m .63768 .44252 L .63437 .43694 L F
.212 .39 .518 r
.67999 .43625 m .63768 .44252 L .64055 .44933 L F
.324 .446 .229 r
.80125 .41543 m .80187 .41057 L .80194 .41375 L F
.80009 .41757 m .80187 .41057 L .80125 .41543 L F
.14 .062 .2 r
.23992 .54005 m .22336 .54212 L .24156 .53592 L F
.23992 .54005 m .22168 .54625 L .22336 .54212 L F
.314 .456 .34 r
.2531 .55762 m .25347 .56698 L .24204 .55856 L F
.322 .456 .289 r
.54995 .49191 m .57068 .46415 L .55651 .50392 L F
.56338 .51435 m .57068 .46415 L .57059 .46807 L F
.55651 .50392 m .57068 .46415 L .56338 .51435 L F
.215 .419 .544 r
.63687 .4499 m .61729 .4564 L .61509 .45211 L F
.206 .347 .479 r
.63842 .45491 m .61729 .4564 L .63687 .4499 L F
.63842 .45491 m .61883 .46139 L .61729 .4564 L F
.19 .261 .398 r
.63898 .45947 m .61883 .46139 L .63842 .45491 L F
.219 .508 .615 r
.63469 .44559 m .61509 .45211 L .61274 .44949 L F
.215 .419 .544 r
.63687 .4499 m .61509 .45211 L .63469 .44559 L F
.169 .597 .63 r
.63236 .44295 m .61274 .44949 L .61077 .44914 L F
.219 .508 .615 r
.63469 .44559 m .61274 .44949 L .63236 .44295 L F
.169 .597 .63 r
.63236 .44295 m .61077 .44914 L .63042 .44259 L F
.094 0 .03 r
.63042 .44259 m .61077 .44914 L .60963 .45116 L F
.176 .196 .334 r
.62931 .4446 m .60963 .45116 L .60959 .4551 L F
.094 0 .03 r
.63042 .44259 m .60963 .45116 L .62931 .4446 L F
.199 .307 .443 r
.6293 .44855 m .60959 .4551 L .61067 .46005 L F
.176 .196 .334 r
.62931 .4446 m .60959 .4551 L .6293 .44855 L F
.323 .455 .279 r
.61883 .46139 m .62891 .52283 L .63406 .52235 L F
.61937 .46594 m .62891 .52283 L .61883 .46139 L F
.19 .261 .398 r
.63898 .45947 m .61937 .46594 L .61883 .46139 L F
.211 .382 .512 r
.63039 .45351 m .61261 .46486 L .63233 .45834 L F
.63039 .45351 m .61067 .46005 L .61261 .46486 L F
.199 .307 .443 r
.6293 .44855 m .61067 .46005 L .63039 .45351 L F
.323 .454 .273 r
.62751 .45662 m .64265 .45658 L .62443 .43675 L F
.64265 .45658 m .63437 .43694 L .62443 .43675 L F
.152 .099 .234 r
.63842 .46255 m .61937 .46594 L .63898 .45947 L F
.323 .455 .279 r
.61937 .46594 m .62308 .52092 L .62891 .52283 L F
.61937 .46594 m .61673 .51665 L .62308 .52092 L F
.61878 .46903 m .61673 .51665 L .61937 .46594 L F
.152 .099 .234 r
.63842 .46255 m .61878 .46903 L .61937 .46594 L F
0 0 0 r
.63687 .46345 m .61878 .46903 L .63842 .46255 L F
.323 .455 .279 r
.61878 .46903 m .61005 .51009 L .61673 .51665 L F
.60321 .50142 m .61005 .51009 L .61878 .46903 L F
.59644 .49087 m .61878 .46903 L .61719 .46993 L F
.60321 .50142 m .61878 .46903 L .59644 .49087 L F
0 0 0 r
.63687 .46345 m .61719 .46993 L .61878 .46903 L F
.211 .567 .653 r
.63467 .46193 m .61719 .46993 L .63687 .46345 L F
.63467 .46193 m .61496 .46843 L .61719 .46993 L F
.218 .46 .579 r
.63233 .45834 m .61496 .46843 L .63467 .46193 L F
.63233 .45834 m .61261 .46486 L .61496 .46843 L F
.323 .454 .273 r
.62751 .45662 m .64018 .47399 L .64265 .45658 L F
.64018 .47399 m .64365 .46899 L .64265 .45658 L F
.64365 .46899 m .64373 .4634 L .64265 .45658 L F
.219 .45 .569 r
.7683 .38386 m .78244 .36641 L .76229 .37322 L F
.7683 .38386 m .7884 .37711 L .78244 .36641 L F
.324 .448 .236 r
.7683 .38386 m .75068 .40298 L .75204 .40219 L F
.76229 .37322 m .75068 .40298 L .7683 .38386 L F
.178 0 0 r
.8327 .83368 m .83077 .83576 L .8354 .83522 L F
.83714 .83335 m .8327 .83368 L .8354 .83522 L F
.425 0 0 r
.81184 .83053 m .81346 .82809 L .81051 .82419 L F
.451 0 0 r
.80884 .82669 m .81051 .82419 L .80743 .82134 L F
.425 0 0 r
.80884 .82669 m .81184 .83053 L .81051 .82419 L F
.451 0 0 r
.81051 .82419 m .80844 .81984 L .80743 .82134 L F
.391 0 0 r
.81184 .83053 m .81562 .83368 L .81346 .82809 L F
.81562 .83368 m .81716 .83133 L .81346 .82809 L F
.322 .456 .293 r
.57026 .54157 m .53677 .51038 L .56417 .53978 L F
.57026 .54157 m .53017 .49843 L .53677 .51038 L F
.184 .595 .651 r
.58967 .53537 m .57026 .54157 L .56417 .53978 L F
.156 0 0 r
.91135 .80567 m .91506 .80574 L .91814 .80246 L F
.138 0 0 r
.91135 .80567 m .9081 .80808 L .91506 .80574 L F
.218 .445 .565 r
.67713 .42938 m .63437 .43694 L .63768 .44252 L F
.212 .39 .518 r
.67999 .43625 m .67713 .42938 L .63768 .44252 L F
.215 .44 .565 r
.27117 .63144 m .25285 .63731 L .24937 .63234 L F
.216 .502 .615 r
.27494 .63483 m .25285 .63731 L .27117 .63144 L F
.35 0 0 r
.81562 .83368 m .81997 .83599 L .81716 .83133 L F
.82142 .83376 m .81716 .83133 L .81997 .83599 L F
.324 .45 .25 r
.71861 .43095 m .71016 .37071 L .71624 .37778 L F
.473 .343 .51 r
.28221 .6239 m .29014 .63781 L .27997 .6195 L F
.28221 .6239 m .28707 .63503 L .29014 .63781 L F
.236 .442 .931 r
.29014 .63781 m .30859 .63194 L .31137 .63203 L F
.326 .378 .926 r
.28707 .63503 m .30859 .63194 L .29014 .63781 L F
.315 .456 .334 r
.28091 .52108 m .2908 .53712 L .29309 .53069 L F
.018 0 0 r
.7366 .58615 m .75711 .57995 L .75347 .57199 L F
.323 .454 .273 r
.63687 .4499 m .59285 .30356 L .63842 .45491 L F
.63687 .4499 m .57187 .31087 L .59285 .30356 L F
.324 .446 .229 r
.78014 .41465 m .79418 .38911 L .7793 .41666 L F
.78014 .41465 m .7884 .37711 L .79418 .38911 L F
.488 .339 .371 r
.74435 .47496 m .75708 .46749 L .75523 .46704 L F
.251 .447 .948 r
.75708 .46749 m .77535 .46056 L .75523 .46704 L F
.302 0 0 r
.82142 .83376 m .81997 .83599 L .8247 .83734 L F
.82603 .83526 m .82142 .83376 L .8247 .83734 L F
.216 .443 .566 r
.47209 .54803 m .49118 .54185 L .49801 .55249 L F
.214 .415 .542 r
.46566 .53599 m .49118 .54185 L .47209 .54803 L F
.125 0 0 r
.83714 .83335 m .8354 .83522 L .83566 .83516 L F
.83566 .83516 m .83739 .8333 L .83714 .83335 L F
.122 0 0 r
.91764 .81009 m .83739 .8333 L .83566 .83516 L F
.91613 .80921 m .83739 .8333 L .91764 .81009 L F
.485 .343 .431 r
.57311 .44335 m .57448 .44138 L .56273 .43073 L F
.322 .456 .289 r
.56338 .51435 m .57059 .46807 L .57033 .52291 L F
.57059 .46807 m .57716 .52936 L .57033 .52291 L F
.57059 .46807 m .58367 .53354 L .57716 .52936 L F
.57163 .473 m .58367 .53354 L .57059 .46807 L F
.193 .278 .416 r
.44613 .46769 m .46695 .47458 L .44789 .48102 L F
.44613 .46769 m .46514 .46122 L .46695 .47458 L F
.138 0 0 r
.91143 .80815 m .91506 .80574 L .9081 .80808 L F
.123 0 0 r
.91121 .80826 m .9081 .80808 L .9079 .80819 L F
.91121 .80826 m .91143 .80815 L .9081 .80808 L F
.137 0 0 r
.92417 .79888 m .92052 .79846 L .91814 .80246 L F
.315 .456 .334 r
.30194 .60837 m .31563 .60466 L .30992 .59987 L F
.244 0 0 r
.82603 .83526 m .8247 .83734 L .82956 .83766 L F
.83077 .83576 m .82603 .83526 L .82956 .83766 L F
.324 .448 .236 r
.75405 .40385 m .77992 .42419 L .75204 .40219 L F
.75405 .40385 m .77952 .4281 L .77992 .42419 L F
.116 0 0 r
.82478 .81488 m .87871 .81349 L .86868 .81688 L F
.216 .557 .646 r
.70433 .3657 m .6903 .37749 L .71016 .37071 L F
.70433 .3657 m .68439 .37253 L .6903 .37749 L F
.322 .456 .289 r
.57163 .473 m .58967 .53537 L .58367 .53354 L F
.314 .456 .34 r
.24204 .55856 m .25347 .56698 L .25524 .57702 L F
.21 .388 .52 r
.2677 .62644 m .24937 .63234 L .24655 .62626 L F
.215 .44 .565 r
.27117 .63144 m .24937 .63234 L .2677 .62644 L F
.314 .456 .34 r
.27117 .63144 m .2583 .58711 L .27494 .63483 L F
.175 .2 .342 r
.23943 .54558 m .22168 .54625 L .23992 .54005 L F
.23943 .54558 m .22117 .55177 L .22168 .54625 L F
.137 0 0 r
.91814 .80246 m .92152 .80286 L .92417 .79888 L F
.135 0 0 r
.91814 .80246 m .91506 .80574 L .92152 .80286 L F
.43 0 0 r
.77744 .74186 m .77674 .73978 L .76997 .72215 L F
.327 0 0 r
.80642 .82649 m .76997 .72215 L .77058 .72424 L F
.08 0 0 r
.77058 .72424 m .79327 .70975 L .78894 .71294 L F
.76997 .72215 m .79327 .70975 L .77058 .72424 L F
.461 0 0 r
.7819 .7497 m .80743 .82134 L .78193 .7497 L F
.459 0 0 r
.78125 .74938 m .80743 .82134 L .7819 .7497 L F
.461 0 0 r
.80743 .82134 m .78052 .74855 L .80675 .82234 L F
.452 0 0 r
.80743 .82134 m .7808 .74894 L .78052 .74855 L F
.461 0 0 r
.80743 .82134 m .78205 .74968 L .78193 .7497 L F
.80743 .82134 m .78231 .74966 L .78205 .74968 L F
.451 0 0 r
.80743 .82134 m .80675 .82234 L .80884 .82669 L F
.323 .454 .273 r
.63437 .43694 m .628 .43193 L .62443 .43675 L F
.63437 .43694 m .63101 .43325 L .628 .43193 L F
.219 .513 .619 r
.67386 .42373 m .63101 .43325 L .63437 .43694 L F
.218 .445 .565 r
.67713 .42938 m .67386 .42373 L .63437 .43694 L F
.068 0 0 r
.53137 .30968 m .54925 .30436 L .5299 .31139 L F
.53137 .30968 m .55069 .30266 L .54925 .30436 L F
.473 .343 .51 r
.28457 .63029 m .28707 .63503 L .28221 .6239 L F
.326 .378 .926 r
.28707 .63503 m .30554 .62914 L .30859 .63194 L F
.319 .304 .805 r
.28457 .63029 m .30554 .62914 L .28707 .63503 L F
.171 0 0 r
.83077 .83576 m .82956 .83766 L .83433 .83694 L F
.8354 .83522 m .83077 .83576 L .83433 .83694 L F
.323 .455 .279 r
.59893 .40502 m .5961 .40777 L .60959 .4551 L F
.473 .343 .51 r
.27443 .61589 m .26748 .58408 L .25276 .54411 L F
.27443 .61589 m .25276 .54411 L .25397 .54906 L F
.25397 .54906 m .2601 .59214 L .27443 .61589 L F
.314 .456 .34 r
.26488 .62034 m .25524 .57702 L .2677 .62644 L F
.24204 .55856 m .25524 .57702 L .26488 .62034 L F
.27117 .63144 m .25524 .57702 L .2583 .58711 L F
.2677 .62644 m .25524 .57702 L .27117 .63144 L F
.473 .343 .51 r
.26046 .60356 m .27443 .61589 L .26135 .60052 L F
.206 .363 .497 r
.24646 .62487 m .24204 .55856 L .26441 .61907 L F
.473 .343 .51 r
.26046 .60356 m .24764 .62242 L .27443 .61589 L F
.27443 .61589 m .26122 .59649 L .26135 .60052 L F
.27443 .61589 m .2601 .59214 L .26122 .59649 L F
.141 .389 .747 r
.29295 .6099 m .27443 .61589 L .27363 .61609 L F
.29158 .61028 m .27363 .61609 L .24764 .62242 L F
.29295 .6099 m .27363 .61609 L .29158 .61028 L F
.206 .363 .497 r
.24655 .62626 m .24646 .62487 L .26488 .62034 L F
.24646 .62487 m .26441 .61907 L .26488 .62034 L F
.22375 .56471 m .24204 .55856 L .24655 .62626 L F
.21 .388 .52 r
.2677 .62644 m .24655 .62626 L .26488 .62034 L F
.473 .343 .51 r
.24953 .52776 m .2641 .57265 L .25143 .52534 L F
.131 0 .022 r
.25143 .52534 m .26978 .51906 L .26791 .52148 L F
.25143 .52534 m .26791 .52148 L .24953 .52776 L F
.129 0 0 r
.91815 .80611 m .91506 .80574 L .91143 .80815 L F
.135 0 0 r
.91815 .80611 m .92152 .80286 L .91506 .80574 L F
.319 .304 .805 r
.28457 .63029 m .30305 .62438 L .30554 .62914 L F
.311 .273 .749 r
.30068 .61797 m .28457 .63029 L .28221 .6239 L F
.30305 .62438 m .28457 .63029 L .30068 .61797 L F
0 0 0 r
.77535 .46056 m .75248 .46892 L .75523 .46704 L F
.125 0 0 r
.83566 .83516 m .8354 .83522 L .83433 .83694 L F
.83566 .83516 m .83433 .83694 L .83459 .83687 L F
.122 0 0 r
.91848 .81122 m .83566 .83516 L .83459 .83687 L F
.91764 .81009 m .83566 .83516 L .91848 .81122 L F
.324 .453 .268 r
.65733 .43597 m .6602 .44281 L .66342 .45692 L F
.6602 .44281 m .66231 .45008 L .66342 .45692 L F
.323 .454 .273 r
.64018 .47399 m .64242 .47267 L .64365 .46899 L F
.318 .301 .799 r
.30068 .61797 m .28221 .6239 L .27997 .6195 L F
.08 0 0 r
.88413 .67769 m .88025 .68756 L .88029 .68553 L F
.89006 .6777 m .88025 .68756 L .88413 .67769 L F
.485 .343 .431 r
.56514 .43391 m .57311 .44335 L .56273 .43073 L F
.56514 .43391 m .57081 .44255 L .57311 .44335 L F
.289 .45 .984 r
.57081 .44255 m .59259 .43679 L .57311 .44335 L F
.414 0 0 r
.80884 .82669 m .80817 .82891 L .8112 .83271 L F
.436 0 0 r
.80884 .82669 m .80607 .82457 L .80817 .82891 L F
.80675 .82234 m .80607 .82457 L .80884 .82669 L F
.414 0 0 r
.8112 .83271 m .81184 .83053 L .80884 .82669 L F
.379 0 0 r
.81501 .83579 m .81562 .83368 L .81184 .83053 L F
.8112 .83271 m .81501 .83579 L .81184 .83053 L F
.214 .415 .542 r
.46566 .53599 m .48477 .52975 L .49118 .54185 L F
.211 .389 .519 r
.45985 .52286 m .48477 .52975 L .46566 .53599 L F
.22 .481 .594 r
.76229 .37322 m .77645 .35731 L .75624 .36418 L F
.76229 .37322 m .78244 .36641 L .77645 .35731 L F
.324 .448 .236 r
.76229 .37322 m .75624 .36418 L .75068 .40298 L F
.44 0 0 r
.80675 .82234 m .78008 .74793 L .80607 .82457 L F
.453 0 0 r
.80675 .82234 m .78052 .74855 L .78008 .74793 L F
.324 .446 .229 r
.78244 .36641 m .7884 .37711 L .78014 .41465 L F
.122 0 0 r
.91421 .80849 m .91143 .80815 L .91121 .80826 L F
.129 0 0 r
.91421 .80849 m .91815 .80611 L .91143 .80815 L F
.199 .31 .446 r
.44789 .48102 m .46992 .48854 L .45083 .49494 L F
.44789 .48102 m .46695 .47458 L .46992 .48854 L F
.336 0 0 r
.81501 .83579 m .81941 .83798 L .81562 .83368 L F
.81941 .83798 m .81997 .83599 L .81562 .83368 L F
.122 0 0 r
.91397 .8086 m .91421 .80849 L .91121 .80826 L F
.209 .365 .495 r
.83223 .52229 m .78317 .44605 L .81191 .52855 L F
.206 .342 .474 r
.81388 .53512 m .83223 .52229 L .81191 .52855 L F
.324 .448 .236 r
.81191 .52855 m .79677 .49475 L .81388 .53512 L F
.81191 .52855 m .79279 .48551 L .79677 .49475 L F
.78317 .44605 m .79279 .48551 L .81191 .52855 L F
.192 .28 .42 r
.24017 .55196 m .22117 .55177 L .23943 .54558 L F
.24017 .55196 m .22188 .55814 L .22117 .55177 L F
.184 .595 .651 r
.58967 .53537 m .56417 .53978 L .58367 .53354 L F
.206 .342 .474 r
.81388 .53512 m .83421 .52887 L .83223 .52229 L F
.198 .293 .426 r
.81517 .54147 m .83421 .52887 L .81388 .53512 L F
.324 .448 .236 r
.81388 .53512 m .79677 .49475 L .81517 .54147 L F
.286 0 0 r
.81941 .83798 m .82419 .83919 L .81997 .83599 L F
.8247 .83734 m .81997 .83599 L .82419 .83919 L F
.183 .225 .361 r
.79974 .42148 m .77952 .4281 L .77997 .4334 L F
.324 .448 .236 r
.77997 .4334 m .77952 .4281 L .75405 .40385 L F
.326 .366 .907 r
.29844 .61355 m .27997 .6195 L .27717 .61662 L F
.318 .301 .799 r
.30068 .61797 m .27997 .6195 L .29844 .61355 L F
.109 .54 .532 r
.31555 .62452 m .33736 .61803 L .31875 .62396 L F
.323 .454 .273 r
.63687 .4499 m .57002 .31269 L .57187 .31087 L F
.63469 .44559 m .57002 .31269 L .63687 .4499 L F
.324 .453 .268 r
.64744 .45002 m .65733 .43597 L .65706 .46626 L F
.65733 .43597 m .66342 .45692 L .65706 .46626 L F
.323 .454 .273 r
.63469 .44559 m .56908 .31642 L .57002 .31269 L F
.197 .593 .657 r
.67057 .41999 m .628 .43193 L .63101 .43325 L F
.219 .513 .619 r
.67386 .42373 m .67057 .41999 L .63101 .43325 L F
.197 .593 .657 r
.67057 .41999 m .66765 .41862 L .628 .43193 L F
.324 .453 .268 r
.64744 .45002 m .64552 .42649 L .65733 .43597 L F
.64552 .42649 m .65072 .42665 L .65733 .43597 L F
.65072 .42665 m .65404 .43036 L .65733 .43597 L F
.315 .456 .334 r
.28984 .54529 m .2908 .53712 L .28091 .52108 L F
.092 0 0 r
.92901 .79519 m .92597 .79438 L .92417 .79888 L F
.229 0 0 r
.8247 .83734 m .82419 .83919 L .82911 .83936 L F
.82956 .83766 m .8247 .83734 L .82911 .83936 L F
.092 0 0 r
.92417 .79888 m .92704 .79965 L .92901 .79519 L F
.102 0 0 r
.92417 .79888 m .92152 .80286 L .92704 .79965 L F
.203 .338 .474 r
.24204 .55856 m .22375 .56471 L .22188 .55814 L F
.24204 .55856 m .22188 .55814 L .24017 .55196 L F
.264 .151 .515 r
.24953 .52776 m .26756 .52601 L .24915 .53228 L F
.24953 .52776 m .26791 .52148 L .26756 .52601 L F
.198 .293 .426 r
.81517 .54147 m .83552 .53524 L .83421 .52887 L F
.185 .228 .362 r
.81565 .547 m .83552 .53524 L .81517 .54147 L F
.324 .448 .236 r
.81517 .54147 m .79677 .49475 L .81565 .547 L F
.111 0 0 r
.92417 .80359 m .92152 .80286 L .91815 .80611 L F
.102 0 0 r
.92417 .80359 m .92704 .79965 L .92152 .80286 L F
.163 0 0 r
.82956 .83766 m .82911 .83936 L .83393 .83847 L F
.83433 .83694 m .82956 .83766 L .83393 .83847 L F
.315 .456 .334 r
.30992 .59987 m .30439 .59303 L .30194 .60837 L F
.211 .389 .519 r
.45985 .52286 m .47897 .51656 L .48477 .52975 L F
.208 .364 .496 r
.45486 .50903 m .47897 .51656 L .45985 .52286 L F
.323 .454 .273 r
.63469 .44559 m .57023 .32803 L .56915 .32171 L F
.63469 .44559 m .57222 .33476 L .57023 .32803 L F
.63236 .44295 m .57222 .33476 L .63469 .44559 L F
.56915 .32171 m .56908 .31642 L .63469 .44559 L F
.204 .338 .472 r
.45083 .49494 m .47397 .50268 L .45486 .50903 L F
.45083 .49494 m .46992 .48854 L .47397 .50268 L F
.486 .342 .423 r
.59032 .43597 m .58618 .41118 L .59259 .43679 L F
.474 .343 .506 r
.30068 .61797 m .29653 .598 L .30305 .62438 L F
.118 .551 .549 r
.62891 .52283 m .6538 .51605 L .63406 .52235 L F
.119 0 0 r
.92056 .80679 m .91815 .80611 L .91421 .80849 L F
.111 0 0 r
.92056 .80679 m .92417 .80359 L .91815 .80611 L F
.323 .455 .279 r
.58993 .47874 m .61719 .46993 L .58193 .45319 L F
.59644 .49087 m .61719 .46993 L .58993 .47874 L F
.61719 .46993 m .58301 .45139 L .58193 .45319 L F
.61719 .46993 m .58476 .4491 L .58301 .45139 L F
.61496 .46843 m .58476 .4491 L .61719 .46993 L F
.324 .45 .25 r
.71861 .43095 m .70433 .3657 L .71016 .37071 L F
.29 .445 .99 r
.29566 .61065 m .27717 .61662 L .27443 .61589 L F
.326 .366 .907 r
.29844 .61355 m .27717 .61662 L .29566 .61065 L F
.124 0 0 r
.83459 .83687 m .83433 .83694 L .83393 .83847 L F
.208 .364 .496 r
.45486 .50903 m .47397 .50268 L .47897 .51656 L F
.124 0 0 r
.83459 .83687 m .83393 .83847 L .8342 .83839 L F
.122 0 0 r
.91862 .81258 m .83459 .83687 L .8342 .83839 L F
.91848 .81122 m .83459 .83687 L .91862 .81258 L F
.485 .343 .431 r
.56819 .43919 m .57081 .44255 L .56514 .43391 L F
.289 .45 .984 r
.57081 .44255 m .59032 .43597 L .59259 .43679 L F
.33 .363 .898 r
.56819 .43919 m .59032 .43597 L .57081 .44255 L F
.197 .292 .427 r
.80022 .42678 m .77997 .4334 L .78123 .43958 L F
.183 .225 .361 r
.79974 .42148 m .77997 .4334 L .80022 .42678 L F
.324 .448 .236 r
.75405 .40385 m .78123 .43958 L .77997 .4334 L F
.08 0 0 r
.77321 .72564 m .78894 .71294 L .78649 .71566 L F
.77058 .72424 m .78894 .71294 L .77321 .72564 L F
.322 .456 .293 r
.56417 .53978 m .54368 .52075 L .55758 .53565 L F
.56417 .53978 m .53677 .51038 L .54368 .52075 L F
.209 .566 .654 r
.58367 .53354 m .56417 .53978 L .55758 .53565 L F
.122 0 0 r
.91638 .80911 m .91421 .80849 L .91397 .8086 L F
.119 0 0 r
.91638 .80911 m .92056 .80679 L .91421 .80849 L F
.122 0 0 r
.91613 .80921 m .91638 .80911 L .91397 .8086 L F
.473 .343 .51 r
.25276 .54411 m .24915 .53228 L .25039 .53769 L F
.301 .241 .689 r
.24915 .53228 m .26881 .53143 L .25039 .53769 L F
.24915 .53228 m .26756 .52601 L .26881 .53143 L F
.474 .343 .506 r
.26791 .52148 m .26978 .51906 L .2724 .54285 L F
.311 .273 .749 r
.26881 .53143 m .25276 .54411 L .25039 .53769 L F
.27119 .53788 m .25276 .54411 L .26881 .53143 L F
.302 .244 .695 r
.2724 .54285 m .25276 .54411 L .27119 .53788 L F
.2724 .54285 m .25397 .54906 L .25276 .54411 L F
.488 .339 .371 r
.78614 .58622 m .81676 .66741 L .79933 .61468 L F
.185 .228 .362 r
.81565 .547 m .83604 .54078 L .83552 .53524 L F
.16 .122 .254 r
.81528 .55117 m .83604 .54078 L .81565 .547 L F
.324 .448 .236 r
.81565 .547 m .80025 .50473 L .81528 .55117 L F
.81565 .547 m .79677 .49475 L .80025 .50473 L F
.488 .339 .371 r
.78278 .56147 m .76123 .56828 L .76291 .56837 L F
.78453 .58215 m .78278 .56147 L .7827 .57902 L F
.78453 .58215 m .79933 .61468 L .78278 .56147 L F
.78278 .56147 m .78095 .57735 L .7827 .57902 L F
.78278 .56147 m .77958 .57743 L .78095 .57735 L F
.76291 .56837 m .77958 .57743 L .78278 .56147 L F
.206 .342 .474 r
.8015 .43298 m .78123 .43958 L .78317 .44605 L F
.197 .292 .427 r
.80022 .42678 m .78123 .43958 L .8015 .43298 L F
.324 .448 .236 r
.78317 .44605 m .78123 .43958 L .75405 .40385 L F
.323 .454 .273 r
.60549 .43284 m .63236 .44295 L .63042 .44259 L F
.60437 .42651 m .63236 .44295 L .60549 .43284 L F
.63236 .44295 m .60241 .41988 L .57222 .33476 L F
.60437 .42651 m .60241 .41988 L .63236 .44295 L F
.323 .455 .279 r
.61067 .46005 m .5961 .40777 L .59239 .40813 L F
.60959 .4551 m .5961 .40777 L .61067 .46005 L F
.473 .343 .51 r
.25422 .58108 m .25397 .54906 L .25384 .55341 L F
.25661 .58396 m .25397 .54906 L .25422 .58108 L F
.25397 .54906 m .25851 .58786 L .2601 .59214 L F
.25661 .58396 m .25851 .58786 L .25397 .54906 L F
.272 .168 .549 r
.27229 .54721 m .25397 .54906 L .2724 .54285 L F
.27229 .54721 m .25384 .55341 L .25397 .54906 L F
.109 .54 .532 r
.31555 .62452 m .3342 .61857 L .33736 .61803 L F
.203 .576 .658 r
.31191 .62301 m .3342 .61857 L .31555 .62452 L F
0 0 0 r
.77267 .46242 m .75248 .46892 L .77535 .46056 L F
.206 .342 .474 r
.8015 .43298 m .78317 .44605 L .80345 .43947 L F
.209 .365 .495 r
.80345 .43947 m .78317 .44605 L .83223 .52229 L F
.324 .448 .236 r
.78317 .44605 m .75627 .40756 L .79279 .48551 L F
.75405 .40385 m .75627 .40756 L .78317 .44605 L F
.474 .343 .506 r
.27584 .57929 m .28079 .55524 L .27837 .58614 L F
.463 0 0 r
.79139 .72438 m .79115 .72453 L .78649 .71566 L F
.34 0 0 r
.8112 .83271 m .81156 .8346 L .81537 .8376 L F
.362 0 0 r
.8112 .83271 m .80817 .82891 L .81156 .8346 L F
.34 0 0 r
.81537 .8376 m .81501 .83579 L .8112 .83271 L F
.324 .452 .262 r
.68211 .44354 m .67999 .43625 L .67386 .42373 L F
.67999 .43625 m .67713 .42938 L .67386 .42373 L F
.303 0 0 r
.81976 .8397 m .81941 .83798 L .81501 .83579 L F
.81537 .8376 m .81976 .8397 L .81501 .83579 L F
.362 0 0 r
.80817 .82891 m .80853 .83083 L .81156 .8346 L F
.363 0 0 r
.80817 .82891 m .80642 .82649 L .80853 .83083 L F
.80607 .82457 m .80642 .82649 L .80817 .82891 L F
.315 .456 .334 r
.28091 .52108 m .29028 .55469 L .28984 .54529 L F
.259 0 0 r
.81976 .8397 m .82453 .8408 L .81941 .83798 L F
.82453 .8408 m .82419 .83919 L .81941 .83798 L F
.443 0 0 r
.77899 .74578 m .77884 .74547 L .80607 .82457 L F
.80607 .82457 m .77959 .74704 L .77899 .74578 L F
.324 .446 .229 r
.77994 .41068 m .78244 .36641 L .78014 .41465 L F
.77994 .41068 m .77645 .35731 L .78244 .36641 L F
.2 .594 .656 r
.69892 .36293 m .68439 .37253 L .70433 .3657 L F
.69892 .36293 m .67888 .36981 L .68439 .37253 L F
.324 .452 .262 r
.66752 .44336 m .68211 .44354 L .66428 .4234 L F
.68211 .44354 m .67386 .42373 L .66428 .4234 L F
.33 .363 .898 r
.56819 .43919 m .58773 .43259 L .59032 .43597 L F
.326 .328 .841 r
.58469 .42728 m .56819 .43919 L .56514 .43391 L F
.58773 .43259 m .56819 .43919 L .58469 .42728 L F
.208 0 0 r
.82453 .8408 m .82943 .84082 L .82419 .83919 L F
.82911 .83936 m .82419 .83919 L .82943 .84082 L F
.488 .339 .371 r
.78614 .58622 m .79933 .61468 L .78453 .58215 L F
.324 .448 .236 r
.75627 .40756 m .78853 .47751 L .79279 .48551 L F
.75627 .40756 m .78422 .47123 L .78853 .47751 L F
.78011 .46702 m .78422 .47123 L .75627 .40756 L F
.78011 .46702 m .75627 .40756 L .75818 .41248 L F
.75818 .41248 m .77643 .46514 L .78011 .46702 L F
.176 .414 .82 r
.77065 .46256 m .75248 .46892 L .77267 .46242 L F
.488 .338 .361 r
.76476 .4684 m .77065 .46256 L .77267 .46242 L F
.324 .448 .236 r
.75818 .41248 m .7734 .46574 L .77643 .46514 L F
.75935 .41749 m .7734 .46574 L .75818 .41248 L F
.177 .198 .336 r
.78014 .41465 m .75935 .41749 L .77994 .41068 L F
.176 .414 .82 r
.77065 .46256 m .75041 .46907 L .75248 .46892 L F
.314 .43 .986 r
.7681 .46064 m .75041 .46907 L .77065 .46256 L F
.488 .338 .361 r
.76476 .4684 m .7681 .46064 L .77065 .46256 L F
.324 .448 .236 r
.7712 .46881 m .7734 .46574 L .75935 .41749 L F
.314 .43 .986 r
.7681 .46064 m .74783 .46718 L .75041 .46907 L F
.33 .373 .915 r
.76528 .45684 m .74783 .46718 L .7681 .46064 L F
.488 .338 .361 r
.76528 .45684 m .7681 .46064 L .76476 .4684 L F
.324 .448 .236 r
.75935 .41749 m .76998 .4742 L .7712 .46881 L F
.75935 .41749 m .76982 .4816 L .76998 .4742 L F
.75952 .42145 m .76982 .4816 L .75935 .41749 L F
.177 .198 .336 r
.78014 .41465 m .75952 .42145 L .75935 .41749 L F
.33 .373 .915 r
.76528 .45684 m .74497 .46341 L .74783 .46718 L F
.326 .329 .842 r
.76246 .45153 m .74497 .46341 L .76528 .45684 L F
.488 .338 .361 r
.76476 .4684 m .76246 .45153 L .76528 .45684 L F
.324 .448 .236 r
.75952 .42145 m .77073 .4906 L .76982 .4816 L F
.75864 .42346 m .77073 .4906 L .75952 .42145 L F
.098 0 .039 r
.7793 .41666 m .75864 .42346 L .75952 .42145 L F
.7793 .41666 m .75952 .42145 L .78014 .41465 L F
.165 .594 .626 r
.77761 .41624 m .75864 .42346 L .7793 .41666 L F
.77761 .41624 m .75692 .42306 L .75864 .42346 L F
.219 .509 .617 r
.77545 .41347 m .75692 .42306 L .77761 .41624 L F
.324 .446 .229 r
.77545 .41347 m .83223 .52229 L .83421 .52887 L F
.77761 .41624 m .83223 .52229 L .77545 .41347 L F
.77761 .41624 m .80345 .43947 L .83223 .52229 L F
.323 .455 .279 r
.61496 .46843 m .58437 .43327 L .58546 .43959 L F
.33 .36 .892 r
.58469 .42728 m .56514 .43391 L .56273 .43073 L F
.58469 .42728 m .56273 .43073 L .58231 .42408 L F
.323 .455 .279 r
.58242 .42667 m .58437 .43327 L .61496 .46843 L F
.61496 .46843 m .5856 .44503 L .58476 .4491 L F
.58546 .43959 m .5856 .44503 L .61496 .46843 L F
.61496 .46843 m .61261 .46486 L .58242 .42667 L F
.29 .445 .99 r
.29566 .61065 m .27443 .61589 L .29295 .6099 L F
.324 .446 .229 r
.77545 .41347 m .83421 .52887 L .83552 .53524 L F
.474 .343 .506 r
.27837 .58614 m .29072 .58877 L .29844 .61355 L F
.008 0 0 r
.92901 .79519 m .93115 .79636 L .93224 .79161 L F
.034 0 0 r
.92901 .79519 m .92704 .79965 L .93115 .79636 L F
.154 0 0 r
.82911 .83936 m .82943 .84082 L .83423 .83979 L F
.83393 .83847 m .82911 .83936 L .83423 .83979 L F
.059 0 0 r
.92905 .80078 m .92704 .79965 L .92417 .80359 L F
.034 0 0 r
.92905 .80078 m .93115 .79636 L .92704 .79965 L F
.324 .446 .229 r
.80022 .42678 m .7793 .41666 L .79974 .42148 L F
.323 .454 .273 r
.628 .43193 m .62571 .43314 L .62443 .43675 L F
.324 .453 .268 r
.64552 .42649 m .64776 .4253 L .65072 .42665 L F
0 0 0 r
.66765 .41862 m .62571 .43314 L .628 .43193 L F
.315 .456 .334 r
.30194 .60837 m .30439 .59303 L .29938 .58455 L F
.474 .343 .506 r
.2795 .59049 m .29844 .61355 L .29566 .61065 L F
.27837 .58614 m .29844 .61355 L .2795 .59049 L F
.084 0 0 r
.92604 .80464 m .92417 .80359 L .92056 .80679 L F
.059 0 0 r
.92604 .80464 m .92905 .80078 L .92417 .80359 L F
.22 .516 .62 r
.75624 .36418 m .77059 .35007 L .7503 .357 L F
.75624 .36418 m .77645 .35731 L .77059 .35007 L F
.324 .448 .236 r
.75068 .40298 m .75624 .36418 L .7503 .357 L F
.124 0 0 r
.83393 .83847 m .83423 .83979 L .8345 .8397 L F
.8342 .83839 m .83393 .83847 L .8345 .8397 L F
.122 0 0 r
.91807 .81416 m .8342 .83839 L .8345 .8397 L F
.91862 .81258 m .8342 .83839 L .91807 .81416 L F
.473 .343 .51 r
.25422 .58108 m .25384 .55341 L .25173 .57968 L F
.24955 .58 m .25384 .55341 L .2524 .55621 L F
.25173 .57968 m .25384 .55341 L .24955 .58 L F
.188 .007 .216 r
.27088 .55001 m .2524 .55621 L .25384 .55341 L F
.27088 .55001 m .25384 .55341 L .27229 .54721 L F
.108 0 0 r
.92226 .80776 m .92056 .80679 L .91638 .80911 L F
.084 0 0 r
.92226 .80776 m .92604 .80464 L .92056 .80679 L F
.043 0 0 r
.28091 .52108 m .29946 .51475 L .29693 .51706 L F
.315 .456 .334 r
.28091 .52108 m .2921 .56478 L .29028 .55469 L F
.27835 .52339 m .2921 .56478 L .28091 .52108 L F
.043 0 0 r
.28091 .52108 m .29693 .51706 L .27835 .52339 L F
.486 .342 .423 r
.54834 .36465 m .53966 .33965 L .54925 .30436 L F
.204 .037 .283 r
.53966 .33965 m .51992 .34671 L .54925 .30436 L F
.08 0 0 r
.89006 .6777 m .87812 .69022 L .88025 .68756 L F
.89422 .67847 m .87812 .69022 L .89006 .6777 L F
.108 0 0 r
.9179 .80999 m .92226 .80776 L .91638 .80911 L F
.121 0 0 r
.91764 .81009 m .91638 .80911 L .91613 .80921 L F
.91764 .81009 m .9179 .80999 L .91638 .80911 L F
.474 .343 .506 r
.27119 .53788 m .26791 .52148 L .2724 .54285 L F
.27119 .53788 m .26756 .52601 L .26791 .52148 L F
.324 .446 .229 r
.83552 .53524 m .83604 .54078 L .77545 .41347 L F
.323 .455 .279 r
.588 .40604 m .61261 .46486 L .61067 .46005 L F
.61261 .46486 m .57825 .39506 L .57347 .38678 L F
.61261 .46486 m .5832 .4016 L .57825 .39506 L F
.588 .40604 m .5832 .4016 L .61261 .46486 L F
.486 .342 .423 r
.58773 .43259 m .58185 .41129 L .59032 .43597 L F
.309 .44 .99 r
.58231 .42408 m .56273 .43073 L .56052 .42961 L F
.58231 .42408 m .56052 .42961 L .58012 .42294 L F
.486 .342 .423 r
.58231 .42408 m .57117 .40237 L .58469 .42728 L F
.56637 .41268 m .58231 .42408 L .58012 .42294 L F
.5645 .40868 m .58231 .42408 L .56637 .41268 L F
.5645 .40868 m .57117 .40237 L .58231 .42408 L F
.323 .455 .279 r
.58242 .42667 m .61261 .46486 L .57347 .38678 L F
.61067 .46005 m .59239 .40813 L .588 .40604 L F
.323 .454 .273 r
.63042 .44259 m .60411 .45867 L .60262 .45413 L F
.63042 .44259 m .61014 .47208 L .60411 .45867 L F
.62931 .4446 m .61014 .47208 L .63042 .44259 L F
.60566 .4383 m .63042 .44259 L .60262 .45413 L F
.60549 .43284 m .63042 .44259 L .60566 .4383 L F
.118 .551 .549 r
.62891 .52283 m .64874 .5165 L .6538 .51605 L F
.16 .122 .254 r
.81528 .55117 m .83571 .54495 L .83604 .54078 L F
.094 0 .009 r
.81408 .55356 m .83571 .54495 L .81528 .55117 L F
.324 .448 .236 r
.81528 .55117 m .80025 .50473 L .81408 .55356 L F
.323 .454 .273 r
.63687 .46345 m .64874 .5165 L .63467 .46193 L F
.62751 .45662 m .6338 .46915 L .64018 .47399 L F
.6338 .46915 m .63718 .47278 L .64018 .47399 L F
.63467 .46193 m .64874 .5165 L .643 .51455 L F
.193 .594 .655 r
.67707 .4597 m .64018 .47399 L .63718 .47278 L F
.67707 .4597 m .67997 .46096 L .64018 .47399 L F
.474 .343 .506 r
.27964 .59453 m .29566 .61065 L .27877 .59758 L F
.2795 .59049 m .29566 .61065 L .27964 .59453 L F
.27703 .59913 m .29566 .61065 L .29295 .6099 L F
.27877 .59758 m .29566 .61065 L .27703 .59913 L F
.324 .448 .236 r
.81408 .55356 m .80025 .50473 L .80304 .51489 L F
.203 .576 .658 r
.31191 .62301 m .33059 .61704 L .3342 .61857 L F
.216 .502 .615 r
.30819 .61957 m .33059 .61704 L .31191 .62301 L F
.324 .446 .229 r
.80022 .42678 m .77761 .41624 L .7793 .41666 L F
.8015 .43298 m .77761 .41624 L .80022 .42678 L F
.324 .452 .262 r
.67386 .42373 m .66765 .41862 L .66428 .4234 L F
.67386 .42373 m .67057 .41999 L .66765 .41862 L F
.315 .456 .334 r
.27902 .54613 m .29938 .58455 L .27712 .53949 L F
.30194 .60837 m .29938 .58455 L .27902 .54613 L F
.27635 .53307 m .29938 .58455 L .2952 .57494 L F
.27712 .53949 m .29938 .58455 L .27635 .53307 L F
.209 .566 .654 r
.58367 .53354 m .55758 .53565 L .57716 .52936 L F
.488 .338 .361 r
.80332 .57347 m .80194 .5504 L .80513 .57662 L F
.8016 .57179 m .80194 .5504 L .80332 .57347 L F
.80674 .58071 m .80194 .5504 L .80306 .5553 L F
.80513 .57662 m .80194 .5504 L .80674 .58071 L F
.473 .343 .51 r
.1815 .61356 m .2524 .55621 L .22976 .57414 L F
.24955 .58 m .2524 .55621 L .1815 .61356 L F
.044 0 0 r
.24855 .56786 m .2524 .55621 L .27088 .55001 L F
.24855 .56786 m .22976 .57414 L .2524 .55621 L F
.324 .448 .236 r
.81408 .55356 m .80304 .51489 L .80497 .52468 L F
.08 0 0 r
.77781 .72626 m .78649 .71566 L .78606 .71779 L F
.77321 .72564 m .78649 .71566 L .77781 .72626 L F
.474 .343 .506 r
.26881 .53143 m .26756 .52601 L .27119 .53788 L F
.217 0 0 r
.8257 .84211 m .82453 .8408 L .81976 .8397 L F
.182 0 0 r
.8257 .84211 m .83052 .84203 L .82453 .8408 L F
.83052 .84203 m .82943 .84082 L .82453 .8408 L F
.243 0 0 r
.82101 .84112 m .81976 .8397 L .81537 .8376 L F
.217 0 0 r
.82101 .84112 m .8257 .84211 L .81976 .8397 L F
.144 0 0 r
.83052 .84203 m .83522 .84087 L .82943 .84082 L F
.83423 .83979 m .82943 .84082 L .83522 .84087 L F
.488 .339 .371 r
.73096 .45742 m .75041 .46907 L .74783 .46718 L F
.315 .456 .334 r
.27835 .52339 m .2952 .57494 L .2921 .56478 L F
.324 .446 .229 r
.77545 .41347 m .83604 .54078 L .83571 .54495 L F
.243 0 0 r
.81537 .8376 m .81668 .8391 L .82101 .84112 L F
.256 0 0 r
.81537 .8376 m .81156 .8346 L .81668 .8391 L F
.123 0 0 r
.83423 .83979 m .83522 .84087 L .83548 .84077 L F
.8345 .8397 m .83423 .83979 L .83548 .84077 L F
.122 0 0 r
.91682 .81593 m .8345 .8397 L .83548 .84077 L F
.91807 .81416 m .8345 .8397 L .91682 .81593 L F
.324 .446 .229 r
.8015 .43298 m .80345 .43947 L .77761 .41624 L F
.315 .456 .334 r
.27635 .53307 m .2952 .57494 L .27677 .52753 L F
.27677 .52753 m .2952 .57494 L .27835 .52339 L F
.256 0 0 r
.81156 .8346 m .81291 .83614 L .81668 .8391 L F
0 0 0 r
.81156 .8346 m .80853 .83083 L .81291 .83614 L F
.80853 .83083 m .8099 .8324 L .81291 .83614 L F
.80853 .83083 m .80697 .82712 L .8099 .8324 L F
.80642 .82649 m .80697 .82712 L .80853 .83083 L F
.324 .453 .268 r
.64744 .45002 m .6442 .4357 L .64552 .42649 L F
.6442 .4357 m .64428 .4301 L .64552 .42649 L F
.124 .002 .133 r
.66547 .4198 m .62443 .43675 L .62571 .43314 L F
0 0 0 r
.66765 .41862 m .66547 .4198 L .62571 .43314 L F
.14 .062 .2 r
.27835 .52339 m .29539 .5212 L .27677 .52753 L F
.27835 .52339 m .29693 .51706 L .29539 .5212 L F
0 0 0 r
.80642 .82649 m .77058 .72424 L .80697 .82712 L F
.052 0 0 r
.92709 .80601 m .92604 .80464 L .92226 .80776 L F
.097 0 0 r
.92321 .80902 m .92226 .80776 L .9179 .80999 L F
.052 0 0 r
.92321 .80902 m .92709 .80601 L .92226 .80776 L F
.006 0 0 r
.93019 .80224 m .92905 .80078 L .92604 .80464 L F
.92709 .80601 m .93019 .80224 L .92604 .80464 L F
.121 0 0 r
.91875 .81113 m .9179 .80999 L .91764 .81009 L F
.097 0 0 r
.91875 .81113 m .92321 .80902 L .9179 .80999 L F
.121 0 0 r
.91764 .81009 m .91848 .81122 L .91875 .81113 L F
.323 .454 .273 r
.6293 .44855 m .62334 .49488 L .62931 .4446 L F
.62931 .4446 m .61661 .48427 L .61014 .47208 L F
.62334 .49488 m .61661 .48427 L .62931 .4446 L F
0 0 0 r
.93237 .79789 m .93115 .79636 L .92905 .80078 L F
.93019 .80224 m .93237 .79789 L .92905 .80078 L F
.324 .45 .25 r
.71747 .42597 m .70433 .3657 L .71861 .43095 L F
.71747 .42597 m .69892 .36293 L .70433 .3657 L F
0 0 0 r
.93224 .79161 m .93115 .79636 L .9335 .79319 L F
.93237 .79789 m .9335 .79319 L .93115 .79636 L F
.323 .454 .273 r
.63467 .46193 m .643 .51455 L .63233 .45834 L F
0 0 0 r
.93354 .78836 m .93225 .78676 L .93224 .79161 L F
.93224 .79161 m .9335 .79319 L .93354 .78836 L F
.473 .343 .51 r
.25869 .60511 m .24764 .62242 L .26046 .60356 L F
.19549 .64543 m .18955 .64712 L .19378 .64652 L F
.291 0 0 r
.15253 .64333 m .18629 .6589 L .14773 .63188 L F
.15253 .64333 m .19546 .66354 L .18629 .6589 L F
.15902 .6539 m .19546 .66354 L .15253 .64333 L F
.428 0 0 r
.15253 .64333 m .14486 .64826 L .15902 .6539 L F
.14486 .64826 m .14435 .64859 L .14492 .64879 L F
.14486 .64826 m .14492 .64879 L .15902 .6539 L F
.473 .343 .51 r
.25869 .60511 m .2139 .63233 L .21659 .63197 L F
.20209 .62355 m .19616 .63468 L .25869 .60511 L F
.19616 .63468 m .19424 .63831 L .20306 .63377 L F
.19616 .63468 m .20306 .63377 L .25869 .60511 L F
.19424 .63831 m .19434 .63892 L .25869 .60511 L F
.19434 .63892 m .19475 .64121 L .19681 .64005 L F
.19434 .63892 m .19681 .64005 L .25869 .60511 L F
.435 0 0 r
.14486 .64826 m .14464 .64754 L .14435 .64859 L F
.15253 .64333 m .14481 .64745 L .14486 .64826 L F
.14481 .64745 m .14464 .64754 L .14486 .64826 L F
.536 .327 0 r
.14476 .64666 m .14441 .64455 L .14467 .64669 L F
.473 .343 .51 r
.19182 .64286 m .19171 .64581 L .19931 .64119 L F
.19681 .64005 m .19931 .64119 L .25869 .60511 L F
.19182 .64286 m .19931 .64119 L .19681 .64005 L F
.25869 .60511 m .22073 .63257 L .24764 .62242 L F
.19576 .64526 m .22073 .63257 L .25869 .60511 L F
.19378 .64652 m .19591 .64542 L .19576 .64526 L F
.19591 .64542 m .22073 .63257 L .19576 .64526 L F
.474 .343 .506 r
.27703 .59913 m .29295 .6099 L .21154 .62867 L F
.437 0 0 r
.1448 .64718 m .14467 .64722 L .14467 .64724 L F
.15253 .64333 m .1448 .64716 L .1448 .64718 L F
.1448 .64716 m .14467 .64722 L .1448 .64718 L F
.536 .327 0 r
.14477 .64666 m .14464 .64448 L .14476 .64666 L F
.437 0 0 r
.14505 .6457 m .14467 .64722 L .15253 .64333 L F
.14471 .64689 m .14467 .64722 L .14505 .6457 L F
.474 .343 .506 r
.27703 .59913 m .21154 .62867 L .21156 .62816 L F
.28 .187 .586 r
.26122 .59649 m .26506 .5993 L .26135 .60052 L F
.26122 .59649 m .26493 .59527 L .26506 .5993 L F
.232 .083 .376 r
.26135 .60052 m .26417 .60235 L .26046 .60356 L F
.26135 .60052 m .26506 .5993 L .26417 .60235 L F
.069 0 0 r
.26046 .60356 m .26417 .60235 L .26241 .6039 L F
.474 .343 .509 r
.26493 .59527 m .26241 .6039 L .26506 .5993 L F
.069 0 0 r
.26046 .60356 m .26241 .6039 L .25869 .60511 L F
.474 .343 .509 r
.26493 .59527 m .20593 .62229 L .26241 .6039 L F
.26506 .5993 m .26241 .6039 L .26417 .60235 L F
.474 .343 .507 r
.27329 .60035 m .27018 .57655 L .27504 .5988 L F
.27329 .60035 m .26776 .57364 L .27018 .57655 L F
.11 .364 .673 r
.25869 .60511 m .26241 .6039 L .20209 .62355 L F
.20209 .62355 m .26241 .6039 L .20593 .62229 L F
.303 .248 .702 r
.2601 .59214 m .2638 .59093 L .26493 .59527 L F
.2601 .59214 m .26493 .59527 L .26122 .59649 L F
.311 .273 .749 r
.25851 .58786 m .2638 .59093 L .2601 .59214 L F
.26221 .58664 m .2638 .59093 L .25851 .58786 L F
.317 .297 .792 r
.25661 .58396 m .26221 .58664 L .25851 .58786 L F
.25661 .58396 m .26031 .58274 L .26221 .58664 L F
.326 .35 .881 r
.25422 .58108 m .26031 .58274 L .25661 .58396 L F
.474 .343 .509 r
.2638 .59093 m .20593 .62229 L .26493 .59527 L F
.2638 .59093 m .20468 .6221 L .20593 .62229 L F
.26221 .58664 m .20649 .62099 L .2638 .59093 L F
.20649 .62099 m .20468 .6221 L .20665 .62106 L F
.20649 .62099 m .20665 .62106 L .2638 .59093 L F
.291 0 0 r
.14773 .63188 m .17799 .6524 L .14479 .61992 L F
.445 0 0 r
.13809 .62947 m .13681 .62906 L .13753 .62933 L F
.14773 .63188 m .13804 .62938 L .13809 .62947 L F
.13804 .62938 m .13681 .62906 L .13809 .62947 L F
.474 .343 .509 r
.20649 .62099 m .20338 .62089 L .20468 .6221 L F
.26221 .58664 m .20467 .62013 L .20649 .62099 L F
.20467 .62013 m .20338 .62089 L .20649 .62099 L F
.26031 .58274 m .22264 .60798 L .26221 .58664 L F
.22264 .60798 m .20338 .62089 L .22627 .60756 L F
.22264 .60798 m .22627 .60756 L .26221 .58664 L F
.444 0 0 r
.13636 .62888 m .13629 .62886 L .13635 .62888 L F
.451 0 0 r
.14479 .61992 m .13629 .62886 L .13636 .62888 L F
.14479 .61992 m .13703 .62817 L .14669 .62764 L F
.13703 .62817 m .13752 .62874 L .14669 .62764 L F
.13637 .62887 m .13638 .62888 L .13728 .62877 L F
.13752 .62874 m .13752 .62874 L .14669 .62764 L F
.14669 .62764 m .13881 .62859 L .14773 .63188 L F
.13881 .62859 m .13912 .62924 L .14773 .63188 L F
.13752 .62874 m .13801 .62932 L .13897 .62957 L F
.13912 .62924 m .13932 .62966 L .14773 .63188 L F
.444 0 0 r
.14773 .63188 m .13641 .62889 L .13681 .62906 L F
.13641 .62889 m .13644 .62891 L .13681 .62906 L F
.451 0 0 r
.13703 .62817 m .13637 .62887 L .13752 .62874 L F
.473 .343 .51 r
.18475 .61319 m .19786 .61203 L .19859 .61158 L F
.18478 .61321 m .19786 .61203 L .18475 .61319 L F
.18371 .61336 m .18482 .61325 L .18363 .61332 L F
.18482 .61325 m .19786 .61203 L .18478 .61321 L F
.18482 .61325 m .18478 .61321 L .18363 .61332 L F
.45 0 0 r
.14773 .63188 m .13836 .62988 L .13848 .63 L F
.14773 .63188 m .13848 .63 L .14046 .63101 L F
.647 .734 0 r
.13861 .63003 m .13855 .63004 L .13861 .63003 L F
.13855 .63004 m .13843 .63008 L .13856 .63004 L F
.13855 .63004 m .13856 .63004 L .13861 .63003 L F
.45 0 0 r
.14046 .63101 m .13855 .63003 L .13939 .63088 L F
.13855 .63003 m .13869 .6302 L .13939 .63088 L F
.647 .734 0 r
.13861 .63003 m .13843 .63008 L .13858 .63024 L F
.306 0 0 r
.13872 .63019 m .13939 .63088 L .13869 .6302 L F
.647 .734 0 r
.13874 .63018 m .13858 .63024 L .14062 .6324 L F
.13861 .63003 m .13858 .63024 L .13874 .63018 L F
.306 0 0 r
.13841 .62987 m .13853 .62998 L .13836 .62988 L F
.13853 .62998 m .13849 .62999 L .13836 .62988 L F
.451 0 0 r
.13752 .62874 m .13682 .62883 L .13801 .62932 L F
.13682 .62883 m .13638 .62888 L .13726 .62912 L F
.13682 .62883 m .13726 .62912 L .13801 .62932 L F
.45 0 0 r
.13753 .62933 m .13836 .62988 L .14773 .63188 L F
.3 0 0 r
.13757 .62932 m .13836 .62988 L .13753 .62933 L F
.451 0 0 r
.13638 .62888 m .13641 .62889 L .13703 .62906 L F
.13701 .62905 m .13703 .62906 L .13801 .62932 L F
.13638 .62888 m .13703 .62906 L .13701 .62905 L F
.13752 .62874 m .13897 .62957 L .1387 .62911 L F
.13881 .62859 m .13752 .62874 L .13912 .62924 L F
.291 0 0 r
.14479 .61992 m .17091 .64434 L .1438 .60782 L F
.14479 .61992 m .17799 .6524 L .17091 .64434 L F
.29 0 0 r
.1527 .62474 m .13757 .62932 L .1516 .62415 L F
.13757 .62932 m .13753 .62933 L .13757 .62932 L F
.13757 .62932 m .13757 .62932 L .1516 .62415 L F
.451 0 0 r
.1387 .62911 m .13897 .62957 L .13932 .62966 L F
.1387 .62911 m .13932 .62966 L .13912 .62924 L F
.3 0 0 r
.1527 .62474 m .13841 .62987 L .13757 .62932 L F
.13841 .62987 m .13836 .62988 L .13757 .62932 L F
.62 .853 0 r
.14091 .62926 m .13848 .63 L .13855 .63003 L F
.14671 .62734 m .1441 .62819 L .14091 .62926 L F
.1441 .62819 m .13848 .63 L .14091 .62926 L F
.302 0 0 r
.15318 .62515 m .13836 .62988 L .1527 .62474 L F
.1441 .62819 m .13836 .62988 L .15318 .62515 L F
.306 0 0 r
.15348 .62541 m .13944 .63086 L .13874 .63018 L F
.319 .417 .976 r
.25173 .57968 m .25792 .57986 L .25422 .58108 L F
.25173 .57968 m .25544 .57846 L .25792 .57986 L F
.185 .419 .833 r
.24955 .58 m .25544 .57846 L .25173 .57968 L F
.24955 .58 m .25326 .57877 L .25544 .57846 L F
.474 .343 .509 r
.25326 .57877 m .20093 .61192 L .20078 .61387 L F
.45 0 0 r
.14773 .63188 m .13939 .63088 L .13958 .63106 L F
.449 0 0 r
.14773 .63188 m .14037 .63206 L .14147 .63379 L F
.45 0 0 r
.13958 .63106 m .14037 .63206 L .14773 .63188 L F
.291 0 0 r
.1438 .60782 m .16537 .63505 L .14479 .59595 L F
.1438 .60782 m .17091 .64434 L .16537 .63505 L F
.14479 .59595 m .16537 .63505 L .16159 .62493 L F
.454 0 0 r
.16159 .62493 m .15348 .62541 L .15331 .62526 L F
.306 0 0 r
.1441 .62819 m .13853 .62998 L .13841 .62987 L F
.281 0 0 r
.1516 .62415 m .13753 .62933 L .13681 .62906 L F
.62 .853 0 r
.15321 .62517 m .13709 .62929 L .13848 .63 L F
.454 0 0 r
.15292 .62475 m .15326 .62519 L .1527 .62474 L F
.15326 .62519 m .15318 .62515 L .1527 .62474 L F
.16159 .62493 m .15337 .62526 L .15292 .62475 L F
.15337 .62526 m .15331 .62526 L .15326 .62519 L F
.15337 .62526 m .15326 .62519 L .15292 .62475 L F
.62 .853 0 r
.15326 .62519 m .13848 .63 L .14671 .62734 L F
.451 0 0 r
.13637 .62887 m .13636 .62888 L .13638 .62888 L F
.454 0 0 r
.14479 .61992 m .13546 .62881 L .13629 .62886 L F
.13429 .62912 m .13546 .62881 L .14479 .61992 L F
.291 0 0 r
.14774 .58469 m .16159 .62493 L .15974 .61441 L F
.14479 .59595 m .16159 .62493 L .14774 .58469 L F
.224 0 0 r
.14953 .62407 m .13629 .62886 L .13546 .62881 L F
.18 0 0 r
.15068 .62392 m .15067 .62393 L .14953 .62407 L F
.14902 .62449 m .13629 .62886 L .14398 .62608 L F
.384 .847 0 r
.15116 .62401 m .15033 .62426 L .13638 .62888 L F
.258 0 0 r
.15152 .6241 m .13681 .62906 L .1397 .62799 L F
.15152 .6241 m .1397 .62799 L .14882 .62488 L F
.454 0 0 r
.16159 .62493 m .15251 .62418 L .15278 .62382 L F
.16123 .62286 m .15278 .62382 L .1589 .61554 L F
.1598 .61475 m .1589 .61554 L .15974 .61441 L F
.16123 .62286 m .1589 .61554 L .1598 .61475 L F
.62 .853 0 r
.14105 .62753 m .13641 .6289 L .13647 .62893 L F
.451 0 0 r
.13728 .62877 m .13728 .62877 L .13752 .62874 L F
.13728 .62877 m .13752 .62874 L .13752 .62874 L F
.13637 .62887 m .13728 .62877 L .13728 .62877 L F
.444 0 0 r
.13636 .62888 m .13635 .62888 L .13681 .62906 L F
.278 0 0 r
.1397 .62799 m .13681 .62906 L .13647 .62893 L F
.62 .853 0 r
.1397 .62799 m .13647 .62893 L .13664 .62903 L F
.14105 .62753 m .13647 .62893 L .1397 .62799 L F
.384 .847 0 r
.15033 .62426 m .14585 .62572 L .13638 .62888 L F
.14928 .62458 m .13635 .62888 L .13638 .62888 L F
.454 0 0 r
.16159 .62493 m .15278 .62382 L .16123 .62286 L F
.15251 .62418 m .15152 .6241 L .15202 .62351 L F
.15278 .62382 m .15202 .62351 L .15974 .61441 L F
.15251 .62418 m .15229 .62388 L .15278 .62382 L F
.15229 .62388 m .15202 .62351 L .15278 .62382 L F
.457 0 0 r
.15974 .61441 m .15068 .62392 L .14953 .62407 L F
.384 .847 0 r
.15118 .624 m .15115 .62401 L .15116 .62401 L F
.456 0 0 r
.15974 .61441 m .15165 .62395 L .15108 .62393 L F
.473 .343 .51 r
.18363 .61332 m .18478 .61321 L .18475 .61319 L F
.18279 .61293 m .19859 .61158 L .24955 .58 L F
.1815 .61356 m .18363 .61332 L .18279 .61293 L F
.18363 .61332 m .19859 .61158 L .18279 .61293 L F
.62 .853 0 r
.18458 .61376 m .18363 .61332 L .15119 .624 L F
.306 0 0 r
.15348 .62541 m .13874 .63018 L .14556 .62776 L F
.453 0 0 r
.16159 .62493 m .15405 .62607 L .15348 .62541 L F
.454 0 0 r
.15251 .62418 m .1516 .62415 L .15152 .6241 L F
.16159 .62493 m .15254 .62422 L .15251 .62418 L F
.15254 .62422 m .1516 .62415 L .15251 .62418 L F
.305 0 0 r
.15405 .62607 m .13939 .63088 L .15348 .62541 L F
.647 .734 0 r
.15347 .62553 m .1386 .63002 L .13861 .63003 L F
.454 0 0 r
.1527 .62474 m .1516 .62415 L .15254 .62422 L F
.15292 .62475 m .15254 .62422 L .16159 .62493 L F
.1527 .62474 m .15254 .62422 L .15292 .62475 L F
.647 .734 0 r
.15347 .62553 m .15346 .62552 L .15347 .62553 L F
.18694 .61539 m .15346 .62552 L .15347 .62553 L F
.15346 .62552 m .15346 .62552 L .15347 .62553 L F
.15346 .62552 m .1386 .63002 L .15347 .62553 L F
.473 .343 .51 r
.18482 .61325 m .19708 .61319 L .19786 .61203 L F
.18491 .61334 m .19708 .61319 L .18482 .61325 L F
.18402 .6135 m .18504 .61348 L .18371 .61336 L F
.18504 .61348 m .19708 .61319 L .18491 .61334 L F
.18504 .61348 m .18491 .61334 L .18371 .61336 L F
.474 .343 .509 r
.20171 .61077 m .20093 .61192 L .25326 .57877 L F
.154 0 .097 r
.19708 .61319 m .20171 .61077 L .19786 .61203 L F
.19708 .61319 m .20093 .61192 L .20171 .61077 L F
.262 .151 .518 r
.19693 .61513 m .20093 .61192 L .19708 .61319 L F
.456 0 0 r
.15082 .62378 m .15108 .62393 L .15068 .62392 L F
.15974 .61441 m .15108 .62393 L .15082 .62378 L F
.15165 .62395 m .1511 .62401 L .15068 .62392 L F
.384 .847 0 r
.18363 .61332 m .14981 .62415 L .15119 .624 L F
.18347 .61333 m .14972 .62417 L .18363 .61332 L F
.14972 .62417 m .14977 .62417 L .18363 .61332 L F
.473 .343 .51 r
.18479 .61371 m .19708 .61319 L .18402 .6135 L F
.18 0 0 r
.15067 .62393 m .14902 .62449 L .14953 .62407 L F
.14902 .62449 m .14398 .62608 L .14953 .62407 L F
0 0 0 r
.14953 .62407 m .13546 .62881 L .14915 .62422 L F
.129 0 0 r
.14915 .62422 m .13546 .62881 L .13429 .62912 L F
.384 .847 0 r
.14942 .6242 m .13449 .62906 L .14973 .62416 L F
.13449 .62906 m .13489 .62893 L .14973 .62417 L F
.14972 .62417 m .14973 .62417 L .1875 .61204 L F
.13449 .62906 m .14973 .62417 L .14972 .62417 L F
.292 0 0 r
.1516 .62415 m .13681 .62906 L .15152 .6241 L F
.62 .853 0 r
.16254 .62151 m .14105 .62753 L .13709 .62929 L F
.18587 .61437 m .17064 .61884 L .16254 .62151 L F
.17064 .61884 m .14105 .62753 L .16254 .62151 L F
.473 .343 .51 r
.1864 .61364 m .19693 .61513 L .19708 .61319 L F
.18653 .61384 m .19693 .61513 L .1864 .61364 L F
.18533 .61377 m .19693 .61513 L .18525 .61369 L F
.474 .343 .509 r
.26031 .58274 m .20234 .61894 L .20338 .62089 L F
.326 .35 .881 r
.25422 .58108 m .25792 .57986 L .26031 .58274 L F
.474 .343 .509 r
.25792 .57986 m .20234 .61894 L .26031 .58274 L F
.474 .343 .507 r
.21751 .61851 m .26776 .57364 L .27329 .60035 L F
.474 .343 .509 r
.25792 .57986 m .20129 .61611 L .20234 .61894 L F
.25544 .57846 m .20129 .61611 L .25792 .57986 L F
.25544 .57846 m .20078 .61387 L .20129 .61611 L F
.25326 .57877 m .20078 .61387 L .25544 .57846 L F
.474 .343 .507 r
.21751 .61851 m .26525 .57227 L .26776 .57364 L F
.21636 .61839 m .23101 .60458 L .21751 .61851 L F
.23101 .60458 m .26525 .57227 L .23201 .60447 L F
.23101 .60458 m .23201 .60447 L .21751 .61851 L F
0 0 0 r
.24955 .58 m .20171 .61077 L .25326 .57877 L F
.19786 .61203 m .20171 .61077 L .24955 .58 L F
.474 .343 .507 r
.21636 .61839 m .26308 .57267 L .26525 .57227 L F
.21515 .61741 m .26308 .57267 L .21636 .61839 L F
.21515 .61741 m .21323 .60699 L .26308 .57267 L F
.016 0 0 r
.2171 .60572 m .26308 .57267 L .21323 .60699 L F
.318 .42 .978 r
.27148 .57241 m .26776 .57364 L .26525 .57227 L F
.27148 .57241 m .26525 .57227 L .26898 .57103 L F
.169 .409 .801 r
.26898 .57103 m .26525 .57227 L .26308 .57267 L F
.26898 .57103 m .26308 .57267 L .26681 .57143 L F
.016 0 0 r
.26681 .57143 m .26308 .57267 L .2171 .60572 L F
.474 .343 .506 r
.2171 .60572 m .24855 .56786 L .26681 .57143 L F
.21198 .60591 m .22175 .5869 L .24855 .56786 L F
.323 .381 .934 r
.20461 .60766 m .18479 .61371 L .20422 .60731 L F
.62 .853 0 r
.2054 .60803 m .19508 .61079 L .18985 .61315 L F
.19508 .61079 m .18906 .61278 L .18985 .61315 L F
.323 .381 .934 r
.18739 .61333 m .18479 .61371 L .20461 .60766 L F
.62 .853 0 r
.20442 .60757 m .18856 .61254 L .2054 .60803 L F
.445 0 0 r
.16537 .63505 m .16326 .63562 L .16159 .62493 L F
.16326 .63562 m .15993 .63238 L .16159 .62493 L F
.441 0 0 r
.15839 .63322 m .15836 .63462 L .15812 .63392 L F
.16159 .62493 m .15868 .63366 L .15839 .63322 L F
.15868 .63366 m .15836 .63462 L .15839 .63322 L F
.448 0 0 r
.14773 .63188 m .14147 .63379 L .14173 .6343 L F
.294 0 0 r
.14646 .63112 m .14173 .6343 L .14147 .63379 L F
.636 .633 0 r
.14908 .62991 m .14681 .63058 L .14681 .63058 L F
.14909 .62991 m .14681 .63058 L .14908 .62991 L F
.15238 .62894 m .14681 .63058 L .15237 .62894 L F
.308 0 0 r
.15533 .62778 m .14173 .6343 L .14604 .63178 L F
.15533 .62778 m .14604 .63178 L .15524 .62766 L F
.442 0 0 r
.14773 .63188 m .14304 .63464 L .15253 .64333 L F
.44 0 0 r
.15253 .64333 m .14351 .6375 L .14371 .63873 L F
.14351 .6375 m .14308 .63723 L .14371 .63873 L F
.442 0 0 r
.14304 .63464 m .14333 .63606 L .15253 .64333 L F
.14304 .63464 m .14223 .63511 L .14333 .63606 L F
.14223 .63511 m .14228 .63523 L .14333 .63606 L F
.302 0 0 r
.15472 .62825 m .15541 .62793 L .15546 .62803 L F
.15472 .62825 m .15546 .62803 L .1563 .62952 L F
.291 0 0 r
.14773 .63188 m .18629 .6589 L .17799 .6524 L F
.448 0 0 r
.14773 .63188 m .14194 .6347 L .14218 .63514 L F
.299 0 0 r
.14173 .6343 m .14173 .6343 L .14194 .6347 L F
.448 0 0 r
.14173 .6343 m .14194 .6347 L .14773 .63188 L F
.299 0 0 r
.14173 .6343 m .1563 .62952 L .14194 .6347 L F
.302 0 0 r
.14173 .6343 m .15472 .62825 L .1563 .62952 L F
.313 0 0 r
.14646 .63112 m .14147 .63379 L .14391 .6323 L F
.294 0 0 r
.14604 .63178 m .14173 .6343 L .14646 .63112 L F
.473 .343 .51 r
.19744 .61737 m .19693 .61513 L .18657 .61391 L F
.19744 .61737 m .18657 .61391 L .18673 .61419 L F
.18679 .61429 m .18533 .61377 L .18546 .6139 L F
.19744 .61737 m .18673 .61419 L .18679 .61429 L F
.18673 .61419 m .18533 .61377 L .18679 .61429 L F
.302 0 0 r
.15533 .62778 m .15541 .62793 L .14173 .6343 L F
.636 .633 0 r
.15515 .62889 m .14062 .63241 L .14077 .63267 L F
.434 0 0 r
.16159 .62493 m .15943 .63467 L .15868 .63366 L F
.448 0 0 r
.16159 .62493 m .15699 .63095 L .15696 .63089 L F
.445 0 0 r
.15699 .63095 m .15784 .63308 L .15699 .63095 L F
.16159 .62493 m .15803 .63267 L .15699 .63095 L F
.15803 .63267 m .15784 .63308 L .15699 .63095 L F
.448 0 0 r
.16159 .62493 m .15696 .63089 L .15651 .62948 L F
.441 0 0 r
.15812 .63392 m .15784 .63308 L .15803 .63267 L F
.15839 .63322 m .15803 .63267 L .16159 .62493 L F
.15812 .63392 m .15803 .63267 L .15839 .63322 L F
.439 0 0 r
.15253 .64333 m .14228 .63523 L .14251 .63579 L F
.615 .544 0 r
.14244 .63568 m .1424 .63569 L .14255 .63601 L F
.14255 .63601 m .14255 .63601 L .14257 .63607 L F
.14244 .63568 m .14255 .63601 L .14255 .63601 L F
.439 0 0 r
.1436 .63757 m .14251 .63579 L .14308 .63723 L F
.15253 .64333 m .14251 .63579 L .1436 .63757 L F
.14228 .63523 m .14255 .63601 L .14308 .63723 L F
.295 0 0 r
.14255 .63601 m .15699 .63095 L .14308 .63723 L F
.439 0 0 r
.14228 .63523 m .14218 .63514 L .14255 .63601 L F
.442 0 0 r
.14223 .63511 m .14218 .63514 L .14228 .63523 L F
.295 0 0 r
.14218 .63514 m .15573 .63131 L .14234 .63551 L F
.297 0 0 r
.14218 .63514 m .15636 .62962 L .15696 .63089 L F
.636 .633 0 r
.15688 .63094 m .15645 .63106 L .15599 .63122 L F
.297 0 0 r
.15605 .63122 m .15697 .63092 L .15699 .63095 L F
.295 0 0 r
.15605 .63122 m .15699 .63095 L .14255 .63601 L F
.292 0 0 r
.14308 .63723 m .15699 .63095 L .15784 .63308 L F
.615 .544 0 r
.15713 .6314 m .15697 .63092 L .1424 .63569 L F
.15697 .63092 m .15697 .63091 L .15518 .6315 L F
.15697 .63092 m .15518 .6315 L .1424 .63569 L F
.297 0 0 r
.15573 .63131 m .15696 .63089 L .15697 .63092 L F
.15573 .63131 m .15697 .63092 L .15605 .63122 L F
.14218 .63514 m .15696 .63089 L .15573 .63131 L F
.299 0 0 r
.14194 .6347 m .15636 .62962 L .14218 .63514 L F
.636 .633 0 r
.15599 .63122 m .14211 .63515 L .14234 .63551 L F
.15645 .63106 m .14211 .63515 L .15599 .63122 L F
.1563 .63113 m .14234 .63551 L .14244 .63567 L F
.15688 .63094 m .14234 .63551 L .1563 .63113 L F
.44 0 0 r
.14359 .63867 m .14361 .63872 L .15253 .64333 L F
.282 0 0 r
.14361 .63872 m .15812 .63392 L .15555 .63522 L F
.14361 .63872 m .15555 .63522 L .14639 .63832 L F
.44 0 0 r
.15253 .64333 m .14371 .63877 L .14392 .63961 L F
.615 .544 0 r
.14402 .63938 m .14392 .63915 L .14388 .63917 L F
.44 0 0 r
.15253 .64333 m .14392 .63961 L .14449 .641 L F
.14371 .63877 m .14391 .63979 L .14424 .64093 L F
.584 .449 0 r
.14922 .63814 m .14384 .63944 L .14391 .63979 L F
.14384 .63944 m .14382 .63945 L .14391 .63979 L F
.615 .544 0 r
.14394 .63917 m .14393 .63917 L .14402 .63938 L F
.14393 .63915 m .14393 .63917 L .14394 .63917 L F
.14393 .63915 m .14393 .63915 L .14393 .63917 L F
.434 0 0 r
.15841 .63474 m .15895 .6368 L .1584 .63477 L F
.15868 .63366 m .15886 .63574 L .15841 .63474 L F
.15886 .63574 m .15895 .6368 L .15841 .63474 L F
.44 0 0 r
.14371 .63877 m .14361 .63872 L .1438 .6392 L F
.14361 .63872 m .14361 .63872 L .1438 .6392 L F
.1438 .6392 m .14361 .63872 L .14391 .63979 L F
.282 0 0 r
.14361 .63872 m .14639 .63832 L .14375 .63921 L F
.615 .544 0 r
.15811 .63475 m .15683 .63478 L .15507 .63542 L F
.15838 .63469 m .15823 .6347 L .15811 .63475 L F
.292 0 0 r
.15817 .63472 m .15812 .63392 L .15836 .63462 L F
.615 .544 0 r
.15817 .63472 m .15683 .63478 L .15811 .63475 L F
.15803 .63471 m .15683 .63478 L .15817 .63472 L F
.15838 .63469 m .15507 .63542 L .15096 .63711 L F
.271 0 0 r
.15555 .63522 m .15812 .63392 L .15699 .63462 L F
.289 0 0 r
.14359 .63867 m .15812 .63392 L .14361 .63872 L F
.287 0 0 r
.14359 .63867 m .15784 .63308 L .15812 .63392 L F
.44 0 0 r
.1436 .63867 m .14308 .63723 L .14359 .63867 L F
.14371 .63873 m .14348 .63818 L .1436 .63867 L F
.14348 .63818 m .14308 .63723 L .1436 .63867 L F
.289 0 0 r
.14308 .63723 m .15784 .63308 L .14359 .63867 L F
.615 .544 0 r
.15683 .63478 m .14247 .63567 L .14393 .63915 L F
.15683 .63478 m .14393 .63915 L .14402 .63938 L F
.292 0 0 r
.15699 .63462 m .15812 .63392 L .15817 .63472 L F
.257 0 0 r
.15817 .63472 m .15836 .63462 L .15823 .63469 L F
.615 .544 0 r
.15692 .63146 m .14247 .63567 L .15821 .6347 L F
.15837 .63466 m .15821 .6347 L .15838 .63469 L F
.283 0 0 r
.15823 .63469 m .15836 .63462 L .15837 .63466 L F
.615 .544 0 r
.15692 .63146 m .15821 .6347 L .15837 .63466 L F
.283 0 0 r
.14808 .64169 m .15829 .63485 L .15895 .6368 L F
.15829 .63485 m .1584 .63477 L .15895 .6368 L F
.434 0 0 r
.15868 .63366 m .1584 .63477 L .15836 .6346 L F
.15943 .63467 m .15895 .6368 L .15868 .63366 L F
.445 0 0 r
.16326 .63562 m .15926 .63672 L .15993 .63238 L F
.15926 .63672 m .15895 .6368 L .15908 .63623 L F
.15926 .63672 m .15908 .63623 L .15993 .63238 L F
.434 0 0 r
.15836 .6346 m .1584 .63477 L .15836 .63462 L F
.615 .544 0 r
.15849 .63465 m .15692 .63146 L .15838 .63469 L F
.316 .304 .808 r
.19953 .62215 m .20234 .61894 L .19849 .6202 L F
.19953 .62215 m .20338 .62089 L .20234 .61894 L F
.473 .343 .51 r
.19849 .6202 m .19289 .62705 L .19953 .62215 L F
.19289 .62705 m .19237 .62769 L .19296 .62723 L F
.19289 .62705 m .19296 .62723 L .19953 .62215 L F
.615 .544 0 r
.19168 .6238 m .15726 .63136 L .15849 .63465 L F
.308 .272 .751 r
.20234 .61894 m .19744 .61737 L .19849 .6202 L F
.615 .544 0 r
.19086 .62158 m .15726 .63136 L .17833 .62673 L F
.1912 .62252 m .17833 .62673 L .19168 .6238 L F
.19086 .62158 m .17833 .62673 L .1912 .62252 L F
.584 .449 0 r
.19197 .62542 m .19168 .6238 L .15826 .63473 L F
.44 0 0 r
.15253 .64333 m .14424 .64093 L .14454 .64238 L F
.292 0 0 r
.14454 .64238 m .14985 .63907 L .15704 .63536 L F
.584 .449 0 r
.19197 .62542 m .15826 .63473 L .15704 .63536 L F
.15631 .6358 m .15704 .63536 L .156 .63589 L F
.19197 .62542 m .15704 .63536 L .15631 .6358 L F
.156 .63589 m .15826 .63473 L .15096 .63711 L F
.15079 .63741 m .15096 .63711 L .14402 .63938 L F
.156 .63589 m .15096 .63711 L .15079 .63741 L F
.44 0 0 r
.14449 .641 m .14392 .63961 L .14424 .64093 L F
.271 0 0 r
.14424 .64093 m .15062 .6377 L .14454 .64238 L F
.15062 .6377 m .14998 .63884 L .14454 .64238 L F
.536 .327 0 r
.14469 .64446 m .14447 .64331 L .14441 .64455 L F
.439 0 0 r
.14467 .64239 m .14467 .64297 L .15253 .64333 L F
.14461 .64297 m .14467 .64323 L .14468 .64323 L F
.14467 .64297 m .14468 .64323 L .15253 .64333 L F
.14461 .64297 m .14468 .64323 L .14467 .64297 L F
.15253 .64333 m .14468 .64323 L .14479 .64448 L F
.536 .327 0 r
.14468 .64325 m .14447 .64331 L .14469 .64446 L F
.439 0 0 r
.14468 .64323 m .14468 .64355 L .14479 .64448 L F
.069 0 0 r
.27703 .59913 m .27329 .60035 L .27504 .5988 L F
.11 .364 .673 r
.27703 .59913 m .21751 .61851 L .27329 .60035 L F
.22138 .61725 m .21751 .61851 L .27703 .59913 L F
.474 .343 .506 r
.21288 .62757 m .22138 .61725 L .27703 .59913 L F
.21266 .62633 m .22138 .61725 L .21288 .62757 L F
.2116 .62683 m .21258 .62587 L .21158 .62745 L F
.21258 .62587 m .22138 .61725 L .21266 .62633 L F
.21258 .62587 m .21266 .62633 L .21158 .62745 L F
.584 .449 0 r
.19197 .62542 m .15849 .63517 L .19237 .62769 L F
.439 0 0 r
.14454 .64238 m .14461 .64297 L .14467 .64297 L F
.14454 .64238 m .14467 .64297 L .14467 .64239 L F
.257 0 0 r
.14454 .64238 m .15704 .63536 L .14461 .64297 L F
.584 .449 0 r
.15629 .63581 m .15079 .63741 L .15079 .63742 L F
.15631 .6358 m .14402 .63938 L .15629 .63581 L F
.271 0 0 r
.14998 .63884 m .14985 .63907 L .14454 .64238 L F
.282 0 0 r
.14922 .63814 m .15062 .6377 L .14916 .63844 L F
.14922 .63814 m .14916 .63844 L .14424 .64093 L F
.14391 .63979 m .14922 .63814 L .14424 .64093 L F
.272 0 0 r
.15209 .64061 m .15895 .6368 L .15921 .63809 L F
.584 .449 0 r
.14808 .64169 m .14711 .64195 L .14691 .64232 L F
.14734 .64218 m .14691 .64232 L .14677 .64256 L F
.14808 .64169 m .14691 .64232 L .14734 .64218 L F
.14677 .64256 m .14711 .64195 L .14465 .64312 L F
.14711 .64195 m .14922 .63814 L .14527 .64244 L F
.14711 .64195 m .14527 .64244 L .14465 .64312 L F
.272 0 0 r
.15921 .63809 m .15925 .6383 L .15375 .64016 L F
.584 .449 0 r
.14677 .64256 m .14465 .64312 L .14468 .64325 L F
.272 0 0 r
.15921 .63809 m .15375 .64016 L .15209 .64061 L F
.261 0 0 r
.15375 .64016 m .15925 .6383 L .15926 .63841 L F
.272 0 0 r
.14808 .64169 m .15895 .6368 L .15209 .64061 L F
.584 .449 0 r
.15916 .63852 m .15572 .63657 L .14677 .64256 L F
.429 0 0 r
.14348 .65006 m .14307 .65048 L .15902 .6539 L F
.15902 .6539 m .14369 .64983 L .14348 .65006 L F
.43 0 0 r
.17074 .64404 m .16151 .64504 L .16353 .63981 L F
.17074 .64404 m .16353 .63981 L .16646 .63687 L F
.16151 .64504 m .15868 .64525 L .15948 .64387 L F
.16151 .64504 m .15948 .64387 L .16066 .64269 L F
.15868 .64525 m .15887 .64448 L .16047 .64216 L F
.16151 .64504 m .16047 .64216 L .16537 .63505 L F
.474 .343 .506 r
.21074 .62767 m .2116 .62683 L .21041 .62867 L F
.2116 .62683 m .21158 .62745 L .21041 .62867 L F
.21041 .62867 m .21266 .62633 L .21288 .62757 L F
.20916 .62922 m .21074 .62767 L .21041 .62867 L F
.473 .343 .51 r
.20209 .62355 m .19207 .63599 L .19187 .64139 L F
.19235 .64186 m .19187 .64139 L .19182 .64286 L F
.20209 .62355 m .19187 .64139 L .19235 .64186 L F
.43 0 0 r
.16066 .64269 m .15948 .64387 L .16047 .64216 L F
.429 0 0 r
.15902 .6539 m .14465 .6487 L .14398 .64949 L F
.14465 .6487 m .14391 .64943 L .14369 .64983 L F
.368 0 0 r
.15886 .6445 m .15832 .64528 L .15834 .64525 L F
.429 0 0 r
.15902 .6539 m .14398 .64949 L .14388 .64988 L F
.147 0 0 r
.15175 .64691 m .15834 .64525 L .14348 .65006 L F
.179 0 0 r
.15622 .64544 m .15887 .64448 L .15663 .64521 L F
.15403 .64612 m .15663 .64521 L .15081 .6471 L F
.15622 .64544 m .15663 .64521 L .15403 .64612 L F
.15863 .64471 m .15081 .6471 L .14896 .64776 L F
.439 .128 0 r
.15663 .64521 m .15443 .64579 L .15118 .64689 L F
.15081 .6471 m .15118 .64689 L .14736 .64818 L F
.15081 .6471 m .14736 .64818 L .14679 .64841 L F
.429 0 0 r
.14465 .6487 m .14435 .64859 L .14409 .64908 L F
.439 .128 0 r
.14401 .64931 m .1443 .64681 L .14332 .64953 L F
.429 0 0 r
.14403 .6493 m .14409 .64908 L .14391 .64943 L F
.14465 .6487 m .14409 .64908 L .14403 .6493 L F
.206 0 0 r
.1594 .64243 m .14435 .64859 L .14464 .64754 L F
.155 0 0 r
.1594 .64243 m .15639 .64385 L .14435 .64859 L F
.439 .128 0 r
.15139 .64676 m .14724 .64774 L .14408 .64911 L F
.14724 .64774 m .14409 .64908 L .14408 .64911 L F
.155 0 0 r
.15639 .64385 m .14409 .64908 L .14435 .64859 L F
.439 .128 0 r
.15196 .64643 m .14426 .64844 L .15139 .64676 L F
.14679 .64841 m .14736 .64818 L .14403 .6493 L F
.15443 .64579 m .14408 .64911 L .14403 .6493 L F
.069 0 0 r
.1593 .64323 m .15459 .64526 L .15256 .64608 L F
.236 0 0 r
.1593 .64323 m .15256 .64608 L .1594 .64243 L F
.15256 .64608 m .15604 .64405 L .1594 .64243 L F
.439 .128 0 r
.15456 .64526 m .14426 .64844 L .15663 .64521 L F
.179 0 0 r
.14896 .64776 m .15081 .6471 L .14679 .64841 L F
.14678 .64845 m .14679 .64841 L .14332 .64953 L F
.14896 .64776 m .14679 .64841 L .14678 .64845 L F
.069 0 0 r
.14675 .64854 m .14348 .65006 L .14369 .64983 L F
.14672 .64864 m .14348 .65006 L .14675 .64854 L F
.203 0 0 r
.15175 .64691 m .14348 .65006 L .14672 .64866 L F
.147 0 0 r
.15872 .64463 m .15834 .64525 L .15175 .64691 L F
.179 0 0 r
.15866 .6447 m .14678 .64845 L .14675 .64856 L F
.069 0 0 r
.14672 .64866 m .14348 .65006 L .14672 .64864 L F
.236 0 0 r
.14675 .64854 m .14369 .64983 L .14549 .64898 L F
.093 0 0 r
.15834 .64525 m .14307 .65048 L .14348 .65006 L F
0 0 0 r
.15834 .64525 m .15099 .64787 L .14307 .65048 L F
.166 0 0 r
.15832 .64528 m .15078 .64796 L .15834 .64525 L F
.15078 .64796 m .15099 .64787 L .15834 .64525 L F
.427 0 0 r
.14392 .65066 m .14211 .65124 L .15902 .6539 L F
.14307 .65048 m .14259 .65087 L .14392 .65066 L F
.14259 .65087 m .14211 .65124 L .14392 .65066 L F
.416 0 0 r
.14259 .65087 m .10044 .68156 L .10157 .68302 L F
.14307 .65048 m .14254 .65087 L .14259 .65087 L F
.14254 .65087 m .10044 .68156 L .14259 .65087 L F
.942 .686 0 r
.13471 .64812 m .13948 .65145 L .14165 .65115 L F
.366 .836 0 r
.14003 .65127 m .14165 .65115 L .13948 .65145 L F
.427 0 0 r
.14198 .65108 m .10044 .68156 L .14254 .65087 L F
.14259 .65075 m .14254 .65087 L .14307 .65048 L F
.14245 .65089 m .14254 .65087 L .14259 .65075 L F
0 0 0 r
.15099 .64787 m .14259 .65075 L .14307 .65048 L F
.179 0 0 r
.14463 .65018 m .14314 .65019 L .14245 .65088 L F
.15069 .64799 m .14314 .65019 L .14391 .65018 L F
.14918 .64853 m .14391 .65018 L .14463 .65018 L F
.15069 .64799 m .14391 .65018 L .14918 .64853 L F
.14314 .65019 m .14305 .65028 L .14245 .65088 L F
.14242 .6509 m .14332 .64953 L .14165 .65115 L F
.427 0 0 r
.14229 .65091 m .14245 .65089 L .14259 .65075 L F
.366 .836 0 r
.14229 .65091 m .14241 .65089 L .14227 .65091 L F
.14241 .65089 m .14241 .65089 L .14229 .65091 L F
.14244 .65089 m .14245 .65088 L .14165 .65115 L F
.427 0 0 r
.14198 .65108 m .14254 .65087 L .14229 .65091 L F
.366 .836 0 r
.14975 .64845 m .14241 .65089 L .14229 .65091 L F
.179 0 0 r
.15549 .64665 m .15069 .64799 L .14463 .65018 L F
.15729 .64607 m .15538 .64662 L .15549 .64665 L F
.15538 .64662 m .15069 .64799 L .15549 .64665 L F
.086 0 0 r
.15769 .64584 m .15533 .64661 L .15832 .64528 L F
.186 0 0 r
.15832 .64528 m .15483 .64649 L .15078 .64796 L F
.179 0 0 r
.15729 .64607 m .1535 .64701 L .15034 .64809 L F
.086 0 0 r
.15533 .64661 m .14935 .64856 L .15483 .64649 L F
.15533 .64661 m .15483 .64649 L .15832 .64528 L F
0 0 0 r
.15769 .64584 m .15742 .64596 L .15533 .64661 L F
.179 0 0 r
.15783 .64552 m .1535 .64701 L .15729 .64607 L F
.368 0 0 r
.15886 .64449 m .15832 .64528 L .15886 .6445 L F
.376 0 0 r
.15886 .6445 m .15834 .64525 L .15872 .64463 L F
.473 .343 .51 r
.20184 .62351 m .19207 .63584 L .20209 .62355 L F
.19207 .63584 m .18961 .63894 L .19207 .63591 L F
.19207 .63584 m .19207 .63591 L .20209 .62355 L F
.203 0 0 r
.15901 .64415 m .15618 .64522 L .1593 .64323 L F
.15618 .64522 m .15516 .64525 L .1593 .64323 L F
.179 0 0 r
.15406 .64658 m .14511 .64909 L .15237 .64729 L F
.15866 .6447 m .14511 .64909 L .15784 .64552 L F
.439 .128 0 r
.15443 .64579 m .15196 .64643 L .15139 .64676 L F
.15663 .64521 m .15118 .64689 L .15081 .6471 L F
.203 0 0 r
.15175 .64691 m .14672 .64866 L .15459 .64526 L F
.15516 .64525 m .15459 .64526 L .1593 .64323 L F
.15175 .64691 m .15459 .64526 L .15516 .64525 L F
.368 0 0 r
.15967 .64331 m .15887 .64448 L .15887 .64448 L F
.15967 .64331 m .15887 .64448 L .15967 .64331 L F
.233 0 0 r
.15247 .6436 m .15949 .64033 L .15256 .64356 L F
.376 0 0 r
.16537 .63505 m .15967 .64331 L .15964 .64324 L F
.368 0 0 r
.16537 .63505 m .15967 .64331 L .15967 .64331 L F
.473 .343 .51 r
.18961 .63894 m .18955 .63911 L .19207 .63599 L F
.19207 .63591 m .19207 .63599 L .20209 .62355 L F
.18961 .63894 m .19207 .63599 L .19207 .63591 L F
.19763 .62768 m .1921 .63516 L .20184 .62351 L F
.1921 .63516 m .18988 .63815 L .19208 .63545 L F
.1921 .63516 m .19208 .63545 L .20184 .62351 L F
.18988 .63815 m .18961 .63894 L .20184 .62351 L F
.20083 .62336 m .19763 .62768 L .20184 .62351 L F
.19953 .62215 m .19187 .6327 L .20083 .62336 L F
.376 0 0 r
.15964 .64324 m .15887 .64448 L .15901 .64415 L F
.15967 .64331 m .15887 .64448 L .15964 .64324 L F
.424 0 0 r
.15901 .64415 m .1593 .64323 L .15959 .64284 L F
.15964 .64324 m .15959 .64284 L .16537 .63505 L F
.15901 .64415 m .15959 .64284 L .15964 .64324 L F
.43 0 0 r
.16646 .63687 m .16353 .63981 L .16537 .63505 L F
.434 0 0 r
.15975 .6401 m .1595 .64156 L .15949 .64033 L F
.16537 .63505 m .16002 .64099 L .15975 .6401 L F
.16002 .64099 m .1595 .64156 L .15975 .6401 L F
.584 .449 0 r
.15924 .6385 m .15824 .63595 L .15916 .63852 L F
.44 0 0 r
.16537 .63505 m .15921 .63809 L .15895 .6368 L F
.431 0 0 r
.16537 .63505 m .15953 .64227 L .15951 .64179 L F
.1593 .64323 m .1594 .64243 L .15953 .64227 L F
.15959 .64284 m .15953 .64227 L .16537 .63505 L F
.1593 .64323 m .15953 .64227 L .15959 .64284 L F
.437 0 0 r
.14467 .64724 m .14464 .64754 L .15253 .64333 L F
.439 .128 0 r
.14925 .64531 m .15107 .64461 L .1443 .64681 L F
.431 0 0 r
.16537 .63505 m .15951 .64179 L .1596 .64146 L F
.44 0 0 r
.16537 .63505 m .15925 .6383 L .15921 .63809 L F
.584 .449 0 r
.15928 .63848 m .15842 .63591 L .15924 .6385 L F
.437 0 0 r
.16537 .63505 m .15928 .63847 L .15925 .6383 L F
.15928 .63847 m .15926 .63841 L .15925 .6383 L F
.265 0 0 r
.14468 .64355 m .15777 .6391 L .14479 .64448 L F
.438 0 0 r
.15253 .64333 m .14479 .64448 L .14482 .64578 L F
.25 0 0 r
.14479 .64448 m .15777 .6391 L .14482 .64578 L F
.15777 .6391 m .15761 .63931 L .14482 .64578 L F
.267 0 0 r
.15247 .6436 m .15929 .63865 L .15949 .64033 L F
.437 0 0 r
.15949 .64033 m .15929 .63865 L .15929 .63851 L F
.15975 .6401 m .15928 .63848 L .16537 .63505 L F
.536 .327 0 r
.19231 .62916 m .19237 .62769 L .15928 .63848 L F
.15931 .63892 m .1589 .63861 L .15718 .63955 L F
.15865 .63912 m .15751 .63945 L .1584 .6393 L F
.437 0 0 r
.14482 .64578 m .14487 .64632 L .14505 .6457 L F
.14482 .64578 m .14471 .64689 L .14487 .64632 L F
.225 0 0 r
.14482 .64578 m .15761 .63931 L .14476 .64638 L F
.536 .327 0 r
.15751 .63945 m .1515 .64123 L .15743 .63957 L F
.15751 .63945 m .15743 .63957 L .1584 .6393 L F
.1515 .64123 m .15047 .64158 L .1584 .6393 L F
.584 .449 0 r
.15842 .63591 m .15824 .63595 L .15924 .6385 L F
.437 0 0 r
.15949 .64033 m .15929 .63851 L .15975 .6401 L F
.15929 .63851 m .15928 .63848 L .15975 .6401 L F
.536 .327 0 r
.19229 .62989 m .15936 .63997 L .19226 .63056 L F
.15936 .63997 m .14464 .64448 L .15937 .64018 L F
.15936 .63997 m .15937 .64018 L .19226 .63056 L F
.15931 .63892 m .15928 .63848 L .1589 .63861 L F
.437 0 0 r
.15929 .63851 m .15928 .63847 L .15928 .63848 L F
.536 .327 0 r
.159 .64203 m .15827 .64216 L .15598 .64292 L F
.15667 .64279 m .15598 .64292 L .14477 .64666 L F
.159 .64203 m .15598 .64292 L .15667 .64279 L F
.248 0 0 r
.15595 .64293 m .15949 .64033 L .1595 .64156 L F
.15256 .64356 m .15949 .64033 L .15595 .64293 L F
.226 0 0 r
.15595 .64293 m .1595 .64156 L .15948 .64175 L F
.536 .327 0 r
.15827 .64216 m .14984 .64359 L .14488 .6466 L F
.15827 .64216 m .14488 .6466 L .14477 .64666 L F
.439 .128 0 r
.15813 .64249 m .15949 .64187 L .15667 .64279 L F
.15944 .64207 m .15949 .64187 L .15813 .64249 L F
.431 0 0 r
.1596 .64146 m .15951 .64179 L .1595 .64156 L F
.15953 .64227 m .15948 .64175 L .1595 .64156 L F
.536 .327 0 r
.19224 .63121 m .15844 .64063 L .15907 .64201 L F
.15844 .64063 m .15829 .64068 L .15907 .64201 L F
.15829 .64068 m .14468 .64447 L .159 .64203 L F
.226 0 0 r
.15595 .64293 m .15948 .64175 L .15944 .64207 L F
.15739 .64272 m .15944 .64207 L .1594 .64243 L F
.15595 .64293 m .15944 .64207 L .15739 .64272 L F
.439 .128 0 r
.1594 .64222 m .15944 .64207 L .15813 .64249 L F
.15332 .64396 m .15667 .64279 L .15107 .64461 L F
.226 0 0 r
.14467 .64724 m .15224 .64434 L .1594 .64243 L F
.439 .128 0 r
.15465 .64358 m .15667 .64279 L .15332 .64396 L F
.15813 .64249 m .15667 .64279 L .15465 .64358 L F
.226 0 0 r
.15224 .64434 m .15595 .64293 L .15739 .64272 L F
.15224 .64434 m .15739 .64272 L .1594 .64243 L F
.439 .128 0 r
.1594 .64222 m .15813 .64249 L .15465 .64358 L F
.248 0 0 r
.14467 .64724 m .14675 .64628 L .15224 .64434 L F
.439 .128 0 r
.1594 .64222 m .15107 .64461 L .14925 .64531 L F
.248 0 0 r
.15224 .64434 m .15256 .64356 L .15595 .64293 L F
.267 0 0 r
.14467 .64722 m .14543 .64677 L .14665 .6463 L F
.233 0 0 r
.14467 .64722 m .14665 .6463 L .14467 .64724 L F
.439 .128 0 r
.15943 .64221 m .14477 .64667 L .14686 .64624 L F
.236 0 0 r
.15604 .64405 m .15639 .64385 L .1594 .64243 L F
.234 0 0 r
.14464 .64754 m .14467 .64724 L .1594 .64243 L F
.439 .128 0 r
.15936 .6425 m .14686 .64624 L .15906 .64373 L F
.15943 .64221 m .14686 .64624 L .15936 .6425 L F
.233 0 0 r
.15247 .6436 m .15256 .64356 L .14675 .64628 L F
.14674 .64628 m .14675 .64628 L .14467 .64724 L F
.15247 .6436 m .14675 .64628 L .14674 .64628 L F
.14665 .6463 m .15247 .6436 L .14674 .64628 L F
.14665 .6463 m .14674 .64628 L .14467 .64724 L F
.439 .128 0 r
.15906 .64373 m .14686 .64624 L .14471 .64689 L F
.14686 .64624 m .14477 .64667 L .14471 .64689 L F
.14686 .64624 m .14471 .64689 L .14471 .64689 L F
.225 0 0 r
.14471 .64689 m .14543 .64677 L .14467 .64722 L F
.439 .128 0 r
.15342 .64553 m .14471 .64689 L .14426 .64844 L F
.15906 .64373 m .14471 .64689 L .15342 .64553 L F
.536 .327 0 r
.14984 .64359 m .14476 .64638 L .14477 .64666 L F
.19226 .63056 m .14468 .64447 L .19224 .63121 L F
.1923 .62953 m .14468 .64325 L .19229 .62989 L F
.14468 .64325 m .14468 .64325 L .19229 .62989 L F
.19229 .62989 m .14468 .64325 L .14469 .64446 L F
.225 0 0 r
.14476 .64638 m .15927 .63848 L .14543 .64677 L F
.14476 .64638 m .14543 .64677 L .14471 .64689 L F
.248 0 0 r
.14675 .64628 m .15256 .64356 L .15224 .64434 L F
.536 .327 0 r
.14984 .64359 m .14468 .64447 L .14476 .64638 L F
.225 0 0 r
.15761 .63931 m .15927 .63848 L .14476 .64638 L F
.536 .327 0 r
.15718 .63955 m .1589 .63861 L .14447 .64331 L F
.19231 .62916 m .15928 .63848 L .15931 .63892 L F
.437 0 0 r
.15928 .63848 m .15928 .63847 L .15928 .63847 L F
.15928 .63848 m .15928 .63847 L .16537 .63505 L F
.25 0 0 r
.15777 .6391 m .15927 .63848 L .15761 .63931 L F
.536 .327 0 r
.1515 .64123 m .14447 .64331 L .15047 .64158 L F
.584 .449 0 r
.15824 .63595 m .15572 .63657 L .15916 .63852 L F
.265 0 0 r
.14464 .64323 m .15927 .63848 L .15777 .6391 L F
.439 0 0 r
.14468 .64323 m .14464 .64323 L .14468 .64355 L F
.265 0 0 r
.14464 .64323 m .15777 .6391 L .14468 .64355 L F
.267 0 0 r
.14665 .6463 m .15927 .63848 L .15929 .63865 L F
.14665 .6463 m .15929 .63865 L .15247 .6436 L F
.536 .327 0 r
.15907 .63899 m .15865 .63912 L .15908 .6391 L F
.15865 .63912 m .1584 .6393 L .15908 .6391 L F
.15921 .63895 m .15922 .63906 L .15931 .63904 L F
.15931 .63893 m .15931 .63904 L .1923 .62953 L F
.15921 .63895 m .15931 .63904 L .15931 .63893 L F
.437 0 0 r
.15929 .63851 m .15927 .63848 L .15928 .63847 L F
.15929 .63865 m .15927 .63848 L .15929 .63851 L F
.584 .449 0 r
.19237 .62769 m .15854 .63588 L .15928 .63847 L F
.15854 .63588 m .15842 .63591 L .15928 .63848 L F
.437 0 0 r
.15928 .63847 m .15927 .63848 L .15926 .63841 L F
.267 0 0 r
.14543 .64677 m .15927 .63848 L .14665 .6463 L F
.536 .327 0 r
.15907 .63899 m .15908 .6391 L .15922 .63906 L F
.15907 .63899 m .15922 .63906 L .15921 .63895 L F
.439 .128 0 r
.19149 .63341 m .15893 .64377 L .19131 .63394 L F
.43 0 0 r
.15868 .64525 m .15832 .64528 L .15887 .64448 L F
.427 0 0 r
.16663 .64466 m .15769 .64584 L .15832 .64528 L F
.17091 .64434 m .16211 .64534 L .16663 .64466 L F
.16211 .64534 m .15769 .64584 L .16663 .64466 L F
.179 0 0 r
.18969 .63554 m .15866 .6447 L .15784 .64552 L F
.15732 .64606 m .15784 .64552 L .15729 .64607 L F
.425 0 0 r
.15714 .64625 m .15742 .64604 L .17091 .64434 L F
.15742 .64604 m .15769 .64584 L .16211 .64534 L F
.15742 .64604 m .16211 .64534 L .17091 .64434 L F
0 0 0 r
.15533 .64661 m .15584 .64649 L .15413 .64704 L F
.366 .836 0 r
.1551 .64673 m .14165 .65115 L .15079 .6481 L F
0 0 0 r
.15533 .64661 m .15413 .64704 L .15028 .64826 L F
.15413 .64704 m .15249 .64763 L .1505 .6482 L F
.15413 .64704 m .1505 .6482 L .15028 .64826 L F
.366 .836 0 r
.15514 .64672 m .15729 .64607 L .14245 .65088 L F
.15708 .6461 m .15729 .64607 L .15514 .64672 L F
0 0 0 r
.15741 .64596 m .15655 .64633 L .15533 .64661 L F
.425 0 0 r
.15742 .64596 m .15769 .64584 L .15742 .64604 L F
.15732 .64606 m .15742 .64604 L .15714 .64625 L F
.15742 .64596 m .15742 .64604 L .15732 .64606 L F
.366 .836 0 r
.15712 .64609 m .15729 .64607 L .15708 .6461 L F
.179 0 0 r
.18969 .63554 m .15784 .64552 L .15732 .64606 L F
.366 .836 0 r
.16036 .64505 m .15732 .64606 L .15737 .64601 L F
.15732 .64606 m .15729 .64607 L .15712 .64609 L F
.425 0 0 r
.15655 .64633 m .15742 .64596 L .15714 .64625 L F
.366 .836 0 r
.15732 .64606 m .15732 .64606 L .15737 .64601 L F
.15737 .64601 m .15732 .64606 L .15712 .64609 L F
.179 0 0 r
.19064 .63461 m .15866 .6447 L .18969 .63554 L F
.366 .836 0 r
.18881 .63566 m .16036 .64505 L .15697 .64611 L F
0 0 0 r
.15712 .64609 m .15711 .64609 L .15741 .64596 L F
.366 .836 0 r
.16036 .64505 m .15708 .6461 L .15697 .64611 L F
0 0 0 r
.15742 .64596 m .15712 .64609 L .15741 .64596 L F
.15712 .64609 m .15655 .64633 L .15711 .64609 L F
.427 0 0 r
.14211 .65124 m .10157 .68302 L .12032 .67351 L F
.14211 .65124 m .12032 .67351 L .15902 .6539 L F
.429 0 0 r
.15515 .64693 m .15655 .64633 L .11377 .67316 L F
.366 .836 0 r
.18881 .63566 m .15681 .64613 L .18817 .63575 L F
.15681 .64613 m .14975 .64845 L .15668 .64615 L F
.15681 .64613 m .15668 .64615 L .18817 .63575 L F
.15697 .64611 m .15708 .6461 L .15514 .64672 L F
.15681 .64613 m .1551 .64673 L .15079 .6481 L F
.15701 .6461 m .1551 .64673 L .15681 .64613 L F
.15668 .64615 m .15005 .64834 L .15657 .64617 L F
.15005 .64834 m .15001 .64836 L .15656 .64617 L F
.15657 .64617 m .15656 .64617 L .18757 .63583 L F
.15005 .64834 m .15656 .64617 L .15657 .64617 L F
.15005 .64834 m .14975 .64845 L .15001 .64836 L F
0 0 0 r
.14763 .64902 m .14392 .65037 L .14259 .65075 L F
.14829 .64883 m .14198 .65108 L .14763 .64902 L F
.166 0 0 r
.15078 .64796 m .14198 .65108 L .15099 .64787 L F
.186 0 0 r
.15078 .64796 m .14463 .65005 L .14463 .65014 L F
0 0 0 r
.14392 .65037 m .14229 .65091 L .14259 .65075 L F
.366 .836 0 r
.14463 .65013 m .14227 .65091 L .14463 .64993 L F
.942 .686 0 r
.14165 .65115 m .14381 .63945 L .13567 .62911 L F
.14165 .65115 m .1443 .64681 L .14381 .63945 L F
.14165 .65115 m .14332 .64953 L .1443 .64681 L F
.14165 .65115 m .13567 .62911 L .13471 .64812 L F
.186 0 0 r
.14463 .65005 m .14115 .65124 L .14463 .65014 L F
0 0 0 r
.15099 .64787 m .14829 .64883 L .14763 .64902 L F
.179 0 0 r
.14245 .65088 m .14314 .65019 L .14242 .6509 L F
.14396 .64938 m .14332 .64953 L .14242 .6509 L F
.366 .836 0 r
.14463 .64993 m .14227 .65091 L .14025 .65124 L F
.179 0 0 r
.14314 .65019 m .14314 .65019 L .14305 .65028 L F
.429 0 0 r
.14388 .64988 m .14398 .64949 L .14369 .64983 L F
.155 0 0 r
.14549 .64898 m .14369 .64983 L .14391 .64943 L F
.179 0 0 r
.15034 .64809 m .14396 .64938 L .14314 .65019 L F
.244 0 0 r
.14039 .65119 m .14871 .64847 L .14544 .64944 L F
.14039 .65119 m .14544 .64944 L .14002 .65116 L F
.376 0 0 r
.15887 .64448 m .15887 .64446 L .15901 .64415 L F
.439 .128 0 r
.15893 .64377 m .15891 .64378 L .15893 .64377 L F
.15893 .64377 m .15893 .64377 L .19131 .63394 L F
.15891 .64378 m .15421 .64527 L .1589 .64384 L F
.15891 .64378 m .1589 .64384 L .19131 .63394 L F
.15421 .64527 m .14426 .64844 L .15456 .64526 L F
.15421 .64527 m .15456 .64526 L .19131 .63394 L F
.15887 .64448 m .15456 .64526 L .15663 .64521 L F
.19131 .63394 m .1589 .64393 L .15887 .64448 L F
.147 0 0 r
.15901 .64415 m .15888 .64435 L .15618 .64522 L F
.439 .128 0 r
.1589 .64393 m .15456 .64526 L .15887 .64448 L F
.15887 .64448 m .15887 .64448 L .15887 .64448 L F
.1589 .64393 m .15887 .64448 L .15887 .64448 L F
.179 0 0 r
.15883 .64452 m .15887 .64448 L .15863 .64471 L F
.15886 .64449 m .15887 .64448 L .15863 .64471 L F
.376 0 0 r
.15886 .6445 m .15872 .64463 L .15888 .64435 L F
.15887 .64446 m .15888 .64435 L .15901 .64415 L F
.15886 .6445 m .15888 .64435 L .15887 .64446 L F
.179 0 0 r
.1535 .64701 m .14396 .64938 L .15034 .64809 L F
.069 0 0 r
.15459 .64526 m .14672 .64866 L .15256 .64608 L F
.14672 .64866 m .14672 .64864 L .15256 .64608 L F
.179 0 0 r
.14675 .64856 m .14332 .64953 L .14511 .64909 L F
.14678 .64845 m .14332 .64953 L .14675 .64856 L F
.155 0 0 r
.15639 .64385 m .14549 .64898 L .14409 .64908 L F
.14549 .64898 m .14391 .64943 L .14409 .64908 L F
.069 0 0 r
.15256 .64608 m .14672 .64864 L .14675 .64854 L F
.439 .128 0 r
.14724 .64774 m .14426 .64844 L .14409 .64908 L F
.236 0 0 r
.14675 .64854 m .14549 .64898 L .15639 .64385 L F
.14675 .64854 m .15639 .64385 L .15604 .64405 L F
.15256 .64608 m .14675 .64854 L .15604 .64405 L F
.179 0 0 r
.15871 .64463 m .15887 .64448 L .15622 .64544 L F
.147 0 0 r
.15618 .64522 m .15872 .64463 L .15175 .64691 L F
.15888 .64435 m .15872 .64463 L .15618 .64522 L F
.203 0 0 r
.15618 .64522 m .15175 .64691 L .15516 .64525 L F
.439 .128 0 r
.19149 .63341 m .1846 .6353 L .15906 .64373 L F
.1846 .6353 m .15943 .64221 L .15909 .6436 L F
.1846 .6353 m .15909 .6436 L .15906 .64373 L F
.473 .343 .51 r
.19155 .63589 m .19179 .63346 L .19154 .63372 L F
.179 0 0 r
.19079 .63446 m .19131 .63394 L .15887 .64448 L F
.439 .128 0 r
.19185 .63235 m .15943 .64221 L .19149 .63341 L F
.473 .343 .51 r
.18988 .63815 m .19131 .63394 L .18482 .64498 L F
.19131 .63394 m .19153 .63329 L .19096 .63429 L F
.19131 .63394 m .19096 .63429 L .18482 .64498 L F
.179 0 0 r
.19064 .63461 m .15887 .64448 L .15866 .6447 L F
.473 .343 .51 r
.19155 .63589 m .19153 .63329 L .18988 .63815 L F
.20083 .62336 m .19187 .6327 L .19155 .63589 L F
.179 0 0 r
.19079 .63446 m .15887 .64448 L .19064 .63461 L F
.473 .343 .51 r
.18482 .64498 m .19187 .6327 L .18969 .63554 L F
.179 0 0 r
.20983 .62855 m .19079 .63446 L .19064 .63461 L F
.20993 .62845 m .19079 .63446 L .20983 .62855 L F
.20916 .62922 m .19064 .63461 L .18969 .63554 L F
.255 .447 .959 r
.22024 .61713 m .21751 .61851 L .22138 .61725 L F
.474 .343 .506 r
.21074 .62767 m .22113 .61723 L .22138 .61725 L F
.20916 .62922 m .21076 .62762 L .21074 .62767 L F
.21076 .62762 m .22113 .61723 L .21074 .62767 L F
.473 .343 .51 r
.19154 .63372 m .19187 .6327 L .19153 .63329 L F
.19179 .63346 m .19187 .6327 L .19154 .63372 L F
.439 .128 0 r
.21076 .62762 m .19149 .63341 L .19131 .63394 L F
.21088 .62724 m .19149 .63341 L .21076 .62762 L F
.179 0 0 r
.20983 .62855 m .19064 .63461 L .20916 .62922 L F
.474 .343 .506 r
.20916 .62922 m .29295 .6099 L .26646 .61633 L F
.141 .389 .747 r
.29295 .6099 m .24764 .62242 L .26646 .61633 L F
0 0 0 r
.26646 .61633 m .24764 .62242 L .22073 .63257 L F
.26646 .61633 m .22073 .63257 L .23987 .62638 L F
.474 .343 .506 r
.20916 .62922 m .26646 .61633 L .23987 .62638 L F
.291 0 0 r
.26292 .65306 m .25136 .60698 L .25317 .61766 L F
.26707 .64221 m .25136 .60698 L .26292 .65306 L F
.26707 .64221 m .24755 .59668 L .25136 .60698 L F
.26926 .63047 m .24755 .59668 L .26707 .64221 L F
.462 0 0 r
.24351 .61766 m .24285 .61805 L .24819 .61785 L F
.24324 .61765 m .24819 .61785 L .24996 .61766 L F
.474 .343 .506 r
.21156 .62816 m .21154 .62867 L .20916 .62922 L F
.179 0 0 r
.23623 .62043 m .20983 .62855 L .20916 .62922 L F
.462 0 0 r
.24996 .61766 m .24353 .61734 L .24324 .61765 L F
.25317 .61766 m .25068 .61758 L .24996 .61766 L F
.25068 .61758 m .24353 .61734 L .24996 .61766 L F
.25113 .61753 m .24469 .61606 L .24379 .61706 L F
.25199 .61744 m .24469 .61606 L .25113 .61753 L F
.584 .449 0 r
.19197 .62542 m .15631 .6358 L .15629 .63581 L F
.473 .343 .51 r
.19106 .62186 m .19237 .62769 L .19237 .62769 L F
.19133 .6218 m .19237 .62769 L .19849 .6202 L F
.19106 .62186 m .19237 .62769 L .19133 .6218 L F
.323 .375 .924 r
.20083 .62336 m .20338 .62089 L .19953 .62215 L F
.20083 .62336 m .20468 .6221 L .20338 .62089 L F
.439 .128 0 r
.18561 .63419 m .19224 .63121 L .15949 .64187 L F
.19193 .63213 m .19224 .63121 L .18561 .63419 L F
.536 .327 0 r
.19231 .62916 m .15921 .63895 L .1923 .62953 L F
.15921 .63895 m .15921 .63895 L .1923 .62953 L F
.473 .343 .51 r
.19953 .62215 m .19237 .62769 L .19187 .6327 L F
.584 .449 0 r
.21148 .61974 m .19168 .6238 L .19197 .62542 L F
.474 .343 .506 r
.21257 .62581 m .22024 .61713 L .22113 .61723 L F
.21254 .62565 m .22024 .61713 L .21257 .62581 L F
.21083 .6274 m .22024 .61713 L .21076 .62762 L F
.255 .447 .959 r
.22024 .61713 m .21636 .61839 L .21751 .61851 L F
.322 .389 .944 r
.21902 .61614 m .21636 .61839 L .22024 .61713 L F
.21902 .61614 m .21515 .61741 L .21636 .61839 L F
.136 0 .037 r
.19382 .63231 m .19162 .63302 L .19187 .6327 L F
.259 .144 .504 r
.2113 .62638 m .19187 .6327 L .19193 .63213 L F
.439 .128 0 r
.21088 .62724 m .20236 .62953 L .19149 .63341 L F
.136 0 .037 r
.21106 .6267 m .19187 .6327 L .2113 .62638 L F
.19382 .63231 m .19187 .6327 L .21106 .6267 L F
.439 .128 0 r
.20236 .62953 m .19185 .63235 L .19162 .63302 L F
.20236 .62953 m .19162 .63302 L .19149 .63341 L F
.2111 .62658 m .19185 .63235 L .21088 .62724 L F
.179 0 0 r
.2103 .62808 m .21076 .62762 L .19131 .63394 L F
.462 0 0 r
.25317 .61766 m .24379 .61706 L .24366 .61735 L F
.179 0 0 r
.24248 .61825 m .20993 .62845 L .20983 .62855 L F
.462 0 0 r
.25171 .60908 m .24627 .61449 L .25317 .61766 L F
.24573 .61423 m .24575 .61626 L .25317 .61766 L F
.24227 .61841 m .25317 .61766 L .24285 .61805 L F
.179 0 0 r
.24218 .6185 m .24234 .61835 L .23623 .62043 L F
.24218 .6185 m .24227 .61841 L .24218 .6185 L F
.24227 .61841 m .24234 .61835 L .24218 .6185 L F
.473 .343 .51 r
.21659 .63197 m .19518 .6437 L .19549 .64543 L F
.2139 .63233 m .19518 .6437 L .21659 .63197 L F
0 0 0 r
.23987 .62638 m .22073 .63257 L .19378 .64652 L F
.23987 .62638 m .19378 .64652 L .21326 .64024 L F
.474 .343 .506 r
.20916 .62922 m .21326 .64024 L .20725 .63114 L F
.179 0 0 r
.24252 .61822 m .20993 .62845 L .24248 .61825 L F
.464 0 0 r
.24227 .61841 m .24285 .61805 L .24234 .61835 L F
0 0 0 r
.24268 .61815 m .24285 .61805 L .24324 .61798 L F
.24268 .61815 m .24324 .61798 L .24364 .6179 L F
.24234 .61835 m .24268 .61815 L .24364 .6179 L F
.464 0 0 r
.24227 .61841 m .24234 .61835 L .24207 .61851 L F
.136 0 .037 r
.20916 .62922 m .20908 .62924 L .20917 .62921 L F
0 0 0 r
.24234 .61835 m .24285 .61805 L .24234 .61835 L F
.179 0 0 r
.20993 .62845 m .19131 .63394 L .19079 .63446 L F
.24518 .61738 m .21027 .62811 L .20993 .62845 L F
.21027 .62811 m .19131 .63394 L .20993 .62845 L F
.474 .343 .506 r
.20549 .6329 m .21326 .64024 L .20908 .64082 L F
.291 0 0 r
.26926 .63047 m .24191 .58724 L .24755 .59668 L F
.26941 .61823 m .24191 .58724 L .26926 .63047 L F
0 0 0 r
.2503 .61564 m .24285 .61805 L .25867 .61266 L F
.24364 .6179 m .24285 .61805 L .2503 .61564 L F
.462 0 0 r
.24324 .61765 m .24285 .61805 L .24351 .61766 L F
.1 0 0 r
.25867 .61266 m .24285 .61805 L .24324 .61765 L F
.179 0 0 r
.24738 .61663 m .2103 .62808 L .24518 .61738 L F
.2103 .62808 m .19131 .63394 L .21027 .62811 L F
.2103 .62808 m .21027 .62811 L .24518 .61738 L F
.136 0 .037 r
.20602 .62985 m .19382 .63231 L .20601 .62985 L F
.20602 .62985 m .20601 .62985 L .20917 .62921 L F
.20908 .62924 m .20602 .62985 L .20917 .62921 L F
.20917 .62921 m .19382 .63231 L .21106 .6267 L F
.474 .343 .506 r
.20917 .62921 m .20917 .62921 L .20916 .62922 L F
.2113 .62638 m .22024 .61713 L .20917 .62921 L F
.21076 .62762 m .21254 .62565 L .21257 .62581 L F
.439 .128 0 r
.24404 .61647 m .21113 .62648 L .24393 .61673 L F
.21113 .62648 m .19185 .63235 L .2111 .62658 L F
.21113 .62648 m .2111 .62658 L .24393 .61673 L F
.474 .343 .506 r
.21106 .6267 m .20917 .62921 L .20917 .62921 L F
.2113 .62638 m .21106 .6267 L .21106 .6267 L F
.21106 .6267 m .20917 .62921 L .21106 .6267 L F
.20916 .62922 m .21083 .6274 L .21076 .62762 L F
.179 0 0 r
.23772 .61992 m .23492 .62083 L .23623 .62043 L F
.2444 .61764 m .23492 .62083 L .23772 .61992 L F
.2444 .61764 m .20983 .62855 L .23492 .62083 L F
.366 .836 0 r
.24184 .61853 m .24206 .61851 L .20911 .62923 L F
.136 0 .037 r
.20916 .62922 m .18969 .63554 L .19162 .63302 L F
.20916 .62922 m .19162 .63302 L .19382 .63231 L F
.235 .442 .931 r
.20628 .62913 m .18969 .63554 L .20916 .62922 L F
.20406 .62985 m .18969 .63554 L .20628 .62913 L F
.615 .855 0 r
.2057 .62886 m .19802 .63181 L .18659 .63538 L F
.19802 .63181 m .18678 .63546 L .18659 .63538 L F
.235 .442 .931 r
.20406 .62985 m .18678 .63546 L .18969 .63554 L F
.615 .855 0 r
.18659 .63538 m .18757 .63583 L .15698 .64576 L F
.366 .836 0 r
.18881 .63566 m .15701 .6461 L .15681 .64613 L F
.18817 .63575 m .15668 .64615 L .18757 .63583 L F
.15668 .64615 m .15657 .64617 L .18757 .63583 L F
.186 0 0 r
.15483 .64649 m .14463 .65003 L .15078 .64796 L F
.14463 .65003 m .14115 .65124 L .14463 .65005 L F
.14463 .65003 m .14463 .65005 L .15078 .64796 L F
.086 0 0 r
.14935 .64856 m .14463 .65003 L .15483 .64649 L F
.439 .128 0 r
.14403 .6493 m .14426 .64844 L .14401 .64931 L F
.14477 .64667 m .1443 .64681 L .14401 .64931 L F
.942 .686 0 r
.13471 .64812 m .13707 .6504 L .13948 .65145 L F
.615 .855 0 r
.18521 .63474 m .14023 .65117 L .13961 .65102 L F
.13777 .65034 m .13961 .65102 L .13736 .65047 L F
.303 0 0 r
.14211 .64865 m .14605 .64757 L .14775 .64673 L F
.431 0 0 r
.15953 .64227 m .1594 .64243 L .15948 .64175 L F
.439 .128 0 r
.19185 .63235 m .15949 .64187 L .1594 .64222 L F
.645 .735 0 r
.15197 .64517 m .15208 .64525 L .14211 .64865 L F
.18424 .63378 m .14211 .64865 L .1415 .64884 L F
.3 0 0 r
.13777 .65033 m .14605 .64757 L .14211 .64865 L F
.13777 .65033 m .14211 .64865 L .1374 .65014 L F
.536 .327 0 r
.15907 .64201 m .15868 .64135 L .159 .64203 L F
.15868 .64135 m .15865 .64136 L .159 .64203 L F
.645 .735 0 r
.18424 .63378 m .14035 .64925 L .18289 .63243 L F
.14035 .64925 m .13707 .6504 L .13783 .6501 L F
.14035 .64925 m .13783 .6501 L .18289 .63243 L F
.303 0 0 r
.14605 .64757 m .14781 .64701 L .14907 .64628 L F
.14775 .64673 m .14907 .64628 L .15145 .64489 L F
.14605 .64757 m .14907 .64628 L .14775 .64673 L F
.14781 .64701 m .15253 .64552 L .15145 .64489 L F
.615 .855 0 r
.14974 .6464 m .13961 .65102 L .13777 .65034 L F
.15378 .64596 m .13961 .65102 L .15253 .64552 L F
.15253 .64552 m .13961 .65102 L .14974 .6464 L F
.434 0 0 r
.15232 .64544 m .15208 .64525 L .15253 .64552 L F
.615 .855 0 r
.18521 .63474 m .15249 .6455 L .15722 .64385 L F
.15249 .6455 m .13736 .65047 L .15238 .64546 L F
.15249 .6455 m .15238 .64546 L .15722 .64385 L F
.645 .735 0 r
.18464 .63418 m .18521 .63474 L .14035 .64925 L F
.434 0 0 r
.15195 .64531 m .15145 .64489 L .15208 .64525 L F
.303 0 0 r
.14605 .64757 m .15273 .64575 L .15245 .64554 L F
.436 0 0 r
.13754 .65025 m .13777 .65033 L .1374 .65014 L F
.645 .735 0 r
.13483 .64809 m .13707 .6504 L .13471 .64812 L F
.536 .327 0 r
.15868 .64135 m .15829 .64068 L .15865 .64136 L F
.14468 .64447 m .14464 .64448 L .14477 .64666 L F
.14464 .64448 m .14441 .64455 L .14476 .64666 L F
.14467 .64669 m .14441 .64455 L .1443 .64681 L F
.942 .686 0 r
.1443 .64681 m .14447 .64331 L .14381 .63945 L F
.645 .735 0 r
.15089 .64433 m .13751 .65023 L .13672 .6496 L F
.13512 .64823 m .13672 .6496 L .13504 .64826 L F
.14151 .64612 m .13672 .6496 L .13512 .64823 L F
.304 0 0 r
.13778 .6473 m .14985 .64346 L .14963 .64323 L F
.438 0 0 r
.14963 .64323 m .14985 .64346 L .14962 .64327 L F
.14963 .64323 m .14962 .64327 L .1496 .64324 L F
.474 .343 .506 r
.2113 .62638 m .21902 .61614 L .22024 .61713 L F
.448 0 0 r
.15651 .62948 m .15696 .63089 L .15636 .62962 L F
.15699 .63095 m .15696 .63089 L .15636 .62962 L F
.636 .633 0 r
.19027 .62 m .15658 .63049 L .15688 .63094 L F
.19016 .61983 m .15658 .63049 L .19027 .62 L F
.473 .343 .51 r
.19849 .6202 m .18916 .61704 L .19135 .62179 L F
.18916 .61704 m .18829 .61674 L .19027 .62 L F
.18916 .61704 m .19027 .62 L .19135 .62179 L F
.474 .343 .507 r
.21409 .61575 m .21323 .60699 L .21515 .61741 L F
.21409 .61575 m .21252 .60803 L .21323 .60699 L F
.21341 .61373 m .21252 .60803 L .21409 .61575 L F
.21341 .61373 m .2123 .60973 L .21252 .60803 L F
.21261 .61176 m .2123 .60973 L .21341 .61373 L F
.29 .219 .652 r
.21617 .60846 m .2123 .60973 L .21261 .61176 L F
.254 .133 .482 r
.21639 .60676 m .2123 .60973 L .21617 .60846 L F
.306 .265 .739 r
.21728 .61246 m .21341 .61373 L .21409 .61575 L F
.309 .279 .763 r
.21649 .61049 m .21341 .61373 L .21728 .61246 L F
.21649 .61049 m .21261 .61176 L .21341 .61373 L F
.29 .219 .652 r
.21617 .60846 m .21261 .61176 L .21649 .61049 L F
.474 .343 .506 r
.21269 .61867 m .21639 .60676 L .21617 .60846 L F
.21266 .61862 m .21639 .60676 L .21269 .61867 L F
.21212 .62026 m .21265 .6186 L .21214 .6203 L F
.21265 .6186 m .21639 .60676 L .21266 .61862 L F
.21265 .6186 m .21266 .61862 L .21214 .6203 L F
.297 .239 .689 r
.19744 .61737 m .20078 .61387 L .19693 .61513 L F
.636 .633 0 r
.15526 .62809 m .14062 .63241 L .15555 .62857 L F
.15502 .62871 m .14062 .63241 L .15515 .62889 L F
.15504 .62815 m .14911 .6299 L .15504 .62815 L F
.14911 .6299 m .14062 .6324 L .14909 .62991 L F
.14911 .6299 m .14909 .62991 L .15504 .62815 L F
.451 0 0 r
.16159 .62493 m .1563 .62952 L .15541 .62793 L F
.15636 .62962 m .1563 .62952 L .16159 .62493 L F
.636 .633 0 r
.18911 .6181 m .14062 .6324 L .18911 .6181 L F
.452 0 0 r
.15526 .62765 m .15533 .62778 L .15524 .62766 L F
.16159 .62493 m .15536 .62777 L .15526 .62765 L F
.15536 .62777 m .15533 .62778 L .15526 .62765 L F
.636 .633 0 r
.15542 .62803 m .15522 .62761 L .14062 .6324 L F
.313 0 0 r
.15462 .62675 m .15136 .6285 L .15405 .62607 L F
.647 .734 0 r
.15125 .62891 m .15136 .6285 L .14699 .63031 L F
.302 0 0 r
.14194 .6347 m .1563 .62952 L .15636 .62962 L F
.636 .633 0 r
.15575 .62873 m .14077 .63267 L .15671 .63045 L F
.294 0 0 r
.15136 .6285 m .14604 .63178 L .14646 .63112 L F
.15462 .62675 m .15231 .6281 L .15136 .6285 L F
.308 0 0 r
.15517 .62755 m .15231 .6281 L .15462 .62675 L F
.313 0 0 r
.15136 .6285 m .15155 .62773 L .15405 .62607 L F
.647 .734 0 r
.14699 .63031 m .15142 .62827 L .14062 .6324 L F
.15136 .6285 m .15142 .62827 L .14699 .63031 L F
.15142 .62827 m .15158 .62765 L .14911 .62872 L F
.15142 .62827 m .14911 .62872 L .14062 .6324 L F
.636 .633 0 r
.15671 .63045 m .14077 .63267 L .15514 .63095 L F
.14681 .63058 m .14062 .6324 L .14062 .63241 L F
.14681 .63058 m .14062 .6324 L .14681 .63058 L F
.313 0 0 r
.15155 .62773 m .15159 .62758 L .15405 .62607 L F
.453 0 0 r
.15462 .62675 m .15405 .62607 L .16159 .62493 L F
.647 .734 0 r
.15997 .62401 m .14065 .63225 L .14062 .6324 L F
.313 0 0 r
.14646 .63112 m .14391 .6323 L .15159 .62758 L F
.14646 .63112 m .15159 .62758 L .15155 .62773 L F
.299 0 0 r
.15405 .62607 m .15159 .62758 L .14553 .63017 L F
.15405 .62607 m .14553 .63017 L .14039 .63205 L F
.647 .734 0 r
.14065 .63225 m .14054 .6323 L .14062 .6324 L F
.636 .633 0 r
.14062 .63241 m .14144 .63412 L .1424 .63569 L F
.299 0 0 r
.14553 .63017 m .14066 .63251 L .14054 .6323 L F
.14553 .63017 m .14054 .6323 L .14039 .63205 L F
.14039 .63205 m .14066 .63251 L .14037 .63206 L F
.306 0 0 r
.13944 .63086 m .13939 .63088 L .13841 .62987 L F
.304 0 0 r
.14037 .63206 m .13958 .63106 L .15405 .62607 L F
.305 0 0 r
.15405 .62607 m .13958 .63106 L .13939 .63088 L F
.647 .734 0 r
.14131 .62927 m .13874 .63018 L .14054 .6323 L F
.14131 .62927 m .14054 .6323 L .14065 .63225 L F
.15159 .62758 m .14131 .62927 L .14065 .63225 L F
.15997 .62401 m .15193 .62627 L .15159 .62758 L F
.15193 .62627 m .14131 .62927 L .15159 .62758 L F
.15508 .62765 m .15158 .62765 L .15125 .62891 L F
.636 .633 0 r
.15237 .62894 m .14909 .62991 L .14908 .62991 L F
.294 0 0 r
.15231 .6281 m .14604 .63178 L .15136 .6285 L F
.308 0 0 r
.15524 .62766 m .14604 .63178 L .15231 .6281 L F
.15524 .62766 m .15231 .6281 L .15517 .62755 L F
.313 0 0 r
.15136 .6285 m .14646 .63112 L .15155 .62773 L F
.647 .734 0 r
.15508 .62765 m .154 .6266 L .15158 .62765 L F
.15522 .62761 m .15425 .62652 L .15508 .62765 L F
.452 0 0 r
.15478 .6267 m .15524 .62766 L .15462 .62675 L F
.16159 .62493 m .15524 .62766 L .15478 .6267 L F
.451 0 0 r
.16159 .62493 m .15541 .62793 L .15533 .62778 L F
.647 .734 0 r
.18829 .61674 m .15429 .62651 L .15522 .62761 L F
.15429 .62651 m .15425 .62652 L .15522 .62761 L F
.636 .633 0 r
.18911 .6181 m .18829 .61674 L .15522 .62761 L F
.18911 .6181 m .15522 .62761 L .15542 .62803 L F
.647 .734 0 r
.18795 .61641 m .15424 .62649 L .15426 .62652 L F
.473 .343 .51 r
.18916 .61704 m .18711 .6148 L .18829 .61674 L F
.19849 .6202 m .18859 .6155 L .18916 .61704 L F
.18859 .6155 m .18711 .6148 L .18916 .61704 L F
.647 .734 0 r
.18794 .6164 m .15424 .62649 L .18795 .61641 L F
.18794 .6164 m .15997 .62401 L .15424 .62649 L F
.18773 .61618 m .15997 .62401 L .18794 .6164 L F
.18795 .61641 m .15425 .62652 L .18829 .61674 L F
.62 .853 0 r
.18581 .61434 m .14105 .62753 L .18587 .61437 L F
.647 .734 0 r
.18694 .61539 m .13861 .63003 L .18773 .61618 L F
.18694 .61538 m .1386 .63002 L .18694 .61539 L F
.62 .853 0 r
.18461 .61378 m .13639 .62889 L .18581 .61434 L F
.473 .343 .51 r
.18711 .6148 m .18479 .61371 L .18519 .61405 L F
.18711 .6148 m .18519 .61405 L .18723 .61501 L F
.62 .853 0 r
.18598 .61442 m .15321 .62517 L .15326 .62519 L F
.473 .343 .51 r
.19744 .61737 m .18546 .6139 L .19849 .6202 L F
.18546 .6139 m .18479 .61371 L .1857 .61413 L F
.18546 .6139 m .1857 .61413 L .19849 .6202 L F
.647 .734 0 r
.13861 .63003 m .13861 .63003 L .18773 .61618 L F
.13861 .63003 m .18773 .61618 L .18773 .61618 L F
.62 .853 0 r
.18598 .61442 m .15321 .62517 L .18598 .61442 L F
.473 .343 .51 r
.18673 .61419 m .18657 .61391 L .18533 .61377 L F
.62 .853 0 r
.18985 .61315 m .15228 .62465 L .15321 .62517 L F
.302 0 0 r
.15348 .62541 m .14556 .62776 L .15331 .62526 L F
.647 .734 0 r
.18694 .61538 m .14826 .62689 L .14269 .62878 L F
.14826 .62689 m .14671 .62734 L .14556 .62776 L F
.14826 .62689 m .14556 .62776 L .14269 .62878 L F
.62 .853 0 r
.15321 .62517 m .13848 .63 L .15326 .62519 L F
.15228 .62465 m .13709 .62929 L .15321 .62517 L F
.647 .734 0 r
.18683 .61528 m .18598 .61442 L .14671 .62734 L F
.302 0 0 r
.15331 .62526 m .1441 .62819 L .15318 .62515 L F
.647 .734 0 r
.18683 .61528 m .14671 .62734 L .18694 .61538 L F
.302 0 0 r
.14556 .62776 m .1441 .62819 L .15331 .62526 L F
.62 .853 0 r
.13639 .62889 m .13641 .6289 L .18985 .61315 L F
.473 .343 .51 r
.18723 .61501 m .18519 .61405 L .18829 .61674 L F
.262 .151 .518 r
.19693 .61513 m .20078 .61387 L .20093 .61192 L F
.647 .734 0 r
.18773 .61618 m .18773 .61618 L .2038 .61165 L F
.62 .853 0 r
.18985 .61315 m .18598 .61442 L .18598 .61442 L F
.473 .343 .51 r
.18829 .61674 m .18519 .61405 L .18829 .61674 L F
.647 .734 0 r
.2038 .61165 m .18794 .6164 L .18795 .61641 L F
.448 0 0 r
.15699 .63095 m .15699 .63095 L .15696 .63089 L F
.615 .544 0 r
.19086 .62158 m .15697 .63091 L .15713 .6314 L F
.19073 .62126 m .15697 .63091 L .18432 .62338 L F
.19074 .62128 m .18432 .62338 L .19086 .62158 L F
.19073 .62126 m .18432 .62338 L .19074 .62128 L F
.473 .343 .51 r
.19135 .62179 m .19134 .62177 L .19106 .62186 L F
.636 .633 0 r
.19008 .61969 m .15658 .63049 L .19016 .61983 L F
.615 .544 0 r
.19073 .62126 m .19027 .62 L .15697 .63091 L F
.636 .633 0 r
.18911 .6181 m .15526 .62809 L .19008 .61969 L F
.15526 .62809 m .15555 .62857 L .19008 .61969 L F
.19008 .61969 m .15575 .62873 L .15671 .63045 L F
.19008 .61969 m .15502 .62871 L .15515 .62889 L F
.18911 .6181 m .15504 .62815 L .15504 .62815 L F
.473 .343 .51 r
.191 .62121 m .18829 .61674 L .19074 .62128 L F
.18829 .61674 m .18829 .61674 L .19027 .62 L F
.19027 .62 m .19027 .62 L .19135 .62179 L F
.18829 .61674 m .19027 .62 L .19027 .62 L F
.308 .272 .751 r
.20129 .61611 m .19744 .61737 L .20234 .61894 L F
.316 .305 .811 r
.21045 .61551 m .19106 .62186 L .19074 .62128 L F
.296 .237 .687 r
.1934 .6218 m .1912 .62252 L .19106 .62186 L F
.2106 .61617 m .19106 .62186 L .21045 .61551 L F
.615 .544 0 r
.21108 .61746 m .19939 .61984 L .19168 .6238 L F
.19939 .61984 m .1912 .62252 L .19168 .6238 L F
.296 .237 .687 r
.1934 .6218 m .19106 .62186 L .2106 .61617 L F
.615 .544 0 r
.21049 .61587 m .19086 .62158 L .21108 .61746 L F
.584 .449 0 r
.21128 .61857 m .19168 .6238 L .21148 .61974 L F
.266 .448 .972 r
.20209 .62355 m .20593 .62229 L .20468 .6221 L F
.20209 .62355 m .20468 .6221 L .20083 .62336 L F
.584 .449 0 r
.21148 .61974 m .19197 .62542 L .21177 .62136 L F
.21128 .61857 m .21108 .61746 L .19168 .6238 L F
.296 .237 .687 r
.21177 .62136 m .1934 .6218 L .2106 .61617 L F
.615 .544 0 r
.19939 .61984 m .19086 .62158 L .1912 .62252 L F
.316 .305 .811 r
.21045 .61551 m .19074 .62128 L .20793 .61565 L F
.306 .265 .739 r
.21728 .61246 m .21409 .61575 L .21797 .61448 L F
.615 .544 0 r
.21049 .61587 m .19073 .62126 L .19086 .62158 L F
.474 .343 .506 r
.21212 .62026 m .21045 .61551 L .21063 .61525 L F
.21265 .6186 m .21063 .61525 L .21639 .60676 L F
.21212 .62026 m .21063 .61525 L .21265 .6186 L F
.297 .239 .689 r
.19744 .61737 m .20129 .61611 L .20078 .61387 L F
.636 .633 0 r
.20884 .61228 m .18911 .6181 L .18911 .6181 L F
.20884 .61228 m .18911 .6181 L .20884 .61228 L F
.20953 .61342 m .19008 .61969 L .20966 .61364 L F
.19008 .61969 m .19016 .61983 L .20966 .61364 L F
.20953 .61342 m .18911 .6181 L .19008 .61969 L F
.20884 .61228 m .18911 .6181 L .20953 .61342 L F
.474 .343 .506 r
.21639 .60676 m .21063 .61525 L .2103 .61471 L F
.636 .633 0 r
.20783 .61061 m .20769 .61037 L .2038 .61165 L F
.615 .544 0 r
.21007 .61473 m .20966 .61364 L .19027 .62 L F
.474 .343 .506 r
.2103 .61471 m .21045 .61551 L .21014 .61493 L F
.21063 .61525 m .21045 .61551 L .2103 .61471 L F
.647 .734 0 r
.20769 .61037 m .20276 .6106 L .2038 .61165 L F
.254 .133 .482 r
.21639 .60676 m .21252 .60803 L .2123 .60973 L F
.474 .343 .506 r
.21639 .60676 m .21102 .61377 L .20834 .6101 L F
.21102 .61377 m .20905 .61176 L .20834 .6101 L F
.2103 .61471 m .20966 .61364 L .20834 .6101 L F
.636 .633 0 r
.20825 .61131 m .2038 .61165 L .20425 .6124 L F
.20783 .61061 m .2038 .61165 L .20825 .61131 L F
.615 .544 0 r
.2104 .61564 m .19027 .62 L .19073 .62126 L F
.474 .343 .506 r
.21102 .61377 m .2103 .61471 L .20905 .61176 L F
.2103 .61471 m .21014 .61493 L .20966 .61364 L F
.2106 .61617 m .21045 .61551 L .21212 .62026 L F
.319 .322 .839 r
.21797 .61448 m .21409 .61575 L .21515 .61741 L F
.474 .343 .506 r
.21342 .61989 m .21617 .60846 L .21649 .61049 L F
.2113 .62638 m .21318 .61948 L .21342 .61989 L F
.21318 .61948 m .21617 .60846 L .21342 .61989 L F
.636 .633 0 r
.20884 .61228 m .18829 .61674 L .18911 .6181 L F
.474 .343 .506 r
.20834 .6101 m .20891 .61161 L .20769 .61037 L F
.636 .633 0 r
.20825 .61131 m .18829 .61674 L .20884 .61228 L F
.615 .544 0 r
.21007 .61473 m .19027 .62 L .20323 .61719 L F
.316 .305 .811 r
.21045 .61551 m .20793 .61565 L .21014 .61493 L F
.615 .544 0 r
.21014 .61493 m .20323 .61719 L .2104 .61564 L F
.21007 .61473 m .20323 .61719 L .21014 .61493 L F
.636 .633 0 r
.20966 .61364 m .19016 .61983 L .19027 .62 L F
.20425 .6124 m .2038 .61165 L .18829 .61674 L F
.316 .305 .811 r
.21014 .61493 m .18829 .61674 L .20769 .61037 L F
.20793 .61565 m .18829 .61674 L .21014 .61493 L F
.474 .343 .506 r
.20891 .61161 m .21014 .61493 L .20769 .61037 L F
.536 .327 0 r
.21171 .62342 m .19231 .62916 L .21169 .62394 L F
.19231 .62916 m .1923 .62953 L .21169 .62394 L F
.259 .144 .504 r
.2113 .62638 m .19193 .63213 L .20915 .62653 L F
.439 .128 0 r
.20313 .62849 m .21166 .62489 L .19224 .63121 L F
.259 .144 .504 r
.2113 .62638 m .20915 .62653 L .21136 .62581 L F
.439 .128 0 r
.21113 .62648 m .21136 .62581 L .20313 .62849 L F
.21136 .62581 m .21166 .62489 L .20313 .62849 L F
.536 .327 0 r
.21169 .62394 m .19229 .62989 L .21166 .62489 L F
.19229 .62989 m .19226 .63056 L .21166 .62489 L F
.21166 .62489 m .19226 .63056 L .19224 .63121 L F
.21171 .62342 m .21177 .62136 L .19237 .62769 L F
.21171 .62342 m .19237 .62769 L .19231 .62916 L F
.21169 .62394 m .1923 .62953 L .19229 .62989 L F
.259 .144 .504 r
.21136 .62581 m .19237 .62769 L .21177 .62136 L F
.20915 .62653 m .19237 .62769 L .21136 .62581 L F
.474 .343 .506 r
.21177 .62136 m .21617 .60846 L .2113 .62638 L F
.45 0 0 r
.24312 .60134 m .24247 .60058 L .24282 .60114 L F
.25136 .60698 m .24409 .60175 L .24418 .60207 L F
.451 0 0 r
.24755 .59668 m .24385 .59952 L .25136 .60698 L F
.24385 .59952 m .24272 .60038 L .2442 .60151 L F
.24385 .59952 m .2442 .60151 L .25136 .60698 L F
.291 0 0 r
.2675 .60589 m .24191 .58724 L .26941 .61823 L F
.273 0 0 r
.26011 .60112 m .25937 .60153 L .25835 .60191 L F
.451 0 0 r
.24272 .60038 m .24275 .60047 L .25136 .60698 L F
.24275 .60047 m .24364 .60142 L .25136 .60698 L F
.24268 .60041 m .24277 .6005 L .24275 .60047 L F
.24277 .6005 m .24364 .60142 L .24275 .60047 L F
.319 .322 .839 r
.21797 .61448 m .21515 .61741 L .21902 .61614 L F
.474 .343 .506 r
.21728 .61246 m .21797 .61448 L .2113 .62638 L F
.2113 .62638 m .21649 .61049 L .21728 .61246 L F
.615 .544 0 r
.24463 .60554 m .20966 .61364 L .21007 .61473 L F
.452 0 0 r
.25136 .60698 m .24448 .60408 L .24485 .60554 L F
.24448 .60408 m .24433 .60401 L .24485 .60554 L F
.271 0 0 r
.24485 .60554 m .2449 .60551 L .24485 .60555 L F
.451 0 0 r
.25136 .60698 m .24396 .60232 L .24437 .6037 L F
.24464 .60415 m .24437 .6037 L .24448 .60408 L F
.25136 .60698 m .24437 .6037 L .24464 .60415 L F
.45 0 0 r
.24418 .60207 m .24292 .6009 L .24312 .60134 L F
.24409 .60175 m .24292 .6009 L .24418 .60207 L F
.271 0 0 r
.2449 .60551 m .24506 .60541 L .24491 .60552 L F
.45 0 0 r
.24376 .60178 m .24396 .60232 L .25136 .60698 L F
.271 0 0 r
.24506 .60541 m .24872 .60294 L .24506 .60541 L F
.24506 .60541 m .24506 .60541 L .24491 .60552 L F
.45 0 0 r
.24295 .60122 m .24333 .60193 L .24396 .60232 L F
.24295 .60122 m .24396 .60232 L .24376 .60178 L F
.24282 .60114 m .24333 .60193 L .24295 .60122 L F
.636 .633 0 r
.24359 .60244 m .20953 .61342 L .24363 .60251 L F
.451 0 0 r
.24448 .60408 m .24402 .60323 L .24433 .60401 L F
.15 0 .086 r
.2171 .60572 m .21323 .60699 L .21252 .60803 L F
.474 .343 .506 r
.2171 .60572 m .20896 .60974 L .24855 .56786 L F
.20896 .60974 m .2085 .60952 L .24855 .56786 L F
.291 0 0 r
.25827 .59916 m .2347 .57906 L .24191 .58724 L F
.2675 .60589 m .25899 .59893 L .25827 .59916 L F
.25899 .59893 m .2347 .57906 L .25827 .59916 L F
.474 .343 .506 r
.21024 .6061 m .22175 .5869 L .21198 .60591 L F
.473 .343 .51 r
.1815 .61356 m .22976 .57414 L .20479 .58966 L F
.20479 .58966 m .1774 .60256 L .1815 .61356 L F
.474 .343 .506 r
.21024 .6061 m .20559 .60263 L .22175 .5869 L F
.2049 .60671 m .20154 .60228 L .21024 .6061 L F
.20154 .60228 m .19685 .59611 L .20226 .60015 L F
.20154 .60228 m .20226 .60015 L .21024 .6061 L F
.242 .445 .939 r
.20422 .60731 m .18479 .61371 L .18442 .61369 L F
.20422 .60731 m .18442 .61369 L .20164 .60802 L F
.62 .853 0 r
.20442 .60757 m .1875 .61204 L .18856 .61254 L F
.474 .343 .506 r
.20827 .60941 m .2049 .60671 L .21024 .6061 L F
.20621 .60842 m .2049 .60671 L .20827 .60941 L F
.647 .734 0 r
.20605 .6087 m .2054 .60803 L .18598 .61442 L F
.20673 .60939 m .18683 .61528 L .18694 .61538 L F
.20666 .60932 m .18683 .61528 L .20673 .60939 L F
.20673 .6094 m .20276 .6106 L .20769 .61037 L F
.20673 .6094 m .18694 .61538 L .18694 .61539 L F
.20673 .60939 m .18694 .61538 L .20673 .6094 L F
.474 .343 .506 r
.20326 .60585 m .19685 .59611 L .2049 .60671 L F
.20417 .60679 m .2049 .60671 L .20769 .61037 L F
.20326 .60585 m .2049 .60671 L .20417 .60679 L F
.384 .847 0 r
.20218 .60701 m .19705 .60844 L .19821 .60831 L F
.647 .734 0 r
.20666 .60932 m .18598 .61442 L .18683 .61528 L F
.474 .343 .506 r
.20769 .61037 m .20621 .60842 L .20827 .60941 L F
.2085 .60952 m .21024 .6061 L .21198 .60591 L F
.20827 .60941 m .21024 .6061 L .2085 .60952 L F
.15 0 .086 r
.2171 .60572 m .21252 .60803 L .21639 .60676 L F
.474 .343 .506 r
.21639 .60676 m .20769 .61037 L .2171 .60572 L F
.291 0 0 r
.26359 .59387 m .2347 .57906 L .2675 .60589 L F
.44 0 0 r
.24109 .59891 m .24008 .59797 L .24109 .59891 L F
.24755 .59668 m .24024 .59794 L .24109 .59891 L F
.24024 .59794 m .24008 .59797 L .24109 .59891 L F
.443 0 0 r
.24268 .60041 m .24166 .59961 L .24247 .60058 L F
.24755 .59668 m .24174 .59957 L .24268 .60041 L F
.24174 .59957 m .24166 .59961 L .24268 .60041 L F
.647 .734 0 r
.24107 .59897 m .20605 .6087 L .20666 .60932 L F
.443 0 0 r
.24109 .59891 m .24131 .59918 L .24755 .59668 L F
.474 .343 .506 r
.20896 .60974 m .20769 .61037 L .2085 .60952 L F
.20769 .61037 m .20827 .60941 L .2085 .60952 L F
.647 .734 0 r
.23978 .59983 m .20673 .6094 L .20769 .61037 L F
.24157 .59924 m .24028 .59962 L .23978 .59983 L F
.24028 .59962 m .20673 .6094 L .23978 .59983 L F
.636 .633 0 r
.25466 .59858 m .25487 .59805 L .25252 .59912 L F
.304 0 0 r
.25678 .59753 m .25797 .59616 L .25821 .59657 L F
.636 .633 0 r
.25729 .59792 m .25603 .5979 L .25466 .59858 L F
.25843 .59763 m .25819 .59766 L .25729 .59792 L F
.25819 .59766 m .25603 .5979 L .25729 .59792 L F
.615 .544 0 r
.25111 .60098 m .25815 .59783 L .2487 .60085 L F
.25815 .59783 m .2585 .59764 L .2487 .60085 L F
.636 .633 0 r
.25821 .59762 m .25603 .5979 L .25843 .59763 L F
.25603 .5979 m .25487 .59805 L .25466 .59858 L F
.295 0 0 r
.25831 .59762 m .25868 .59741 L .25873 .59751 L F
.304 0 0 r
.25831 .59762 m .25821 .59657 L .25868 .59741 L F
.25678 .59752 m .25821 .59657 L .25831 .59762 L F
.636 .633 0 r
.25878 .59754 m .25852 .5971 L .25687 .59753 L F
.25822 .59762 m .25687 .59753 L .25487 .59805 L F
.25878 .59754 m .25687 .59753 L .25822 .59762 L F
.304 0 0 r
.25612 .59748 m .25797 .59616 L .25678 .59753 L F
.271 0 0 r
.25678 .59753 m .25821 .59657 L .25678 .59752 L F
.284 0 0 r
.254 .59844 m .25797 .59616 L .25612 .59748 L F
.3 0 0 r
.24168 .5996 m .2418 .59953 L .24252 .60055 L F
.2418 .59953 m .24182 .59953 L .24252 .60055 L F
.443 0 0 r
.24143 .59929 m .24166 .59961 L .24174 .59957 L F
.636 .633 0 r
.24163 .59956 m .24143 .59929 L .23978 .59983 L F
.443 0 0 r
.24131 .59918 m .24163 .59956 L .24143 .59929 L F
.24163 .59956 m .24166 .59961 L .24143 .59929 L F
.636 .633 0 r
.2428 .6012 m .23978 .59983 L .20769 .61037 L F
.443 0 0 r
.24134 .59917 m .24174 .59957 L .24755 .59668 L F
.3 0 0 r
.24166 .59961 m .24163 .59956 L .2418 .59953 L F
.451 0 0 r
.24268 .60041 m .24247 .60058 L .24364 .60142 L F
.309 0 0 r
.24282 .60114 m .24641 .59895 L .25662 .5943 L F
.636 .633 0 r
.2418 .59953 m .24694 .59772 L .24143 .59929 L F
.24694 .59772 m .2506 .59643 L .24706 .59744 L F
.2506 .59643 m .25168 .59592 L .24706 .59744 L F
.25659 .59432 m .25659 .59431 L .24143 .59929 L F
.25662 .5943 m .25662 .5943 L .24143 .59929 L F
.314 0 0 r
.24247 .60058 m .24491 .59908 L .24672 .59824 L F
.45 0 0 r
.24292 .6009 m .24247 .60058 L .24312 .60134 L F
.293 0 0 r
.24247 .60058 m .24672 .59824 L .24282 .60114 L F
.24672 .59824 m .24641 .59895 L .24282 .60114 L F
.309 0 0 r
.24641 .59895 m .25662 .5943 L .25662 .5943 L F
.444 0 0 r
.26359 .59387 m .25662 .5943 L .25662 .5943 L F
.26359 .59387 m .25662 .5943 L .25593 .59332 L F
.44 0 0 r
.26359 .59387 m .25431 .59212 L .25319 .5915 L F
.314 0 0 r
.25202 .59532 m .25511 .59284 L .25569 .59331 L F
.435 0 0 r
.24187 .58778 m .237 .59456 L .24128 .59542 L F
.24209 .58754 m .24128 .59542 L .24644 .59483 L F
.24191 .58724 m .24187 .58778 L .24209 .58754 L F
.24187 .58778 m .24128 .59542 L .24209 .58754 L F
.647 .734 0 r
.20605 .6087 m .18598 .61442 L .20666 .60932 L F
.474 .343 .506 r
.20422 .60731 m .20326 .60585 L .20769 .61037 L F
.20326 .60585 m .20769 .61037 L .20769 .61037 L F
.384 .847 0 r
.20111 .60714 m .19705 .60844 L .20218 .60701 L F
.62 .853 0 r
.20363 .60719 m .1875 .61204 L .19726 .60946 L F
.242 .445 .939 r
.20422 .60731 m .20164 .60802 L .20385 .60729 L F
.62 .853 0 r
.20385 .60729 m .19726 .60946 L .20442 .60757 L F
.20363 .60719 m .19726 .60946 L .20385 .60729 L F
.384 .847 0 r
.20111 .60714 m .20095 .60715 L .19705 .60844 L F
.62 .853 0 r
.20363 .60719 m .20306 .60691 L .1875 .61204 L F
.384 .847 0 r
.20306 .60691 m .18633 .61217 L .1875 .61204 L F
.20218 .60701 m .18633 .61217 L .20306 .60691 L F
.028 0 0 r
.14915 .62422 m .13429 .62912 L .13429 .62912 L F
.473 .343 .51 r
.1774 .60256 m .17895 .61386 L .1815 .61356 L F
.384 .847 0 r
.18229 .61347 m .1815 .61356 L .14915 .62422 L F
.18238 .61346 m .14915 .62422 L .14942 .62419 L F
.19821 .60831 m .18229 .61347 L .18238 .61346 L F
.18229 .61347 m .14915 .62422 L .18238 .61346 L F
.14942 .62419 m .14915 .62422 L .13429 .62912 L F
.473 .343 .51 r
.17411 .60568 m .17662 .61413 L .1774 .60256 L F
.384 .847 0 r
.18239 .61346 m .13429 .62912 L .13431 .62912 L F
.18238 .61346 m .13429 .62912 L .18239 .61346 L F
.14915 .62422 m .1815 .61356 L .14915 .62422 L F
.19705 .60844 m .19705 .60844 L .13429 .62912 L F
.636 .633 0 r
.14062 .63241 m .14041 .63247 L .14144 .63412 L F
.647 .734 0 r
.14062 .6324 m .13843 .63008 L .14041 .63247 L F
.13843 .63008 m .13898 .63107 L .14041 .63247 L F
.942 .686 0 r
.14381 .63945 m .14041 .63247 L .13567 .62911 L F
.14381 .63945 m .1424 .63569 L .14041 .63247 L F
.14041 .63247 m .13808 .63019 L .13567 .62911 L F
.13567 .62911 m .1308 .63368 L .13471 .64812 L F
.1308 .63368 m .13128 .6411 L .13471 .64812 L F
.1308 .63368 m .13062 .6372 L .13128 .6411 L F
.533 .324 0 r
.13317 .63425 m .13244 .6351 L .13073 .63508 L F
.299 0 0 r
.14303 .6324 m .14147 .63379 L .14076 .63267 L F
.15159 .62758 m .14147 .63379 L .14553 .63017 L F
.636 .633 0 r
.15514 .63095 m .14077 .63267 L .14211 .63515 L F
.265 0 0 r
.13774 .6339 m .13404 .63474 L .14274 .6342 L F
.256 0 0 r
.14083 .63457 m .13404 .63474 L .13494 .63524 L F
.615 .544 0 r
.14276 .63642 m .14273 .63643 L .14402 .63938 L F
.14244 .63568 m .14273 .63643 L .14276 .63642 L F
.14244 .63568 m .14257 .63607 L .14273 .63643 L F
.14388 .63917 m .1424 .63569 L .14347 .63854 L F
.14392 .63915 m .1424 .63569 L .14388 .63917 L F
.14247 .63567 m .14244 .63568 L .14393 .63915 L F
.14247 .63567 m .14393 .63915 L .14393 .63915 L F
.295 0 0 r
.14234 .63551 m .15605 .63122 L .14255 .63601 L F
.15573 .63131 m .15605 .63122 L .14234 .63551 L F
.636 .633 0 r
.15658 .63049 m .14211 .63515 L .15688 .63094 L F
.14244 .63567 m .14211 .63515 L .1424 .63569 L F
.584 .449 0 r
.15726 .63553 m .14381 .63945 L .15572 .63657 L F
.15079 .63742 m .14402 .63938 L .14402 .63939 L F
.15079 .63741 m .14402 .63938 L .15079 .63742 L F
.615 .544 0 r
.15096 .63711 m .15507 .63542 L .14402 .63938 L F
.584 .449 0 r
.14402 .63939 m .14402 .63938 L .14381 .63945 L F
.282 0 0 r
.14375 .63921 m .15062 .6377 L .14391 .63979 L F
.615 .544 0 r
.14384 .63944 m .14347 .63854 L .14381 .63945 L F
.14402 .63938 m .14347 .63854 L .14384 .63944 L F
.584 .449 0 r
.14391 .63979 m .14382 .63945 L .14388 .6398 L F
.14922 .63814 m .14388 .6398 L .14447 .64331 L F
.14382 .63945 m .14381 .63945 L .14409 .64105 L F
.14382 .63945 m .14409 .64105 L .14447 .64331 L F
.286 0 0 r
.14237 .63954 m .13325 .63948 L .13278 .6399 L F
.584 .449 0 r
.14855 .64137 m .14922 .63814 L .14711 .64195 L F
.15572 .63657 m .15056 .63781 L .14855 .64137 L F
.15056 .63781 m .14922 .63814 L .14855 .64137 L F
.271 0 0 r
.15062 .6377 m .15555 .63522 L .14998 .63884 L F
.942 .686 0 r
.13128 .6411 m .1327 .64489 L .13471 .64812 L F
.272 0 0 r
.15209 .64061 m .15375 .64016 L .14464 .64323 L F
.261 0 0 r
.14464 .64323 m .15375 .64016 L .15927 .63848 L F
.272 0 0 r
.14464 .64323 m .14808 .64169 L .15209 .64061 L F
.536 .327 0 r
.14468 .64325 m .14447 .64331 L .14468 .64325 L F
.584 .449 0 r
.14468 .64325 m .14465 .64312 L .14447 .64331 L F
.439 0 0 r
.14461 .64297 m .14464 .64323 L .14467 .64323 L F
.257 0 0 r
.14461 .64297 m .15817 .63472 L .14464 .64323 L F
.283 0 0 r
.14464 .64323 m .15823 .63469 L .15829 .63485 L F
.584 .449 0 r
.14855 .64137 m .14711 .64195 L .14808 .64169 L F
.283 0 0 r
.14464 .64323 m .15829 .63485 L .14808 .64169 L F
.257 0 0 r
.15817 .63472 m .15823 .63469 L .14464 .64323 L F
.304 0 0 r
.13492 .64803 m .13778 .6473 L .14963 .64323 L F
.536 .327 0 r
.15921 .63895 m .15907 .63899 L .15921 .63895 L F
.261 0 0 r
.15375 .64016 m .15926 .63841 L .15927 .63848 L F
.257 0 0 r
.15704 .63536 m .15817 .63472 L .14461 .64297 L F
.305 0 0 r
.13492 .64803 m .14963 .64323 L .1427 .64533 L F
.635 .634 0 r
.14825 .64141 m .14247 .64533 L .13735 .64403 L F
.16349 .63776 m .14925 .64289 L .14825 .64141 L F
.14925 .64289 m .14247 .64533 L .14825 .64141 L F
.14783 .6415 m .13288 .6451 L .13287 .64509 L F
.16349 .63776 m .14783 .64151 L .14783 .6415 L F
.14783 .64151 m .13288 .6451 L .14783 .6415 L F
.583 .448 0 r
.15352 .63256 m .14351 .63615 L .14152 .63498 L F
.286 0 0 r
.14344 .6394 m .13325 .63948 L .14237 .63954 L F
.3 0 0 r
.24182 .59953 m .24446 .59915 L .24269 .60043 L F
.24182 .59953 m .24269 .60043 L .24252 .60055 L F
.435 0 0 r
.24644 .59483 m .24128 .59542 L .24755 .59668 L F
.237 .59456 m .23818 .59578 L .24128 .59542 L F
.237 .59456 m .23605 .59597 L .23621 .59601 L F
.237 .59456 m .23621 .59601 L .23818 .59578 L F
.44 0 0 r
.25431 .59212 m .25402 .59199 L .25319 .5915 L F
.43 0 0 r
.23854 .59614 m .23866 .59626 L .24755 .59668 L F
.435 0 0 r
.24128 .59542 m .23854 .59614 L .24755 .59668 L F
.294 0 0 r
.254 .59844 m .24333 .60193 L .25797 .59616 L F
.446 0 0 r
.26359 .59387 m .25792 .59607 L .25662 .5943 L F
.3 0 0 r
.25797 .59616 m .24333 .60193 L .24282 .60114 L F
.298 0 0 r
.25797 .59616 m .24282 .60114 L .25792 .59607 L F
.302 0 0 r
.24282 .60114 m .25662 .5943 L .25792 .59607 L F
.636 .633 0 r
.25852 .5971 m .25683 .59423 L .2418 .59953 L F
.3 0 0 r
.24206 .59949 m .24237 .59934 L .24446 .59915 L F
.636 .633 0 r
.24694 .59772 m .24706 .59744 L .24143 .59929 L F
.314 0 0 r
.25241 .59458 m .25511 .59284 L .25202 .59532 L F
.435 0 0 r
.24755 .59668 m .23884 .59643 L .23926 .59687 L F
.43 0 0 r
.23884 .59643 m .23714 .59623 L .23751 .5964 L F
.23884 .59643 m .23866 .59626 L .23884 .59643 L F
.24755 .59668 m .23866 .59626 L .23884 .59643 L F
.23866 .59626 m .23866 .59626 L .23884 .59643 L F
.3 0 0 r
.242 .59944 m .242 .59944 L .24206 .59949 L F
.438 0 0 r
.24024 .59794 m .23987 .59783 L .24008 .59797 L F
.24755 .59668 m .24011 .59779 L .24024 .59794 L F
.24011 .59779 m .23987 .59783 L .24024 .59794 L F
.3 0 0 r
.2453 .59732 m .24135 .59881 L .24393 .59769 L F
.24131 .59918 m .24109 .59891 L .24112 .5989 L F
.438 0 0 r
.23926 .59687 m .2398 .59746 L .24755 .59668 L F
.2398 .59746 m .24011 .59779 L .24048 .59774 L F
.2398 .59746 m .24048 .59774 L .24755 .59668 L F
.435 0 0 r
.23926 .59687 m .23798 .59652 L .23852 .59689 L F
.23798 .59652 m .23751 .5964 L .23852 .59689 L F
.438 0 0 r
.239 .59722 m .23987 .59783 L .23859 .59688 L F
.303 0 0 r
.239 .59722 m .239 .59722 L .23987 .59783 L F
.438 0 0 r
.23852 .59689 m .239 .59722 L .23859 .59688 L F
.435 0 0 r
.23884 .59643 m .2378 .5964 L .23926 .59687 L F
.2378 .5964 m .23798 .59652 L .23926 .59687 L F
.303 0 0 r
.23852 .59689 m .24952 .59325 L .2387 .59701 L F
.23852 .59689 m .2387 .59701 L .2387 .59701 L F
.435 0 0 r
.2378 .5964 m .23751 .5964 L .23798 .59652 L F
.438 0 0 r
.23859 .59688 m .24011 .59779 L .23926 .59687 L F
.62 .853 0 r
.25457 .59185 m .23845 .59691 L .23879 .59705 L F
.438 0 0 r
.23859 .59688 m .23987 .59783 L .24011 .59779 L F
.303 0 0 r
.23852 .59689 m .25319 .5915 L .24952 .59325 L F
.43 0 0 r
.23866 .59626 m .23667 .59617 L .23884 .59643 L F
.23619 .59601 m .23667 .59617 L .23866 .59626 L F
.23612 .596 m .23616 .59601 L .23619 .59601 L F
.23616 .59601 m .23667 .59617 L .23619 .59601 L F
.474 .343 .506 r
.20095 .60715 m .19172 .60466 L .2026 .60697 L F
.20095 .60715 m .2026 .60697 L .20422 .60731 L F
.20422 .60731 m .1936 .59922 L .19685 .59611 L F
.19172 .60466 m .1936 .59922 L .20422 .60731 L F
.384 .847 0 r
.23615 .59601 m .20218 .60701 L .20306 .60691 L F
.435 0 0 r
.23605 .59597 m .23603 .596 L .23612 .596 L F
.23605 .59597 m .23612 .596 L .23621 .59601 L F
.43 0 0 r
.23396 .59628 m .23513 .59597 L .23565 .59529 L F
.23396 .59628 m .23565 .59529 L .24191 .58724 L F
.384 .847 0 r
.23586 .59605 m .20218 .60701 L .23615 .59601 L F
.23549 .59609 m .20095 .60715 L .20111 .60714 L F
.23545 .59609 m .20095 .60715 L .2355 .59609 L F
.427 0 0 r
.23396 .59628 m .24191 .58724 L .23377 .5963 L F
.384 .847 0 r
.23515 .59613 m .234 .59627 L .20095 .60715 L F
.164 0 0 r
.23377 .59648 m .23376 .59648 L .23396 .59628 L F
.384 .847 0 r
.23545 .59609 m .23515 .59613 L .20095 .60715 L F
.23405 .59626 m .234 .59626 L .20095 .60715 L F
.19821 .60831 m .18238 .61346 L .18239 .61346 L F
.19821 .60831 m .19705 .60844 L .1815 .61356 L F
.19821 .60831 m .1815 .61356 L .18229 .61347 L F
.18633 .61217 m .14942 .6242 L .1875 .61204 L F
.242 .445 .939 r
.20385 .60729 m .1815 .61356 L .20095 .60715 L F
.384 .847 0 r
.23586 .59605 m .22164 .60058 L .21421 .6031 L F
.22164 .60058 m .20111 .60714 L .21421 .6031 L F
.21421 .6031 m .20111 .60714 L .20218 .60701 L F
.2355 .59609 m .20111 .60714 L .23586 .59605 L F
.456 0 0 r
.15165 .62395 m .15152 .6241 L .1511 .62401 L F
.62 .853 0 r
.18461 .61378 m .15119 .624 L .15145 .62416 L F
.18458 .61376 m .15119 .624 L .18461 .61378 L F
.473 .343 .51 r
.18546 .6139 m .18533 .61377 L .18479 .61371 L F
.18479 .61371 m .18533 .61377 L .18525 .61369 L F
.18525 .61369 m .18653 .61384 L .1864 .61364 L F
.323 .381 .934 r
.18739 .61333 m .18519 .61405 L .18479 .61371 L F
.62 .853 0 r
.18856 .61254 m .13638 .62888 L .13639 .62889 L F
.164 0 0 r
.18055 .61448 m .14752 .62578 L .14738 .62582 L F
.14759 .62563 m .14738 .62582 L .14566 .62628 L F
.18055 .61448 m .14738 .62582 L .14759 .62563 L F
.14738 .62582 m .14735 .62583 L .14726 .626 L F
.647 .734 0 r
.15425 .62652 m .154 .6266 L .15508 .62765 L F
.15425 .62652 m .15508 .62765 L .15508 .62765 L F
.533 .324 0 r
.17888 .61868 m .14578 .62996 L .17891 .61786 L F
.647 .734 0 r
.14131 .62927 m .13861 .63003 L .13874 .63018 L F
.14269 .62878 m .14671 .62734 L .1386 .63002 L F
.306 0 0 r
.14556 .62776 m .13874 .63018 L .13853 .62998 L F
.14556 .62776 m .13853 .62998 L .1441 .62819 L F
.433 .12 0 r
.14632 .62803 m .14085 .63002 L .14645 .6265 L F
.14713 .62632 m .14645 .6265 L .14729 .62598 L F
.14632 .62803 m .14645 .6265 L .14713 .62632 L F
.62 .853 0 r
.14503 .62617 m .15119 .624 L .13638 .62888 L F
.258 0 0 r
.15152 .6241 m .14882 .62488 L .15126 .62405 L F
.62 .853 0 r
.15145 .62416 m .15126 .62405 L .14503 .62617 L F
.15126 .62405 m .15119 .624 L .14503 .62617 L F
.258 0 0 r
.15126 .62405 m .14557 .62582 L .1511 .62401 L F
.14882 .62488 m .14557 .62582 L .15126 .62405 L F
.62 .853 0 r
.14105 .62753 m .13664 .62903 L .13709 .62929 L F
.074 0 0 r
.14476 .62698 m .13737 .62854 L .13867 .62859 L F
.278 0 0 r
.14557 .62582 m .1397 .62799 L .13635 .62888 L F
.258 0 0 r
.1511 .62401 m .14557 .62582 L .15068 .62392 L F
.278 0 0 r
.15068 .62392 m .14557 .62582 L .13629 .62886 L F
.14557 .62582 m .13635 .62888 L .13629 .62886 L F
.384 .847 0 r
.14928 .62458 m .13427 .62913 L .13635 .62888 L F
.074 0 0 r
.14645 .6265 m .13725 .62853 L .14476 .62698 L F
.384 .847 0 r
.13431 .62912 m .13429 .62912 L .13349 .62938 L F
.14972 .62417 m .13433 .62911 L .14977 .62417 L F
.13433 .62911 m .13349 .62938 L .13434 .62911 L F
.13433 .62911 m .13434 .62911 L .14977 .62417 L F
.942 .686 0 r
.13567 .62911 m .13349 .62938 L .1308 .63368 L F
.164 0 0 r
.13405 .6292 m .13255 .63027 L .13349 .62938 L F
.942 .686 0 r
.13349 .62938 m .1318 .63097 L .1308 .63368 L F
.164 0 0 r
.13429 .62912 m .13255 .63027 L .13405 .6292 L F
.13428 .62912 m .1318 .63097 L .13255 .63027 L F
.13428 .62913 m .1318 .63097 L .13428 .62912 L F
.384 .847 0 r
.13449 .62906 m .13349 .62938 L .13489 .62893 L F
.13427 .62913 m .134 .62922 L .13636 .62888 L F
.13613 .62896 m .13349 .62938 L .13567 .62911 L F
.13568 .629 m .13349 .62938 L .13613 .62896 L F
.134 .62922 m .13349 .62938 L .13638 .62888 L F
.62 .853 0 r
.13855 .63003 m .13709 .62929 L .13843 .63007 L F
.13843 .63007 m .13567 .62911 L .13808 .63019 L F
.13641 .6289 m .13567 .62911 L .13843 .63007 L F
.146 0 0 r
.14476 .62698 m .13867 .62859 L .13409 .6303 L F
.433 .12 0 r
.13246 .6308 m .1308 .63368 L .13178 .63101 L F
.13242 .6309 m .1308 .63368 L .13246 .6308 L F
.13127 .63346 m .13108 .63355 L .13248 .6308 L F
.13108 .63355 m .1308 .63368 L .13082 .63365 L F
.13108 .63355 m .13082 .63365 L .13248 .6308 L F
.533 .324 0 r
.14572 .62998 m .13073 .63508 L .14577 .62971 L F
.306 0 0 r
.13853 .62998 m .13872 .63019 L .13849 .62999 L F
.45 0 0 r
.13855 .63003 m .13848 .63 L .13869 .6302 L F
.306 0 0 r
.13872 .63019 m .13869 .6302 L .13836 .62988 L F
.647 .734 0 r
.13861 .63003 m .1386 .63002 L .13808 .63019 L F
.13843 .63008 m .13808 .63019 L .13898 .63107 L F
.433 .12 0 r
.14558 .62673 m .13127 .63346 L .13248 .6308 L F
.23 0 0 r
.14134 .63082 m .13549 .63181 L .13183 .63342 L F
.533 .324 0 r
.14583 .62968 m .13073 .63508 L .14137 .63081 L F
.14583 .62969 m .13073 .63508 L .14583 .62968 L F
.256 0 0 r
.14274 .6342 m .13404 .63474 L .14083 .63457 L F
.533 .324 0 r
.14543 .63008 m .13482 .63518 L .13317 .63425 L F
.14541 .63013 m .13453 .63533 L .14543 .63008 L F
.271 0 0 r
.13494 .63524 m .13372 .63551 L .14152 .63498 L F
.266 0 0 r
.14152 .63498 m .13372 .63551 L .13082 .63714 L F
.533 .324 0 r
.13115 .63694 m .13062 .6372 L .13118 .63693 L F
.13102 .63542 m .13062 .6372 L .13071 .63549 L F
.13244 .6351 m .13084 .63694 L .13102 .63542 L F
.13084 .63694 m .13062 .6372 L .13102 .63542 L F
.271 0 0 r
.14083 .63457 m .13494 .63524 L .14152 .63498 L F
.265 0 0 r
.14539 .63274 m .14548 .63236 L .13774 .6339 L F
.14548 .63236 m .14549 .63215 L .13774 .6339 L F
.13774 .6339 m .14274 .6342 L .14313 .63399 L F
.583 .448 0 r
.15612 .63163 m .15352 .63256 L .14274 .6342 L F
.15352 .63256 m .14122 .63504 L .14274 .6342 L F
.15612 .63163 m .14563 .63364 L .14712 .63179 L F
.14563 .63364 m .14274 .6342 L .14554 .63265 L F
.14563 .63364 m .14554 .63265 L .14712 .63179 L F
.285 0 0 r
.14237 .63954 m .13278 .6399 L .14241 .63955 L F
.13278 .6399 m .13277 .6399 L .14241 .63955 L F
.614 .543 0 r
.15034 .63847 m .14717 .6396 L .14959 .63857 L F
.298 0 0 r
.13443 .64424 m .13731 .64402 L .13647 .64381 L F
.285 0 0 r
.13278 .6399 m .14241 .63955 L .14241 .63955 L F
.583 .448 0 r
.13224 .63999 m .13224 .63999 L .13312 .6395 L F
.13119 .64057 m .13312 .6395 L .13312 .6395 L F
.286 0 0 r
.14241 .63955 m .13277 .6399 L .13456 .6406 L F
.583 .448 0 r
.13501 .63788 m .13198 .64001 L .13107 .63986 L F
.13198 .64001 m .13119 .64057 L .13114 .64025 L F
.13198 .64001 m .13114 .64025 L .13107 .63986 L F
.13312 .6395 m .13312 .6395 L .14539 .63274 L F
.13335 .63938 m .14539 .63274 L .14712 .63179 L F
.13119 .64057 m .13335 .63938 L .13335 .63938 L F
.14143 .63492 m .14539 .63274 L .14143 .63492 L F
.14206 .63433 m .13335 .63938 L .13501 .63788 L F
.265 0 0 r
.14554 .63271 m .14539 .63274 L .14557 .63403 L F
.14539 .63274 m .13774 .6339 L .14313 .63399 L F
.14539 .63274 m .14313 .63399 L .14557 .63403 L F
.533 .324 0 r
.14542 .6319 m .14337 .63263 L .14579 .62995 L F
.14337 .63263 m .13062 .6372 L .13733 .63399 L F
.299 0 0 r
.14553 .63017 m .14303 .6324 L .14066 .63251 L F
.14303 .6324 m .14076 .63267 L .14066 .63251 L F
.533 .324 0 r
.14337 .63263 m .13733 .63399 L .14579 .62995 L F
.14579 .62995 m .14542 .6319 L .14579 .62995 L F
.14557 .63184 m .14542 .6319 L .14579 .62995 L F
.265 0 0 r
.14554 .63265 m .14553 .63214 L .14539 .63274 L F
.451 0 0 r
.14553 .63214 m .14554 .63265 L .14551 .63231 L F
.473 .343 .51 r
.17891 .61786 m .17877 .6214 L .17923 .61694 L F
.533 .324 0 r
.17882 .62023 m .17877 .6214 L .14551 .63231 L F
.473 .343 .51 r
.17877 .62139 m .17877 .6214 L .17891 .61786 L F
.303 0 0 r
.23901 .59721 m .24397 .59588 L .23991 .59781 L F
.3 0 0 r
.24136 .59916 m .24112 .5989 L .24886 .59598 L F
.2453 .59732 m .24393 .59769 L .25511 .59284 L F
.24886 .59598 m .2453 .59732 L .25511 .59284 L F
.24135 .59881 m .24134 .59881 L .25511 .59284 L F
.24119 .59887 m .24119 .59887 L .25511 .59284 L F
.24118 .59888 m .24118 .59887 L .25511 .59284 L F
.305 0 0 r
.25511 .59284 m .24109 .59891 L .24008 .59797 L F
.25511 .59284 m .24008 .59797 L .23987 .59783 L F
.23987 .59783 m .2542 .5921 L .25511 .59284 L F
.23987 .59783 m .24397 .59588 L .2542 .5921 L F
.647 .734 0 r
.24638 .59703 m .24097 .59702 L .24052 .59847 L F
.24097 .59702 m .23975 .59701 L .23996 .5974 L F
.24097 .59702 m .23996 .5974 L .24052 .59847 L F
.43 0 0 r
.23612 .596 m .23866 .59626 L .23854 .59614 L F
.435 0 0 r
.23818 .59578 m .23621 .59601 L .23854 .59614 L F
.23818 .59578 m .23854 .59614 L .24128 .59542 L F
.296 0 0 r
.23751 .5964 m .25204 .59109 L .23855 .59687 L F
.62 .853 0 r
.25457 .59185 m .25426 .59192 L .24522 .59458 L F
.29 0 0 r
.23852 .59689 m .25204 .59109 L .25319 .5915 L F
.62 .853 0 r
.24514 .59461 m .24522 .59458 L .23793 .59672 L F
.25457 .59185 m .24522 .59458 L .24514 .59461 L F
.305 0 0 r
.24952 .59325 m .25319 .5915 L .25402 .59199 L F
.296 0 0 r
.23751 .5964 m .23855 .59687 L .23852 .59689 L F
.43 0 0 r
.23714 .59623 m .23667 .59617 L .23751 .5964 L F
.23628 .59606 m .23667 .59617 L .23612 .596 L F
.281 0 0 r
.23667 .59617 m .25204 .59109 L .23751 .5964 L F
.288 0 0 r
.25175 .59098 m .25204 .59109 L .23667 .59617 L F
.251 0 0 r
.23667 .59617 m .23898 .59531 L .25175 .59098 L F
.164 0 0 r
.23376 .59648 m .23396 .59628 L .23396 .59628 L F
.384 .847 0 r
.23515 .59613 m .23405 .59626 L .234 .59627 L F
.164 0 0 r
.23377 .59648 m .23396 .59628 L .23396 .59628 L F
.129 0 0 r
.23396 .59628 m .23396 .59628 L .23513 .59597 L F
.431 0 0 r
.23625 .59567 m .23513 .59597 L .23603 .596 L F
.2407 .58904 m .23513 .59597 L .23625 .59567 L F
.23955 .59027 m .23513 .59597 L .2407 .58904 L F
.62 .853 0 r
.23849 .59549 m .23839 .59551 L .23837 .59553 L F
.177 0 0 r
.23667 .59617 m .23727 .59593 L .23898 .59531 L F
.62 .853 0 r
.25413 .59195 m .23615 .59601 L .25414 .59196 L F
.261 0 0 r
.23603 .596 m .24962 .59109 L .24642 .59235 L F
.384 .847 0 r
.24481 .59316 m .23767 .59546 L .23615 .59601 L F
.23767 .59546 m .23611 .59602 L .23615 .59601 L F
.24497 .59308 m .23586 .59605 L .24481 .59316 L F
.62 .853 0 r
.23839 .59551 m .23615 .59601 L .23628 .59606 L F
.261 0 0 r
.23628 .59606 m .23727 .59593 L .23667 .59617 L F
.62 .853 0 r
.23708 .59596 m .23628 .59606 L .23651 .59615 L F
.23839 .59551 m .23628 .59606 L .23708 .59596 L F
.251 0 0 r
.23898 .59531 m .2516 .59097 L .25175 .59098 L F
.442 0 0 r
.26359 .59387 m .25175 .59098 L .2518 .59091 L F
.474 .343 .506 r
.22175 .5869 m .22821 .5806 L .24855 .56786 L F
0 0 0 r
.2239 .5833 m .22976 .57414 L .24855 .56786 L F
.2239 .5833 m .20479 .58966 L .22976 .57414 L F
.291 0 0 r
.26359 .59387 m .22623 .57252 L .2347 .57906 L F
.25781 .58256 m .22623 .57252 L .26359 .59387 L F
.442 0 0 r
.26154 .58986 m .2518 .59091 L .25781 .58256 L F
.26359 .59387 m .2518 .59091 L .26154 .58986 L F
.384 .847 0 r
.25155 .59094 m .24497 .59308 L .24481 .59316 L F
.428 0 0 r
.26359 .59387 m .25204 .59109 L .25175 .59098 L F
.25319 .5915 m .25204 .59109 L .26359 .59387 L F
.62 .853 0 r
.25457 .59185 m .25228 .5907 L .25154 .59094 L F
.25405 .59197 m .25154 .59094 L .23615 .59601 L F
.25457 .59185 m .25154 .59094 L .25405 .59197 L F
.261 0 0 r
.23603 .596 m .24642 .59235 L .23611 .59602 L F
.177 0 0 r
.24883 .5914 m .24887 .59139 L .24631 .5924 L F
.24883 .5914 m .24962 .59109 L .24887 .59139 L F
0 0 0 r
.24763 .59181 m .2494 .59119 L .24962 .59109 L F
.23603 .596 m .24712 .59201 L .24763 .59181 L F
.24712 .59201 m .2494 .59119 L .24763 .59181 L F
.438 0 0 r
.25781 .58256 m .2518 .59091 L .25162 .59093 L F
.129 0 0 r
.23396 .59628 m .24741 .59184 L .23513 .59597 L F
.24741 .59184 m .24788 .5917 L .23513 .59597 L F
.217 0 0 r
.23513 .59597 m .2494 .59119 L .23603 .596 L F
.435 0 0 r
.24962 .59109 m .24937 .59119 L .24554 .58856 L F
.384 .847 0 r
.24517 .59298 m .23402 .59626 L .23545 .59609 L F
.2457 .59271 m .23402 .59626 L .24517 .59298 L F
.23405 .59626 m .23401 .59626 L .234 .59626 L F
.177 0 0 r
.24509 .59302 m .24845 .59155 L .25081 .59088 L F
.24631 .5924 m .24845 .59155 L .24509 .59302 L F
.251 0 0 r
.24509 .59302 m .25081 .59088 L .25147 .59095 L F
.028 0 0 r
.23396 .59628 m .23396 .59628 L .2494 .59119 L F
.384 .847 0 r
.25144 .59095 m .23401 .59626 L .25107 .59108 L F
.438 0 0 r
.25096 .5907 m .25154 .59094 L .25081 .59088 L F
.25781 .58256 m .25162 .59093 L .25096 .5907 L F
.25162 .59093 m .2516 .59097 L .25154 .59094 L F
.25162 .59093 m .25154 .59094 L .25096 .5907 L F
.384 .847 0 r
.25228 .5907 m .25023 .59092 L .2494 .59119 L F
.177 0 0 r
.24845 .59155 m .24962 .59109 L .25001 .59102 L F
.384 .847 0 r
.24943 .59118 m .2494 .59119 L .2494 .59119 L F
.25228 .5907 m .2494 .59119 L .24943 .59118 L F
.177 0 0 r
.24883 .5914 m .24631 .5924 L .24633 .59239 L F
.24642 .59235 m .24883 .5914 L .24633 .59239 L F
.129 0 0 r
.24741 .59184 m .2494 .59119 L .24788 .5917 L F
.177 0 0 r
.24845 .59155 m .25001 .59102 L .25081 .59088 L F
.384 .847 0 r
.25147 .59095 m .2494 .59119 L .23401 .59626 L F
.438 0 0 r
.25154 .59094 m .25147 .59095 L .25081 .59088 L F
.384 .847 0 r
.25228 .5907 m .2494 .59119 L .25147 .59095 L F
.435 0 0 r
.24937 .59119 m .24936 .5912 L .24081 .59087 L F
.164 0 0 r
.23906 .59469 m .23355 .59675 L .23382 .59647 L F
.028 0 0 r
.23396 .59628 m .23396 .59628 L .2494 .59119 L F
.164 0 0 r
.24939 .5912 m .2424 .59366 L .23906 .59469 L F
.24937 .59122 m .2424 .59366 L .24939 .5912 L F
.2424 .59366 m .23355 .59675 L .23906 .59469 L F
.384 .847 0 r
.25151 .59095 m .2457 .59271 L .24517 .59298 L F
.24515 .59299 m .24346 .59353 L .24344 .59354 L F
.24346 .59353 m .23545 .59609 L .24344 .59354 L F
.24344 .59354 m .23545 .59609 L .2355 .59609 L F
.24517 .59298 m .23545 .59609 L .24515 .59299 L F
.25151 .59095 m .23545 .59609 L .25151 .59095 L F
.25228 .5907 m .2355 .59609 L .23586 .59605 L F
.177 0 0 r
.23898 .59531 m .24631 .5924 L .24509 .59302 L F
.384 .847 0 r
.23402 .59626 m .23401 .59626 L .23401 .59626 L F
.177 0 0 r
.24633 .59239 m .24631 .5924 L .23898 .59531 L F
.261 0 0 r
.23611 .59602 m .24642 .59235 L .23727 .59593 L F
.177 0 0 r
.23727 .59593 m .24642 .59235 L .23898 .59531 L F
.24642 .59235 m .24633 .59239 L .23898 .59531 L F
.028 0 0 r
.23396 .59628 m .2494 .59119 L .2494 .59119 L F
.164 0 0 r
.2494 .59119 m .23906 .59469 L .23396 .59628 L F
.25023 .59092 m .24939 .5912 L .2494 .59119 L F
.24939 .5912 m .23906 .59469 L .2494 .59119 L F
.384 .847 0 r
.23402 .59626 m .23401 .59626 L .23545 .59609 L F
.164 0 0 r
.23906 .59469 m .23377 .59648 L .23396 .59628 L F
.23906 .59469 m .23396 .59628 L .23396 .59628 L F
.23396 .59628 m .23396 .59628 L .23396 .59628 L F
.251 0 0 r
.23898 .59531 m .24509 .59302 L .2516 .59097 L F
.384 .847 0 r
.25147 .59095 m .25107 .59108 L .25151 .59095 L F
.25154 .59094 m .24497 .59308 L .25155 .59094 L F
.251 0 0 r
.24509 .59302 m .25147 .59095 L .2516 .59097 L F
.384 .847 0 r
.25151 .59095 m .24517 .59298 L .24515 .59299 L F
.62 .853 0 r
.25414 .59196 m .23849 .59549 L .23759 .59658 L F
.23849 .59549 m .23837 .59553 L .23759 .59658 L F
.23839 .59551 m .23651 .59615 L .23759 .59658 L F
.23793 .59672 m .23615 .59601 L .20306 .60691 L F
.182 0 0 r
.24787 .59285 m .24791 .59284 L .24796 .5927 L F
.62 .853 0 r
.25426 .59192 m .23759 .59658 L .23793 .59672 L F
.305 0 0 r
.24397 .59588 m .25411 .59204 L .2542 .5921 L F
.3 0 0 r
.24886 .59598 m .25511 .59284 L .25247 .59445 L F
.647 .734 0 r
.25079 .59517 m .25323 .59301 L .23889 .59701 L F
.25476 .59259 m .25408 .59201 L .23889 .59701 L F
.62 .853 0 r
.25407 .59201 m .20363 .60719 L .20442 .60757 L F
.25406 .59201 m .20363 .60719 L .25407 .59201 L F
.25457 .59185 m .20306 .60691 L .20363 .60719 L F
.305 0 0 r
.24397 .59588 m .24952 .59325 L .25411 .59204 L F
.303 0 0 r
.2387 .59701 m .24952 .59325 L .24397 .59588 L F
.2387 .59701 m .23991 .59781 L .23987 .59783 L F
.647 .734 0 r
.23975 .59701 m .23909 .59719 L .24052 .59847 L F
.24064 .59858 m .23909 .59719 L .2054 .60803 L F
.24868 .59606 m .23889 .59701 L .24638 .59703 L F
.533 .324 0 r
.17883 .61992 m .14551 .63231 L .14557 .63184 L F
.17882 .62022 m .14551 .63231 L .17883 .61992 L F
.647 .734 0 r
.24086 .59878 m .20605 .6087 L .24107 .59897 L F
.25657 .5943 m .2054 .60803 L .20605 .6087 L F
.25683 .59423 m .25653 .59431 L .25657 .5943 L F
.25653 .59431 m .2054 .60803 L .25657 .5943 L F
.293 0 0 r
.25202 .59532 m .25569 .59331 L .2532 .59482 L F
.647 .734 0 r
.25683 .59423 m .25222 .59495 L .2519 .59555 L F
.636 .633 0 r
.25852 .5971 m .2467 .59882 L .2428 .6012 L F
.647 .734 0 r
.25077 .59586 m .24868 .59606 L .24638 .59703 L F
.25222 .59495 m .25079 .59517 L .2519 .59555 L F
.25079 .59517 m .23889 .59701 L .24915 .59586 L F
.25079 .59517 m .24915 .59586 L .2519 .59555 L F
.25133 .59562 m .23889 .59701 L .25077 .59586 L F
.25222 .59495 m .25247 .59445 L .25079 .59517 L F
.636 .633 0 r
.25852 .5971 m .25852 .5971 L .2418 .59953 L F
.647 .734 0 r
.25683 .59423 m .24936 .59636 L .24899 .59659 L F
.24936 .59636 m .24513 .59756 L .24899 .59659 L F
.24899 .59659 m .24513 .59756 L .24363 .5982 L F
.309 0 0 r
.2532 .59482 m .25569 .59331 L .25662 .5943 L F
.3 0 0 r
.24131 .59918 m .24112 .5989 L .24136 .59916 L F
.647 .734 0 r
.25662 .5943 m .20666 .60932 L .20673 .60939 L F
.25683 .59423 m .25661 .59429 L .25662 .5943 L F
.25661 .59429 m .20666 .60932 L .25662 .5943 L F
.444 0 0 r
.25593 .59332 m .25662 .5943 L .25569 .59331 L F
.451 0 0 r
.24272 .60038 m .24268 .60041 L .24275 .60047 L F
.647 .734 0 r
.25683 .59423 m .24128 .59894 L .24157 .59924 L F
.25683 .59423 m .20673 .60939 L .20673 .6094 L F
.3 0 0 r
.24886 .59598 m .25247 .59445 L .24252 .60055 L F
.24166 .59961 m .24168 .5996 L .24247 .60058 L F
.24168 .5996 m .24252 .60055 L .24247 .60058 L F
.636 .633 0 r
.2467 .59882 m .24163 .59956 L .24248 .60075 L F
.2467 .59882 m .24248 .60075 L .2428 .6012 L F
.2506 .59643 m .25659 .59432 L .25168 .59592 L F
.309 0 0 r
.24641 .59895 m .2532 .59482 L .25662 .5943 L F
.2532 .59482 m .25662 .5943 L .25662 .5943 L F
.443 0 0 r
.24131 .59918 m .24143 .59929 L .24134 .59917 L F
.647 .734 0 r
.24128 .59894 m .20673 .6094 L .24157 .59924 L F
.615 .544 0 r
.2104 .61564 m .19073 .62126 L .21049 .61587 L F
.316 .305 .811 r
.20793 .61565 m .19074 .62128 L .18829 .61674 L F
.647 .734 0 r
.2038 .61165 m .18773 .61618 L .18794 .6164 L F
.20276 .6106 m .18694 .61539 L .2038 .61165 L F
.62 .853 0 r
.18856 .61254 m .18461 .61378 L .18985 .61315 L F
.323 .381 .934 r
.20769 .61037 m .18739 .61333 L .20461 .60766 L F
.647 .734 0 r
.2038 .61165 m .18795 .61641 L .18829 .61674 L F
.62 .853 0 r
.18985 .61315 m .18879 .61346 L .18888 .61345 L F
.18879 .61346 m .18581 .61434 L .18888 .61345 L F
.18888 .61345 m .18581 .61434 L .18587 .61437 L F
.647 .734 0 r
.18694 .61539 m .18773 .61618 L .2038 .61165 L F
.62 .853 0 r
.18461 .61378 m .18581 .61434 L .18985 .61315 L F
.323 .381 .934 r
.20769 .61037 m .18829 .61674 L .18519 .61405 L F
.20769 .61037 m .18519 .61405 L .18739 .61333 L F
.258 .142 .501 r
.19651 .61126 m .17923 .61694 L .17877 .6214 L F
.433 .12 0 r
.19895 .60986 m .19873 .61053 L .19047 .61325 L F
.258 .142 .501 r
.19873 .61053 m .17877 .6214 L .19829 .61499 L F
.19878 .60996 m .19651 .61126 L .19873 .61053 L F
.19651 .61126 m .17877 .6214 L .19873 .61053 L F
.182 0 0 r
.23829 .59581 m .24464 .59407 L .2479 .59272 L F
.242 0 0 r
.24166 .59731 m .24708 .59569 L .2471 .59537 L F
.636 .633 0 r
.15504 .62815 m .15238 .62894 L .15237 .62894 L F
.296 0 0 r
.13554 .64359 m .14085 .64265 L .14727 .63986 L F
.584 .449 0 r
.15849 .63517 m .15864 .63586 L .19237 .62769 L F
.614 .543 0 r
.14235 .63956 m .13396 .6441 L .13169 .64118 L F
.288 0 0 r
.13456 .6406 m .13168 .64089 L .13136 .64125 L F
.13168 .64089 m .1313 .64103 L .13136 .64125 L F
.242 0 0 r
.23999 .59781 m .2471 .59537 L .24148 .59726 L F
.24166 .59731 m .2471 .59537 L .23999 .59781 L F
.2471 .59537 m .2471 .59536 L .24148 .59726 L F
.647 .734 0 r
.23975 .59701 m .23889 .59701 L .23909 .59719 L F
.303 0 0 r
.2387 .59701 m .24397 .59588 L .23901 .59721 L F
.647 .734 0 r
.23909 .59719 m .23889 .59701 L .2351 .59826 L F
.23909 .59719 m .2351 .59826 L .2054 .60803 L F
.303 0 0 r
.2387 .59701 m .2387 .59701 L .239 .59722 L F
.2387 .59701 m .239 .59722 L .239 .59722 L F
.62 .853 0 r
.2351 .59826 m .20442 .60757 L .2054 .60803 L F
.23879 .59705 m .23714 .59755 L .2351 .59826 L F
.23714 .59755 m .20442 .60757 L .2351 .59826 L F
.23845 .59691 m .20442 .60757 L .23879 .59705 L F
.433 .12 0 r
.24464 .59407 m .24708 .59544 L .24484 .59618 L F
.533 .324 0 r
.19839 .61204 m .17883 .61988 L .17888 .61868 L F
.19836 .61286 m .17883 .61988 L .19839 .61204 L F
.286 0 0 r
.13456 .6406 m .13243 .64021 L .13168 .64089 L F
.271 0 0 r
.14557 .63403 m .14557 .63403 L .14566 .6347 L F
.583 .448 0 r
.14274 .6342 m .13335 .63938 L .14206 .63433 L F
.636 .633 0 r
.14062 .63241 m .14062 .6324 L .14041 .63247 L F
.533 .324 0 r
.13453 .63533 m .13448 .63534 L .14543 .63008 L F
.14586 .62958 m .14137 .63081 L .14598 .62896 L F
.14584 .62968 m .14137 .63081 L .14586 .62958 L F
.14579 .62995 m .14541 .63013 L .14543 .63008 L F
.239 0 0 r
.14608 .62857 m .13549 .63181 L .14569 .63008 L F
.23 0 0 r
.14137 .63081 m .13549 .63181 L .14134 .63082 L F
.13549 .63181 m .1313 .63346 L .13126 .63357 L F
.533 .324 0 r
.13126 .63357 m .13073 .63508 L .1308 .6337 L F
.14137 .63081 m .13106 .63495 L .13126 .63357 L F
.13106 .63495 m .13073 .63508 L .13126 .63357 L F
.453 0 0 r
.08656 .64757 m .1312 .63369 L .13128 .63344 L F
.13141 .63253 m .13128 .63344 L .13161 .63246 L F
.08656 .64757 m .13128 .63344 L .13141 .63253 L F
.23 0 0 r
.13183 .63342 m .13126 .63357 L .13123 .63368 L F
.13549 .63181 m .13126 .63357 L .13183 .63342 L F
.433 .12 0 r
.14621 .62829 m .14604 .62867 L .1308 .63368 L F
.533 .324 0 r
.146 .62895 m .14137 .63081 L .14605 .62867 L F
.454 0 0 r
.14603 .62868 m .14601 .62875 L .14587 .62873 L F
.14603 .62868 m .14587 .62873 L .14558 .62867 L F
.164 0 0 r
.14735 .62583 m .14729 .62584 L .14702 .62638 L F
.258 0 0 r
.14882 .62488 m .1397 .62799 L .14557 .62582 L F
.164 0 0 r
.14729 .62584 m .13725 .62853 L .14692 .6264 L F
.14729 .62584 m .14692 .6264 L .14702 .62638 L F
.074 0 0 r
.13725 .62853 m .13737 .62854 L .14476 .62698 L F
.028 0 0 r
.14915 .62422 m .13429 .62912 L .13429 .62912 L F
.62 .853 0 r
.13639 .62889 m .13638 .62888 L .13567 .62911 L F
.451 0 0 r
.13638 .62888 m .13636 .62888 L .13641 .62889 L F
.62 .853 0 r
.13639 .62889 m .13567 .62911 L .13641 .6289 L F
.444 0 0 r
.13641 .62889 m .13636 .62888 L .13644 .62891 L F
.278 0 0 r
.1397 .62799 m .13647 .62893 L .13635 .62888 L F
.384 .847 0 r
.15115 .62401 m .13427 .62913 L .15116 .62401 L F
.14977 .62417 m .13427 .62913 L .15118 .624 L F
.164 0 0 r
.14909 .62424 m .13798 .62856 L .13619 .62849 L F
.384 .847 0 r
.13427 .62913 m .13636 .62888 L .13638 .62888 L F
.13638 .62888 m .13568 .629 L .13613 .62896 L F
.164 0 0 r
.13798 .62856 m .1318 .63097 L .13619 .62849 L F
.433 .12 0 r
.13248 .6308 m .13242 .6309 L .13246 .6308 L F
.146 0 0 r
.13867 .62859 m .13257 .63068 L .13237 .63093 L F
.164 0 0 r
.14749 .62566 m .1318 .63097 L .13236 .63075 L F
.384 .847 0 r
.15033 .62426 m .14928 .62458 L .14585 .62572 L F
.164 0 0 r
.14764 .62553 m .13236 .63075 L .14909 .62424 L F
.14749 .62566 m .13236 .63075 L .14764 .62553 L F
.028 0 0 r
.14915 .62422 m .13429 .62912 L .14808 .62498 L F
.14915 .62422 m .13429 .62912 L .14915 .62422 L F
.164 0 0 r
.14909 .62424 m .14909 .62424 L .13619 .62849 L F
.14909 .62424 m .13619 .62849 L .13619 .62849 L F
.46 0 0 r
.14808 .62462 m .14911 .62423 L .14915 .62422 L F
.164 0 0 r
.1357 .62877 m .13192 .6309 L .13429 .62912 L F
.13192 .6309 m .1318 .63097 L .13187 .63092 L F
.13192 .6309 m .13187 .63092 L .13429 .62912 L F
.454 0 0 r
.13223 .63099 m .13257 .6306 L .08656 .64757 L F
.13257 .6306 m .13302 .63009 L .13275 .63019 L F
.13257 .6306 m .13275 .63019 L .08656 .64757 L F
.146 0 0 r
.13867 .62859 m .13302 .63009 L .13257 .63068 L F
.454 0 0 r
.13257 .63068 m .13302 .63009 L .13257 .6306 L F
.433 .12 0 r
.14558 .62673 m .13178 .63101 L .1318 .63097 L F
.454 0 0 r
.13251 .63073 m .13257 .6306 L .13223 .63099 L F
.13257 .63068 m .13257 .6306 L .13251 .63073 L F
.433 .12 0 r
.14732 .6259 m .14732 .62591 L .14735 .62585 L F
.14732 .62591 m .14558 .62673 L .14735 .62585 L F
.14732 .62591 m .14735 .62585 L .14735 .62585 L F
.164 0 0 r
.13619 .62849 m .1357 .62877 L .13429 .62912 L F
.112 0 0 r
.14807 .62499 m .13429 .62912 L .14748 .62566 L F
.457 0 0 r
.14739 .62576 m .14766 .62533 L .14743 .62574 L F
.433 .12 0 r
.14735 .62585 m .14558 .62673 L .1325 .63075 L F
.14767 .62574 m .1325 .63075 L .13251 .63073 L F
.164 0 0 r
.14738 .62582 m .14726 .626 L .14729 .62598 L F
.433 .12 0 r
.13835 .63093 m .13349 .63242 L .14767 .62574 L F
.164 0 0 r
.1474 .62575 m .13406 .62924 L .13725 .62853 L F
.14743 .62574 m .1474 .62575 L .1474 .62575 L F
.1474 .62575 m .13406 .62924 L .1474 .62575 L F
.458 0 0 r
.14809 .62461 m .14871 .62427 L .14856 .62443 L F
.074 0 0 r
.13867 .62859 m .13406 .62924 L .13302 .63009 L F
.13737 .62854 m .13406 .62924 L .13867 .62859 L F
.164 0 0 r
.14743 .62574 m .13725 .62853 L .14738 .62582 L F
.112 0 0 r
.14748 .62566 m .13429 .62912 L .1474 .62575 L F
.028 0 0 r
.14915 .62422 m .13429 .62912 L .14915 .62422 L F
0 0 0 r
.14743 .62574 m .13438 .62909 L .13406 .62924 L F
.458 0 0 r
.10202 .64189 m .14818 .62447 L .14809 .62461 L F
.14818 .62447 m .14871 .62427 L .14809 .62461 L F
.164 0 0 r
.14752 .62578 m .14678 .62603 L .14566 .62628 L F
.457 0 0 r
.14655 .62595 m .14762 .62527 L .14647 .62634 L F
.14762 .62527 m .14808 .62498 L .14755 .62543 L F
.14762 .62527 m .14755 .62543 L .14647 .62634 L F
.14647 .62634 m .14755 .62543 L .14739 .62576 L F
.14755 .62543 m .14766 .62533 L .14739 .62576 L F
.456 0 0 r
.14736 .62583 m .14708 .62609 L .14712 .62598 L F
.14738 .62582 m .14735 .62585 L .14736 .62583 L F
.14735 .62585 m .14708 .62609 L .14736 .62583 L F
.14738 .62582 m .14729 .62598 L .14735 .62585 L F
.433 .12 0 r
.14767 .62574 m .14732 .6259 L .14735 .62585 L F
.13251 .63073 m .1325 .63075 L .1318 .63097 L F
.46 0 0 r
.10202 .64189 m .14809 .62461 L .14808 .62462 L F
.14809 .62461 m .14911 .62423 L .14808 .62462 L F
.433 .12 0 r
.14085 .63002 m .13835 .63093 L .14767 .62574 L F
.13835 .63093 m .1308 .63368 L .13349 .63242 L F
.456 0 0 r
.14791 .62469 m .14769 .62515 L .14684 .62569 L F
.242 .445 .939 r
.20164 .60802 m .1815 .61356 L .20385 .60729 L F
.62 .853 0 r
.19508 .61079 m .18856 .61254 L .18906 .61278 L F
.18856 .61254 m .18458 .61376 L .18461 .61378 L F
.384 .847 0 r
.14942 .6242 m .14973 .62416 L .1875 .61204 L F
.473 .343 .51 r
.18442 .61369 m .18402 .6135 L .1815 .61356 L F
.18479 .61371 m .18402 .6135 L .18442 .61369 L F
.18371 .61336 m .18491 .61334 L .18482 .61325 L F
.1815 .61356 m .18402 .6135 L .18371 .61336 L F
.62 .853 0 r
.18732 .61273 m .1875 .61204 L .18363 .61332 L F
.18829 .61241 m .1875 .61204 L .18732 .61273 L F
.18856 .61254 m .18363 .61332 L .18458 .61376 L F
.473 .343 .51 r
.1815 .61356 m .18371 .61336 L .18363 .61332 L F
.384 .847 0 r
.1875 .61204 m .18347 .61333 L .18363 .61332 L F
.242 .445 .939 r
.20164 .60802 m .18442 .61369 L .1815 .61356 L F
.62 .853 0 r
.18856 .61254 m .18829 .61241 L .18732 .61273 L F
.13 0 .021 r
.20095 .60715 m .18175 .61533 L .19903 .60964 L F
.433 .12 0 r
.19895 .60986 m .17931 .61673 L .19934 .60873 L F
.13 0 .021 r
.20095 .60715 m .1815 .61356 L .17954 .61605 L F
.20095 .60715 m .17954 .61605 L .18175 .61533 L F
.433 .12 0 r
.17954 .61605 m .17608 .61719 L .17959 .61592 L F
.17931 .61673 m .17608 .61719 L .17954 .61605 L F
.17986 .61514 m .17608 .61719 L .14767 .62574 L F
.17959 .61592 m .17608 .61719 L .17986 .61514 L F
.164 0 0 r
.14735 .62583 m .14702 .62638 L .14706 .62637 L F
.18047 .61456 m .14678 .62603 L .18055 .61448 L F
.18047 .61456 m .17986 .61514 L .14678 .62603 L F
.384 .847 0 r
.15119 .624 m .14977 .62417 L .15118 .624 L F
.14981 .62415 m .14977 .62417 L .15119 .624 L F
.164 0 0 r
.1815 .61356 m .14749 .62566 L .14909 .62424 L F
.18097 .61407 m .14749 .62566 L .1815 .61356 L F
.473 .343 .51 r
.17986 .61514 m .17954 .61605 L .1815 .61356 L F
.164 0 0 r
.20028 .60781 m .18055 .61448 L .20095 .60715 L F
.18055 .61448 m .14749 .62566 L .18097 .61407 L F
.18055 .61448 m .18097 .61407 L .20095 .60715 L F
.473 .343 .51 r
.17895 .61386 m .17941 .61557 L .18037 .61369 L F
.17941 .61557 m .17954 .61605 L .17986 .61514 L F
.17941 .61557 m .17986 .61514 L .18037 .61369 L F
.18037 .61369 m .17986 .61514 L .1815 .61356 L F
.164 0 0 r
.20095 .60715 m .18097 .61407 L .1815 .61356 L F
.20028 .60781 m .19934 .60873 L .17986 .61514 L F
.20028 .60781 m .17986 .61514 L .18047 .61456 L F
.473 .343 .51 r
.17941 .61557 m .17929 .61637 L .17954 .61605 L F
.17895 .61386 m .17921 .61577 L .17941 .61557 L F
.17921 .61577 m .17929 .61637 L .17941 .61557 L F
.433 .12 0 r
.19934 .60873 m .17959 .61592 L .17986 .61514 L F
.17931 .61673 m .17959 .61592 L .19934 .60873 L F
.13 0 .021 r
.18175 .61533 m .17954 .61605 L .17929 .61637 L F
.433 .12 0 r
.17931 .61673 m .1308 .63368 L .17608 .61719 L F
.285 0 0 r
.14178 .63837 m .13546 .63903 L .14322 .63926 L F
.13546 .63903 m .13325 .63948 L .14344 .6394 L F
.614 .543 0 r
.14694 .63906 m .14626 .63979 L .14382 .63964 L F
.14686 .63894 m .14382 .63964 L .14344 .6394 L F
.14959 .63857 m .1469 .63907 L .14686 .63894 L F
.1469 .63907 m .14382 .63964 L .14686 .63894 L F
.285 0 0 r
.13546 .63903 m .14344 .6394 L .14322 .63926 L F
.271 0 0 r
.15555 .63522 m .15699 .63462 L .14985 .63907 L F
.15555 .63522 m .14985 .63907 L .14998 .63884 L F
.615 .544 0 r
.15726 .63136 m .15692 .63146 L .15849 .63465 L F
.292 0 0 r
.15704 .63536 m .15699 .63462 L .15817 .63472 L F
.14985 .63907 m .15699 .63462 L .15704 .63536 L F
.283 0 0 r
.15823 .63469 m .15837 .63466 L .1584 .63477 L F
.15823 .63469 m .1584 .63477 L .15829 .63485 L F
.584 .449 0 r
.15849 .63517 m .15726 .63553 L .15864 .63586 L F
.15726 .63553 m .15572 .63657 L .15864 .63586 L F
.615 .544 0 r
.15823 .6347 m .15803 .63471 L .15817 .63472 L F
.282 0 0 r
.14639 .63832 m .15062 .6377 L .14375 .63921 L F
.14639 .63832 m .15555 .63522 L .15062 .6377 L F
.614 .543 0 r
.17991 .62652 m .15034 .63847 L .14237 .63954 L F
.18012 .62711 m .15034 .63847 L .17855 .62707 L F
.17994 .62661 m .17855 .62707 L .17991 .62652 L F
.18012 .62711 m .17855 .62707 L .17994 .62661 L F
.296 .237 .687 r
.19829 .61499 m .17877 .6214 L .17994 .62661 L F
.19829 .61499 m .17994 .62661 L .18215 .62589 L F
.584 .449 0 r
.21177 .62136 m .19197 .62542 L .19237 .62769 L F
.296 .237 .687 r
.21177 .62136 m .19237 .62769 L .1912 .62252 L F
.21177 .62136 m .1912 .62252 L .1934 .6218 L F
.284 0 0 r
.14178 .63837 m .1459 .63609 L .13546 .63903 L F
.1459 .63609 m .1459 .63608 L .13546 .63903 L F
.286 0 0 r
.13277 .6399 m .13243 .64021 L .13456 .6406 L F
.583 .448 0 r
.1313 .64103 m .13128 .6411 L .13127 .64104 L F
.14587 .63574 m .13131 .64109 L .1313 .64103 L F
.13131 .64109 m .13128 .6411 L .1313 .64103 L F
.446 0 0 r
.13195 .64316 m .1313 .64103 L .13165 .64328 L F
.583 .448 0 r
.17917 .62367 m .14587 .63578 L .17917 .62365 L F
.14587 .63578 m .13128 .6411 L .14587 .63578 L F
.14587 .63578 m .14587 .63578 L .17917 .62365 L F
.473 .343 .51 r
.17877 .6214 m .1798 .62624 L .17877 .6214 L F
.17931 .62446 m .1798 .62624 L .17877 .6214 L F
.1798 .62624 m .17994 .62661 L .17877 .6214 L F
.583 .448 0 r
.17917 .62369 m .14587 .63579 L .17917 .62367 L F
.14587 .63579 m .14587 .63578 L .17917 .62367 L F
.614 .543 0 r
.19958 .62053 m .18029 .62756 L .19329 .62224 L F
.19958 .62053 m .19329 .62224 L .19947 .62023 L F
.296 .237 .687 r
.19829 .61499 m .18215 .62589 L .19947 .62023 L F
.614 .543 0 r
.18029 .62756 m .18012 .62711 L .19931 .61979 L F
.473 .343 .51 r
.18089 .62915 m .18289 .63243 L .18041 .62786 L F
.533 .324 0 r
.19836 .61292 m .17883 .61992 L .19836 .61289 L F
.17883 .61992 m .17883 .61988 L .19836 .61286 L F
.474 .343 .506 r
.19829 .61499 m .19829 .61499 L .19878 .60996 L F
.583 .448 0 r
.17877 .6214 m .15612 .63163 L .14712 .63179 L F
.17899 .62261 m .15612 .63163 L .17877 .6214 L F
.19854 .61641 m .15612 .63163 L .19829 .61499 L F
.533 .324 0 r
.17883 .61992 m .14557 .63184 L .17883 .61988 L F
.583 .448 0 r
.14587 .63579 m .17917 .62367 L .17917 .62367 L F
.17917 .62365 m .14587 .63578 L .14587 .63574 L F
.614 .543 0 r
.17965 .62583 m .14649 .63812 L .14616 .63707 L F
.17979 .62621 m .14649 .63812 L .17965 .62583 L F
.19931 .61979 m .17991 .62652 L .19912 .61929 L F
.17991 .62652 m .14649 .63812 L .17979 .62621 L F
.17991 .62652 m .17979 .62621 L .19912 .61929 L F
.18029 .62756 m .1711 .63091 L .18012 .62711 L F
.1711 .63091 m .15034 .63847 L .16453 .63305 L F
.1711 .63091 m .16453 .63305 L .18012 .62711 L F
.315 .305 .812 r
.19771 .62221 m .18041 .62786 L .18289 .63243 L F
.636 .633 0 r
.24337 .60209 m .20825 .61131 L .20884 .61228 L F
.451 0 0 r
.24396 .60232 m .24342 .60198 L .24393 .60299 L F
.24342 .60198 m .24361 .60245 L .24369 .60261 L F
.24393 .60299 m .24369 .60261 L .24448 .60408 L F
.24342 .60198 m .24369 .60261 L .24393 .60299 L F
.636 .633 0 r
.24337 .60209 m .20884 .61228 L .20884 .61228 L F
.451 0 0 r
.24342 .60198 m .24333 .60193 L .24361 .60245 L F
.294 0 0 r
.24352 .60233 m .24333 .60193 L .254 .59844 L F
.45 0 0 r
.25981 .59928 m .25868 .59741 L .26359 .59387 L F
.25873 .59751 m .25868 .59741 L .25981 .59928 L F
.636 .633 0 r
.25878 .59754 m .24319 .60179 L .24337 .60209 L F
.615 .544 0 r
.25344 .60039 m .25669 .59862 L .25111 .60098 L F
.25867 .59778 m .25876 .59756 L .25111 .60098 L F
.295 0 0 r
.25848 .59787 m .25882 .59772 L .25962 .59955 L F
.615 .544 0 r
.25882 .59772 m .25882 .59772 L .25867 .59778 L F
.25882 .59772 m .25876 .59756 L .25867 .59778 L F
.25815 .59783 m .25878 .59754 L .2585 .59764 L F
.636 .633 0 r
.25878 .59754 m .25821 .59762 L .25843 .59763 L F
.295 0 0 r
.25831 .59762 m .25873 .59751 L .25882 .59772 L F
.636 .633 0 r
.25878 .59754 m .20783 .61061 L .20825 .61131 L F
.25878 .59754 m .20769 .61037 L .20783 .61061 L F
.24359 .60244 m .20884 .61228 L .20953 .61342 L F
.451 0 0 r
.24361 .60245 m .24333 .60193 L .24352 .60233 L F
.24361 .60245 m .24352 .60233 L .24363 .60251 L F
.636 .633 0 r
.25878 .59754 m .24337 .60209 L .24359 .60244 L F
.24337 .60209 m .20884 .61228 L .24359 .60244 L F
.615 .544 0 r
.24364 .60254 m .24352 .60255 L .2447 .60515 L F
.451 0 0 r
.24363 .60251 m .24352 .60233 L .24377 .60285 L F
.295 0 0 r
.25831 .59762 m .25882 .59772 L .25848 .59787 L F
.636 .633 0 r
.25876 .59755 m .24337 .60209 L .24337 .60209 L F
.451 0 0 r
.24396 .60232 m .24393 .60299 L .24437 .6037 L F
.636 .633 0 r
.25878 .59754 m .24359 .60244 L .24363 .60251 L F
.304 0 0 r
.25578 .59912 m .25678 .59752 L .25831 .59762 L F
.453 0 0 r
.24485 .60554 m .24485 .60555 L .25136 .60698 L F
.283 0 0 r
.25995 .60061 m .25701 .60207 L .24485 .60555 L F
.615 .544 0 r
.24487 .60578 m .21007 .61473 L .2104 .61564 L F
.453 0 0 r
.24494 .60557 m .24485 .60555 L .24497 .6061 L F
.474 .343 .506 r
.21797 .61448 m .21902 .61614 L .2113 .62638 L F
.584 .449 0 r
.24545 .6091 m .24511 .60671 L .21108 .61746 L F
.24511 .60671 m .24506 .60635 L .21122 .61741 L F
.24511 .60671 m .21122 .61741 L .21108 .61746 L F
.453 0 0 r
.25136 .60698 m .24494 .60557 L .24512 .60655 L F
.24512 .60655 m .24511 .60671 L .24535 .60783 L F
.24494 .60557 m .24506 .60635 L .24512 .60655 L F
.24506 .60635 m .24511 .60671 L .24512 .60655 L F
.615 .544 0 r
.24489 .60586 m .2104 .61564 L .21049 .61587 L F
.453 0 0 r
.24494 .60557 m .24497 .6061 L .24506 .60635 L F
.283 0 0 r
.25701 .60207 m .24497 .6061 L .24485 .60555 L F
.615 .544 0 r
.25107 .60406 m .24487 .60578 L .24489 .60586 L F
.456 0 0 r
.2607 .60301 m .26011 .60112 L .26359 .59387 L F
.295 0 0 r
.24485 .60555 m .25578 .59912 L .25962 .59955 L F
.287 0 0 r
.25995 .60061 m .24485 .60555 L .25962 .59955 L F
.615 .544 0 r
.25821 .60193 m .24666 .60468 L .2461 .60515 L F
.26021 .6014 m .25784 .60197 L .25821 .60193 L F
.25784 .60197 m .24666 .60468 L .25821 .60193 L F
.29 0 0 r
.26011 .60112 m .25835 .60191 L .25995 .60061 L F
.615 .544 0 r
.26018 .60141 m .25203 .60374 L .25107 .60406 L F
.26018 .60141 m .25203 .60374 L .26018 .60141 L F
.453 0 0 r
.24553 .60781 m .24512 .60655 L .24535 .60783 L F
.25136 .60698 m .24512 .60655 L .24553 .60781 L F
.283 0 0 r
.25207 .60451 m .24536 .60783 L .24511 .60671 L F
.584 .449 0 r
.2454 .60714 m .24539 .60624 L .24506 .60635 L F
.29 0 0 r
.2564 .6028 m .24535 .60783 L .25207 .60451 L F
.455 0 0 r
.25136 .60698 m .24535 .60783 L .24551 .60933 L F
.273 0 0 r
.2564 .6028 m .24555 .6093 L .24535 .60783 L F
.46 0 0 r
.26359 .59387 m .26071 .60499 L .26057 .60341 L F
.462 0 0 r
.25136 .60698 m .24599 .61389 L .24627 .61449 L F
.24599 .61389 m .24573 .61423 L .24602 .61437 L F
.24599 .61389 m .24602 .61437 L .24627 .61449 L F
.25136 .60698 m .24627 .61449 L .25171 .60908 L F
.456 0 0 r
.25136 .60698 m .2455 .60995 L .2455 .61004 L F
.474 .343 .506 r
.21177 .62136 m .2106 .61617 L .21212 .62026 L F
.21214 .6203 m .21266 .61862 L .21269 .61867 L F
.584 .449 0 r
.24548 .60983 m .21148 .61974 L .24553 .61036 L F
.474 .343 .506 r
.21177 .62136 m .21212 .62026 L .21214 .6203 L F
.584 .449 0 r
.24553 .61036 m .21148 .61974 L .21177 .62136 L F
.456 0 0 r
.24552 .61032 m .24562 .61146 L .25136 .60698 L F
.25136 .60698 m .2455 .61004 L .24552 .61032 L F
.46 0 0 r
.25136 .60698 m .24569 .61257 L .2457 .61307 L F
.24572 .61365 m .24541 .61338 L .24537 .61407 L F
.25136 .60698 m .2457 .61307 L .24572 .61365 L F
.2457 .61307 m .24541 .61338 L .24572 .61365 L F
.584 .449 0 r
.2455 .60945 m .21108 .61746 L .21128 .61857 L F
.458 0 0 r
.25136 .60698 m .24562 .61146 L .24562 .61146 L F
.24544 .61281 m .24548 .61157 L .24544 .61281 L F
.25136 .60698 m .24558 .6115 L .24561 .61265 L F
.463 0 0 r
.2446 .61569 m .24479 .61495 L .24452 .61579 L F
.24559 .61441 m .2448 .61494 L .2446 .61569 L F
.2448 .61494 m .24479 .61495 L .2446 .61569 L F
.439 .128 0 r
.22045 .62248 m .24507 .61402 L .21166 .62489 L F
.24429 .61593 m .24498 .61424 L .22045 .62248 L F
.24498 .61424 m .24507 .61402 L .22045 .62248 L F
.46 0 0 r
.2457 .61307 m .24531 .61294 L .24512 .6137 L F
.237 0 0 r
.24531 .61294 m .24512 .6137 L .24531 .61294 L F
.24512 .6137 m .24512 .6137 L .24531 .61294 L F
.46 0 0 r
.24561 .61379 m .24561 .61391 L .24573 .61377 L F
.24572 .61365 m .24573 .61377 L .25136 .60698 L F
.24561 .61379 m .24573 .61377 L .24572 .61365 L F
.282 0 0 r
.24573 .60924 m .24551 .60933 L .24573 .6092 L F
.584 .449 0 r
.24558 .60943 m .24548 .60909 L .2455 .60945 L F
.463 0 0 r
.24573 .61423 m .24561 .61391 L .24559 .61441 L F
.25136 .60698 m .24598 .61347 L .24599 .61389 L F
.456 0 0 r
.24551 .60933 m .2455 .60995 L .25136 .60698 L F
.282 0 0 r
.26057 .60341 m .24579 .60922 L .25589 .60349 L F
.24579 .60922 m .24573 .60924 L .24579 .60921 L F
.24579 .60922 m .24579 .60921 L .25589 .60349 L F
.463 0 0 r
.24599 .61389 m .24573 .61377 L .24573 .61423 L F
.24598 .61347 m .24573 .61377 L .24599 .61389 L F
.24573 .61377 m .24561 .61391 L .24573 .61423 L F
.264 0 0 r
.26057 .60341 m .24554 .60993 L .24556 .60931 L F
.584 .449 0 r
.24573 .60939 m .24557 .60907 L .24558 .60943 L F
.273 0 0 r
.25004 .60798 m .25003 .60799 L .26057 .60341 L F
.24561 .60991 m .25003 .60799 L .25004 .60798 L F
.24561 .60991 m .24561 .6099 L .25003 .60799 L F
.26071 .60499 m .24574 .60987 L .26057 .60341 L F
.24574 .60987 m .24574 .60985 L .26057 .60341 L F
.266 0 0 r
.26071 .60499 m .25252 .60787 L .24561 .60992 L F
.26071 .60499 m .24561 .60992 L .24561 .60991 L F
.282 0 0 r
.24573 .60924 m .24573 .6092 L .25589 .60349 L F
.273 0 0 r
.25609 .60322 m .24555 .6093 L .2564 .6028 L F
.584 .449 0 r
.25715 .60296 m .26021 .6014 L .25656 .60259 L F
.282 0 0 r
.26057 .60341 m .25589 .60349 L .26022 .60166 L F
.466 0 0 r
.26359 .59387 m .26071 .60535 L .26071 .60499 L F
.26071 .60535 m .2607 .60525 L .26071 .60499 L F
.262 0 0 r
.2607 .60525 m .25252 .60787 L .26071 .60499 L F
.466 0 0 r
.26081 .60652 m .26072 .6054 L .26359 .59387 L F
.26072 .6054 m .26071 .60535 L .26072 .6053 L F
.26072 .6054 m .26072 .6053 L .26359 .59387 L F
.458 0 0 r
.26042 .60893 m .2675 .60589 L .26031 .60958 L F
.462 0 0 r
.2685 .61233 m .25805 .61322 L .2675 .60589 L F
.26941 .61823 m .25844 .61339 L .2685 .61233 L F
.25844 .61339 m .25805 .61322 L .2685 .61233 L F
.474 .343 .506 r
.23987 .62638 m .21326 .64024 L .20916 .62922 L F
.462 0 0 r
.23117 .62904 m .25317 .61766 L .24349 .61833 L F
.24207 .61861 m .24349 .61833 L .24227 .61841 L F
.23117 .62904 m .24349 .61833 L .24207 .61861 L F
.179 0 0 r
.24408 .61788 m .24234 .61835 L .24218 .6185 L F
.25762 .61348 m .24614 .61714 L .24408 .61788 L F
.462 0 0 r
.25844 .61339 m .25774 .61347 L .25805 .61322 L F
.179 0 0 r
.25847 .6132 m .25767 .61346 L .25766 .61347 L F
.174 0 0 r
.2503 .61564 m .25867 .61266 L .2551 .6139 L F
.462 0 0 r
.24379 .61706 m .24376 .61697 L .24353 .61734 L F
.24387 .61686 m .24376 .61697 L .24379 .61706 L F
.24366 .61735 m .24379 .61706 L .24353 .61734 L F
.17 0 0 r
.25044 .61477 m .24353 .61734 L .24376 .61697 L F
.15 0 0 r
.2587 .61263 m .24353 .61734 L .25044 .61477 L F
.2587 .61263 m .25044 .61477 L .25913 .612 L F
.462 0 0 r
.24573 .61423 m .2446 .61569 L .24575 .61626 L F
.2446 .61569 m .24436 .616 L .24451 .61603 L F
.2446 .61569 m .24451 .61603 L .24575 .61626 L F
.46 0 0 r
.245 .61451 m .24561 .61391 L .24561 .61379 L F
.24488 .61465 m .245 .61453 L .245 .61451 L F
.245 .61453 m .24561 .61391 L .245 .61451 L F
.536 .327 0 r
.24507 .61402 m .24358 .61417 L .21166 .62489 L F
.458 0 0 r
.26048 .60855 m .26031 .60958 L .26039 .60886 L F
.46 0 0 r
.24517 .61378 m .24512 .6137 L .24507 .61402 L F
.24541 .61338 m .24512 .6137 L .24537 .61407 L F
.536 .327 0 r
.26086 .60888 m .2544 .61086 L .24507 .61402 L F
.439 .128 0 r
.24542 .61396 m .26037 .60904 L .24507 .61402 L F
.24617 .61384 m .25108 .61218 L .24542 .61396 L F
.25108 .61218 m .26037 .60904 L .24542 .61396 L F
.228 0 0 r
.26018 .60965 m .24488 .61465 L .25163 .61201 L F
.26018 .60965 m .25163 .61201 L .25775 .61008 L F
.26018 .60965 m .25775 .61008 L .26028 .60929 L F
.46 0 0 r
.24488 .61465 m .24482 .61486 L .24561 .61391 L F
.228 0 0 r
.26039 .60886 m .25553 .61048 L .26048 .60855 L F
.237 0 0 r
.26048 .60855 m .25553 .61048 L .24531 .61294 L F
.25553 .61048 m .24512 .6137 L .24531 .61294 L F
.24512 .6137 m .24512 .6137 L .24531 .61294 L F
.536 .327 0 r
.26086 .60888 m .21171 .62342 L .21169 .62394 L F
.46 0 0 r
.245 .61451 m .24512 .6137 L .24488 .61465 L F
.237 0 0 r
.24495 .6144 m .24488 .61465 L .24494 .61441 L F
.463 0 0 r
.24561 .61391 m .24482 .61486 L .24559 .61441 L F
.237 0 0 r
.24931 .61279 m .24488 .61465 L .24495 .6144 L F
.24488 .61465 m .24488 .61465 L .24495 .6144 L F
.25163 .61201 m .24488 .61465 L .24931 .61279 L F
.536 .327 0 r
.2544 .61086 m .24512 .6137 L .24508 .61397 L F
.2544 .61086 m .24508 .61397 L .24507 .61402 L F
.439 .128 0 r
.26036 .60908 m .26037 .60904 L .24617 .61384 L F
.237 0 0 r
.25553 .61048 m .24931 .61279 L .24513 .6137 L F
.24931 .61279 m .24494 .61441 L .24498 .61424 L F
.46 0 0 r
.24537 .61407 m .24517 .61378 L .245 .61451 L F
.24517 .61378 m .24507 .61402 L .245 .61451 L F
.439 .128 0 r
.24617 .61384 m .24507 .61402 L .24498 .61424 L F
.237 0 0 r
.24931 .61279 m .24498 .61424 L .24513 .6137 L F
.179 0 0 r
.24404 .61682 m .25927 .61185 L .24387 .61686 L F
.1 0 0 r
.2587 .61263 m .24324 .61765 L .24353 .61734 L F
.07 0 0 r
.25867 .61266 m .24324 .61765 L .2587 .61263 L F
.179 0 0 r
.25532 .61418 m .25448 .61437 L .2426 .61811 L F
.25522 .61406 m .24403 .61682 L .25532 .61418 L F
.25448 .61437 m .24403 .61682 L .24268 .61803 L F
.25448 .61437 m .24268 .61803 L .2426 .61811 L F
.094 0 0 r
.25528 .61413 m .25867 .61266 L .25805 .61322 L F
.2551 .6139 m .25867 .61266 L .25528 .61413 L F
.179 0 0 r
.25651 .6137 m .25913 .612 L .24404 .61682 L F
.262 0 0 r
.25528 .61413 m .25551 .61406 L .25538 .6141 L F
0 0 0 r
.25538 .6141 m .25805 .61322 L .25776 .61336 L F
.179 0 0 r
.25775 .61339 m .24387 .61686 L .25768 .61345 L F
.25847 .6132 m .2444 .61764 L .24234 .61835 L F
.25847 .6132 m .24252 .61822 L .24248 .61825 L F
.25847 .6132 m .24738 .61663 L .24518 .61738 L F
.24614 .61714 m .24234 .61835 L .24408 .61788 L F
0 0 0 r
.24422 .6178 m .24364 .6179 L .2503 .61564 L F
.174 0 0 r
.24422 .6178 m .2503 .61564 L .24464 .61755 L F
.2503 .61564 m .2551 .6139 L .24464 .61755 L F
0 0 0 r
.24207 .61851 m .24234 .61835 L .24207 .61851 L F
.24234 .61835 m .24234 .61835 L .24207 .61851 L F
.366 .836 0 r
.24206 .61851 m .24218 .6185 L .23623 .62043 L F
.464 0 0 r
.2421 .6185 m .24207 .61851 L .24182 .61865 L F
0 0 0 r
.24207 .61851 m .24207 .61851 L .24183 .61865 L F
.24234 .61835 m .24207 .61851 L .24207 .61851 L F
.094 0 0 r
.2489 .61623 m .2551 .6139 L .25528 .61413 L F
.464 0 0 r
.24227 .61841 m .24207 .61851 L .2421 .6185 L F
.24213 .6185 m .24227 .61841 L .2421 .6185 L F
0 0 0 r
.24207 .61851 m .24234 .61835 L .24422 .6178 L F
.24234 .61835 m .24364 .6179 L .24422 .6178 L F
.366 .836 0 r
.24474 .61752 m .24328 .61811 L .24185 .61853 L F
.24635 .61702 m .24328 .61811 L .24474 .61752 L F
.24185 .61853 m .24213 .6185 L .24184 .61853 L F
.174 0 0 r
.24422 .6178 m .24435 .61772 L .2411 .61879 L F
.094 0 0 r
.24108 .6188 m .24464 .61755 L .2489 .61623 L F
.24464 .61755 m .2551 .6139 L .2489 .61623 L F
.366 .836 0 r
.2527 .61475 m .24635 .61702 L .24474 .61752 L F
.179 0 0 r
.24403 .61682 m .24385 .61688 L .2426 .61811 L F
.156 0 0 r
.24655 .61632 m .25295 .61468 L .25288 .61465 L F
.179 0 0 r
.25913 .612 m .25927 .61185 L .24404 .61682 L F
.15 0 0 r
.25934 .61168 m .25374 .61355 L .25954 .61139 L F
.459 0 0 r
.25908 .61234 m .25935 .61178 L .2675 .60589 L F
.25934 .61168 m .25954 .61139 L .25908 .61234 L F
.462 0 0 r
.24469 .61606 m .24387 .61686 L .24379 .61706 L F
.439 .128 0 r
.26001 .61161 m .25657 .61266 L .24393 .61673 L F
.17 0 0 r
.25954 .61139 m .25374 .61355 L .24436 .616 L F
.25374 .61355 m .24872 .61512 L .24436 .616 L F
.439 .128 0 r
.25657 .61266 m .24398 .61661 L .24393 .61673 L F
.179 0 0 r
.24403 .61682 m .24387 .61686 L .24385 .61688 L F
.439 .128 0 r
.26001 .61161 m .24393 .61673 L .24387 .61686 L F
.17 0 0 r
.25044 .61477 m .24376 .61697 L .24398 .61661 L F
.462 0 0 r
.24469 .61606 m .24436 .616 L .24398 .61661 L F
.439 .128 0 r
.24393 .61673 m .21088 .62724 L .24387 .61686 L F
.462 0 0 r
.24387 .61686 m .24398 .61661 L .24376 .61697 L F
.24469 .61606 m .24398 .61661 L .24387 .61686 L F
.439 .128 0 r
.24404 .61647 m .21166 .62489 L .21113 .62648 L F
.17 0 0 r
.24872 .61512 m .24398 .61661 L .24436 .616 L F
.463 0 0 r
.24452 .61579 m .24479 .61495 L .24436 .616 L F
.211 0 0 r
.25998 .61037 m .24436 .616 L .24482 .61486 L F
.198 0 0 r
.25954 .61139 m .24436 .616 L .25998 .61037 L F
.439 .128 0 r
.26001 .61161 m .24428 .61594 L .24404 .61647 L F
.24428 .61594 m .21166 .62489 L .24404 .61647 L F
.17 0 0 r
.25044 .61477 m .24398 .61661 L .24872 .61512 L F
.439 .128 0 r
.25657 .61266 m .24404 .61647 L .24398 .61661 L F
.17 0 0 r
.25374 .61355 m .25044 .61477 L .24872 .61512 L F
.15 0 0 r
.25913 .612 m .25044 .61477 L .25374 .61355 L F
.439 .128 0 r
.26001 .61161 m .25909 .61176 L .25731 .61236 L F
.463 0 0 r
.24559 .61441 m .24482 .61486 L .24479 .61495 L F
.236 0 0 r
.26018 .60965 m .24482 .61486 L .24488 .61465 L F
.228 0 0 r
.26018 .60965 m .24488 .61465 L .26018 .60965 L F
.25998 .61037 m .24482 .61486 L .26018 .60965 L F
.439 .128 0 r
.25934 .61172 m .26028 .60929 L .24617 .61384 L F
.15 0 0 r
.25913 .612 m .25374 .61355 L .25934 .61168 L F
.439 .128 0 r
.25731 .61236 m .24617 .61384 L .24429 .61593 L F
.25909 .61176 m .24617 .61384 L .25731 .61236 L F
.24393 .61673 m .2111 .62658 L .21088 .62724 L F
.179 0 0 r
.21766 .62556 m .24387 .61686 L .21076 .62762 L F
.24376 .61697 m .24387 .61686 L .21766 .62556 L F
.2426 .61811 m .21076 .62762 L .2103 .62808 L F
.439 .128 0 r
.24387 .61686 m .21088 .62724 L .21076 .62762 L F
.615 .855 0 r
.23782 .61809 m .2389 .61786 L .20977 .62799 L F
.2389 .61786 m .23961 .61829 L .20977 .62799 L F
.23992 .61735 m .24203 .61702 L .23782 .61809 L F
.24203 .61702 m .24491 .61657 L .23782 .61809 L F
.179 0 0 r
.2426 .61811 m .24376 .61697 L .21766 .62556 L F
.366 .836 0 r
.25146 .6151 m .24185 .61853 L .24077 .61864 L F
.248 0 0 r
.24203 .61702 m .25421 .61424 L .25552 .61359 L F
.262 0 0 r
.25528 .61413 m .25538 .6141 L .24867 .61629 L F
.366 .836 0 r
.24603 .61713 m .24867 .61629 L .24328 .61811 L F
.24867 .61629 m .25219 .61518 L .24967 .616 L F
.24867 .61629 m .24967 .616 L .24328 .61811 L F
.262 0 0 r
.24108 .6188 m .2489 .61623 L .24105 .61879 L F
.2489 .61623 m .25528 .61413 L .24871 .61628 L F
.2489 .61623 m .24871 .61628 L .24105 .61879 L F
.24871 .61628 m .24867 .61629 L .24105 .61879 L F
.25528 .61413 m .24867 .61629 L .24871 .61628 L F
.366 .836 0 r
.25582 .61368 m .25219 .61518 L .24867 .61629 L F
.2559 .61367 m .25219 .61518 L .25582 .61368 L F
.25644 .61345 m .24867 .61629 L .24719 .61673 L F
0 0 0 r
.24867 .61629 m .25538 .6141 L .25615 .61391 L F
.179 0 0 r
.25768 .61345 m .25522 .61406 L .25532 .61418 L F
.25773 .61339 m .25792 .6132 L .25651 .6137 L F
.366 .836 0 r
.25644 .61345 m .258 .61326 L .25219 .61518 L F
.179 0 0 r
.25762 .61348 m .24614 .61714 L .25762 .61348 L F
.25767 .61346 m .24614 .61714 L .25766 .61347 L F
.366 .836 0 r
.25219 .61518 m .25763 .61348 L .24328 .61811 L F
0 0 0 r
.25538 .6141 m .25776 .61336 L .25747 .6135 L F
.25538 .6141 m .25747 .6135 L .25615 .61391 L F
.366 .836 0 r
.25721 .61352 m .25747 .6135 L .25219 .61518 L F
.25747 .6135 m .25763 .61348 L .25219 .61518 L F
0 0 0 r
.25615 .61391 m .25747 .6135 L .257 .61371 L F
.179 0 0 r
.25764 .61348 m .25762 .61348 L .25762 .61348 L F
.25764 .61348 m .25762 .61348 L .25764 .61348 L F
.366 .836 0 r
.25764 .61348 m .25764 .61347 L .24219 .61849 L F
0 0 0 r
.24105 .61879 m .24867 .61629 L .25698 .61372 L F
.25698 .61372 m .25698 .61372 L .257 .61371 L F
.366 .836 0 r
.24419 .61781 m .25764 .61348 L .24408 .61788 L F
0 0 0 r
.24105 .61879 m .25698 .61372 L .25698 .61372 L F
.462 0 0 r
.25317 .61766 m .25199 .61744 L .25113 .61753 L F
.24996 .61766 m .24819 .61785 L .25317 .61766 L F
.464 0 0 r
.19871 .65677 m .25291 .62826 L .25317 .61766 L F
.474 .343 .506 r
.20725 .63114 m .21326 .64024 L .20671 .63168 L F
.20671 .63168 m .21326 .64024 L .20549 .6329 L F
.473 .343 .51 r
.19518 .6437 m .18955 .64712 L .19549 .64543 L F
.179 .415 .829 r
.18955 .64712 m .21326 .64024 L .19378 .64652 L F
.18955 .64712 m .20908 .64082 L .21326 .64024 L F
.473 .343 .51 r
.19182 .64286 m .18955 .63911 L .18955 .64712 L F
.18955 .63911 m .18482 .64498 L .18719 .64605 L F
.18955 .63911 m .18719 .64605 L .18955 .64712 L F
.19182 .64286 m .18955 .64712 L .19171 .64581 L F
.307 .428 .989 r
.18482 .64498 m .20908 .64082 L .18955 .64712 L F
.473 .343 .51 r
.19207 .63599 m .18955 .63911 L .19182 .64286 L F
.19424 .63831 m .19182 .64286 L .19475 .64121 L F
.307 .428 .989 r
.18482 .64498 m .20438 .63866 L .20908 .64082 L F
.31 0 0 r
.24655 .61632 m .25288 .61465 L .24203 .61702 L F
.291 0 0 r
.24296 .61773 m .24767 .61635 L .24385 .6172 L F
.156 0 0 r
.24435 .61691 m .25295 .61468 L .24655 .61632 L F
.291 0 0 r
.24767 .61635 m .25295 .61468 L .24435 .61691 L F
.24767 .61635 m .24435 .61691 L .24385 .6172 L F
.615 .855 0 r
.25566 .61308 m .25644 .61345 L .25569 .61369 L F
.248 0 0 r
.25421 .61424 m .25585 .61368 L .25552 .61359 L F
.31 0 0 r
.25288 .61465 m .25421 .61424 L .24203 .61702 L F
.237 0 0 r
.24498 .61424 m .24488 .61465 L .24498 .61424 L F
.236 0 0 r
.24488 .61465 m .24482 .61486 L .24488 .61465 L F
.439 .128 0 r
.24617 .61384 m .24498 .61424 L .24429 .61593 L F
.26028 .60929 m .26036 .60908 L .25163 .61201 L F
.26028 .60929 m .25163 .61201 L .24617 .61384 L F
.228 0 0 r
.25775 .61008 m .25163 .61201 L .25553 .61048 L F
.536 .327 0 r
.24512 .6137 m .24358 .61417 L .24507 .61402 L F
.237 0 0 r
.25553 .61048 m .25163 .61201 L .24931 .61279 L F
.24513 .6137 m .24494 .61441 L .24512 .6137 L F
.24498 .61424 m .24498 .61424 L .24512 .6137 L F
.24498 .61424 m .24512 .6137 L .24512 .6137 L F
.458 0 0 r
.24544 .61281 m .24548 .61157 L .24531 .61294 L F
.46 0 0 r
.24569 .61257 m .24531 .61294 L .2457 .61307 L F
.458 0 0 r
.24561 .61265 m .24548 .61157 L .24544 .61281 L F
.24558 .6115 m .24548 .61157 L .24561 .61265 L F
.24548 .61157 m .24548 .61157 L .24544 .61281 L F
.253 0 0 r
.26066 .60718 m .24531 .61294 L .24548 .61157 L F
.248 0 0 r
.26048 .60855 m .24531 .61294 L .26066 .60718 L F
.536 .327 0 r
.25738 .60991 m .21177 .62136 L .21171 .62342 L F
.26003 .60909 m .21177 .62136 L .25738 .60991 L F
.237 0 0 r
.24512 .6137 m .24498 .61424 L .24512 .6137 L F
.458 0 0 r
.26058 .60851 m .2675 .60589 L .26042 .60893 L F
.24562 .61146 m .24548 .61157 L .24548 .61157 L F
.536 .327 0 r
.24681 .61023 m .24553 .61036 L .24549 .61067 L F
.24689 .61021 m .25463 .60752 L .24561 .61033 L F
.25463 .60752 m .26072 .6054 L .24915 .60917 L F
.25463 .60752 m .24915 .60917 L .24561 .61033 L F
.261 0 0 r
.26066 .60718 m .24548 .61157 L .25789 .60653 L F
.536 .327 0 r
.2607 .60559 m .26072 .6054 L .24689 .61021 L F
.261 0 0 r
.2607 .60568 m .25789 .60653 L .2607 .60539 L F
.26066 .60718 m .25789 .60653 L .2607 .60568 L F
.266 0 0 r
.2607 .60539 m .25789 .60653 L .24553 .61033 L F
.458 0 0 r
.24562 .61146 m .24548 .61157 L .24562 .61146 L F
.456 0 0 r
.24551 .61049 m .24548 .61157 L .24562 .61146 L F
.2455 .61034 m .24562 .61146 L .24552 .61032 L F
.266 0 0 r
.25789 .60653 m .24548 .61157 L .24552 .61067 L F
.536 .327 0 r
.24561 .61035 m .24561 .61033 L .24553 .61036 L F
.26086 .60888 m .24561 .61033 L .24561 .61035 L F
.266 0 0 r
.25789 .60653 m .24552 .61067 L .24553 .61033 L F
.536 .327 0 r
.26045 .60892 m .2607 .60559 L .24689 .61021 L F
.26086 .60888 m .24681 .61023 L .24527 .61285 L F
.456 0 0 r
.24549 .61067 m .24548 .61157 L .24551 .61049 L F
.266 0 0 r
.24552 .61067 m .24548 .61157 L .24549 .61067 L F
.536 .327 0 r
.24681 .61023 m .24549 .61067 L .24527 .61285 L F
.24527 .61285 m .24553 .61036 L .21177 .62136 L F
.266 0 0 r
.24553 .61033 m .24552 .61067 L .2455 .61034 L F
.456 0 0 r
.2455 .61034 m .24549 .61067 L .24551 .61049 L F
.266 0 0 r
.24552 .61067 m .24549 .61067 L .2455 .61034 L F
.615 .855 0 r
.24907 .61413 m .24494 .61656 L .24491 .61657 L F
.307 0 0 r
.25171 .61332 m .24515 .61475 L .24589 .6151 L F
.24515 .61475 m .24356 .61547 L .24589 .6151 L F
.536 .327 0 r
.24358 .61417 m .21169 .62394 L .21169 .62403 L F
.24358 .61417 m .21169 .62403 L .21166 .62489 L F
.311 0 0 r
.25181 .61328 m .23638 .61499 L .23647 .61513 L F
.25181 .61328 m .23647 .61513 L .24525 .61472 L F
.25314 .61291 m .23638 .61499 L .25181 .61328 L F
.304 0 0 r
.25166 .60999 m .23638 .61499 L .23802 .61458 L F
.645 .735 0 r
.25105 .61049 m .25244 .61097 L .24863 .61304 L F
.25244 .61097 m .25272 .6113 L .24863 .61304 L F
.293 0 0 r
.25349 .61229 m .23638 .61499 L .25314 .61291 L F
.615 .855 0 r
.25432 .61242 m .25566 .61308 L .25457 .61302 L F
.25382 .61259 m .25457 .61302 L .25281 .61294 L F
.25432 .61242 m .25457 .61302 L .25382 .61259 L F
.293 0 0 r
.25382 .61259 m .25314 .61291 L .25405 .6128 L F
.25349 .61229 m .25314 .61291 L .25382 .61259 L F
.615 .855 0 r
.25426 .61239 m .25382 .61259 L .25281 .61294 L F
.645 .735 0 r
.25105 .61049 m .24863 .61304 L .24675 .61333 L F
.293 0 0 r
.23829 .61464 m .23638 .61499 L .25349 .61229 L F
.304 0 0 r
.25166 .60999 m .23802 .61458 L .25184 .61025 L F
.645 .735 0 r
.25186 .60996 m .2446 .61475 L .24416 .61477 L F
.614 .543 0 r
.19958 .62053 m .18089 .62916 L .18029 .62756 L F
.439 .128 0 r
.21113 .62648 m .19224 .63121 L .19185 .63235 L F
.259 .144 .504 r
.20915 .62653 m .19193 .63213 L .19237 .62769 L F
.315 .305 .812 r
.19994 .62148 m .18289 .63243 L .20241 .62607 L F
.19771 .62221 m .18289 .63243 L .19994 .62148 L F
.614 .543 0 r
.20001 .62168 m .18089 .62916 L .19958 .62053 L F
.315 .305 .812 r
.19962 .6209 m .19771 .62221 L .19994 .62148 L F
.615 .544 0 r
.24487 .60578 m .2104 .61564 L .24489 .60586 L F
.24478 .6055 m .21007 .61473 L .24487 .60578 L F
.24487 .60578 m .21007 .61473 L .24487 .60578 L F
.304 0 0 r
.24485 .60555 m .24869 .60297 L .25578 .59912 L F
.451 0 0 r
.24437 .6037 m .24393 .60299 L .24448 .60408 L F
.284 0 0 r
.24433 .60401 m .2484 .60167 L .2449 .60551 L F
.304 0 0 r
.24485 .60554 m .24776 .60347 L .24872 .60294 L F
.294 0 0 r
.24442 .60396 m .24381 .60283 L .2484 .60167 L F
.284 0 0 r
.2484 .60167 m .24776 .60347 L .2449 .60551 L F
.24433 .60401 m .2449 .60551 L .24485 .60554 L F
.451 0 0 r
.24402 .60323 m .24361 .60245 L .24433 .60401 L F
.24361 .60245 m .24377 .60285 L .24433 .60401 L F
.294 0 0 r
.24378 .60284 m .24352 .60233 L .24354 .60233 L F
.24433 .60401 m .24377 .60285 L .24378 .60284 L F
.24377 .60285 m .24352 .60233 L .24378 .60284 L F
.271 0 0 r
.24872 .60294 m .24869 .60297 L .24485 .60555 L F
.615 .544 0 r
.24738 .60451 m .24408 .60277 L .2447 .60515 L F
.24408 .60277 m .24364 .60254 L .24377 .60285 L F
.294 0 0 r
.24433 .60401 m .24354 .60233 L .24442 .60396 L F
.615 .544 0 r
.24408 .60277 m .24377 .60285 L .2447 .60515 L F
.25587 .60245 m .2481 .60251 L .24738 .60451 L F
.2481 .60251 m .24364 .60254 L .24738 .60451 L F
.2447 .60515 m .24352 .60255 L .24451 .6052 L F
.24451 .6052 m .20966 .61364 L .24463 .60554 L F
.24451 .6052 m .24352 .60255 L .20966 .61364 L F
.456 0 0 r
.26015 .60131 m .26011 .60112 L .2607 .60301 L F
.615 .544 0 r
.21122 .61741 m .21049 .61587 L .21108 .61746 L F
.26021 .6014 m .25107 .60406 L .21122 .61741 L F
.283 0 0 r
.24497 .6061 m .24497 .6061 L .24485 .60555 L F
.615 .544 0 r
.25107 .60406 m .21049 .61587 L .21122 .61741 L F
.273 0 0 r
.24555 .6093 m .24551 .60933 L .24543 .60858 L F
.24555 .6093 m .24543 .60858 L .24535 .60783 L F
.584 .449 0 r
.24617 .60892 m .2452 .60668 L .24545 .6091 L F
.2452 .60668 m .24506 .60635 L .24511 .60671 L F
.283 0 0 r
.24536 .60783 m .24535 .60783 L .24511 .60671 L F
.24536 .60783 m .24511 .60671 L .24511 .60671 L F
.584 .449 0 r
.2452 .60668 m .24511 .60671 L .24545 .6091 L F
.453 0 0 r
.24506 .60635 m .24497 .6061 L .24511 .60671 L F
.283 0 0 r
.24511 .60671 m .24511 .60671 L .24497 .6061 L F
.24536 .60783 m .24497 .6061 L .24497 .6061 L F
.636 .633 0 r
.24337 .60209 m .20884 .61228 L .24337 .60209 L F
.24319 .60179 m .20825 .61131 L .24337 .60209 L F
.24163 .59956 m .23978 .59983 L .2428 .6012 L F
.25252 .59912 m .25487 .59805 L .20769 .61037 L F
.474 .343 .506 r
.20769 .61037 m .21014 .61493 L .20769 .61037 L F
.264 0 0 r
.14544 .64944 m .14871 .64847 L .15024 .64783 L F
.615 .855 0 r
.15467 .64627 m .15478 .64631 L .14459 .64971 L F
.179 0 0 r
.15784 .64552 m .15406 .64658 L .1535 .64701 L F
.15406 .64658 m .15237 .64729 L .1535 .64701 L F
.264 0 0 r
.14871 .64847 m .1552 .64637 L .15479 .64631 L F
.14871 .64847 m .15479 .64631 L .15024 .64783 L F
.615 .855 0 r
.1678 .64197 m .15698 .64576 L .15502 .64639 L F
.15479 .64631 m .15502 .64639 L .14544 .64944 L F
.43 0 0 r
.15504 .64639 m .15479 .64631 L .1552 .64637 L F
.615 .855 0 r
.1678 .64197 m .15502 .64639 L .15479 .64631 L F
.15478 .64631 m .14544 .64944 L .14459 .64971 L F
.1678 .64197 m .15479 .64631 L .15478 .64631 L F
.15479 .64631 m .14544 .64944 L .15478 .64631 L F
.366 .836 0 r
.17252 .64077 m .14975 .64845 L .14463 .64993 L F
.179 0 0 r
.15784 .64552 m .1535 .64701 L .15783 .64552 L F
.366 .836 0 r
.18757 .63583 m .14463 .64993 L .14463 .64978 L F
.264 0 0 r
.14871 .64847 m .1556 .64643 L .1552 .64637 L F
.43 0 0 r
.15524 .64646 m .1552 .64637 L .1556 .64643 L F
.615 .855 0 r
.14459 .64971 m .15698 .64576 L .14018 .65122 L F
.14017 .65121 m .14018 .65122 L .13948 .65145 L F
.14459 .64971 m .14018 .65122 L .14017 .65121 L F
.14023 .65117 m .13948 .65145 L .13945 .65144 L F
.14023 .65117 m .13945 .65144 L .13707 .6504 L F
.434 0 0 r
.14073 .65142 m .14111 .65125 L .14002 .65116 L F
.439 .128 0 r
.19185 .63235 m .19193 .63213 L .18561 .63419 L F
.322 .382 .936 r
.20241 .62607 m .18289 .63243 L .18601 .63511 L F
.376 0 0 r
.15887 .64448 m .15886 .6445 L .15887 .64446 L F
.368 0 0 r
.15887 .64448 m .15886 .64449 L .15886 .6445 L F
.15887 .64448 m .15886 .64449 L .15887 .64448 L F
.179 0 0 r
.15863 .64471 m .15871 .64463 L .15622 .64544 L F
.15863 .64471 m .15883 .64452 L .15863 .64471 L F
.15866 .6447 m .15886 .64449 L .15863 .64471 L F
.615 .855 0 r
.18659 .63538 m .13948 .65145 L .1697 .64041 L F
.322 .382 .936 r
.20241 .62607 m .18601 .63511 L .18821 .63439 L F
.635 .634 0 r
.20137 .62435 m .20162 .62476 L .18239 .63161 L F
.18223 .63135 m .18239 .63161 L .14962 .64327 L F
.20137 .62435 m .18239 .63161 L .18223 .63135 L F
.303 0 0 r
.23802 .61458 m .23638 .61499 L .23829 .61464 L F
.322 .382 .936 r
.20241 .62607 m .18821 .63439 L .20551 .62877 L F
.474 .343 .506 r
.20499 .62831 m .20488 .62835 L .20241 .62607 L F
.20551 .62877 m .20488 .62835 L .20499 .62831 L F
.20551 .62877 m .20514 .6286 L .20488 .62835 L F
.366 .836 0 r
.18757 .63583 m .17997 .63836 L .17252 .64077 L F
.18881 .63566 m .18969 .63554 L .15729 .64607 L F
.473 .343 .51 r
.18016 .64036 m .18839 .6362 L .18641 .63545 L F
.18839 .6362 m .18969 .63554 L .18678 .63546 L F
.18839 .6362 m .18678 .63546 L .18641 .63545 L F
.615 .855 0 r
.2064 .62918 m .18757 .63583 L .2057 .62886 L F
.322 .382 .936 r
.20564 .62888 m .20024 .63096 L .20591 .62911 L F
.615 .855 0 r
.2057 .62886 m .18659 .63538 L .20472 .6284 L F
.322 .382 .936 r
.20551 .62877 m .20024 .63096 L .20564 .62888 L F
.20551 .62877 m .18641 .63545 L .20024 .63096 L F
.615 .855 0 r
.18659 .63538 m .1697 .64041 L .18601 .63511 L F
.18659 .63538 m .1678 .64197 L .15478 .64631 L F
.18659 .63538 m .15478 .64631 L .15467 .64627 L F
.473 .343 .51 r
.18289 .63243 m .18641 .63545 L .18289 .63243 L F
.635 .634 0 r
.18239 .63161 m .18289 .63243 L .14962 .64327 L F
.295 0 0 r
.13647 .64381 m .14085 .64265 L .13554 .64359 L F
.614 .543 0 r
.13396 .6441 m .13261 .64452 L .13155 .64101 L F
.13269 .64478 m .13263 .64463 L .13155 .64101 L F
.295 0 0 r
.13647 .64381 m .13554 .64359 L .13495 .64394 L F
.614 .543 0 r
.14626 .63979 m .13267 .64479 L .14237 .63954 L F
.13155 .64101 m .1327 .64489 L .13128 .6411 L F
.295 0 0 r
.13495 .64394 m .13554 .64359 L .13239 .64415 L F
.13443 .64424 m .13647 .64381 L .13495 .64394 L F
.296 0 0 r
.14085 .64265 m .14757 .64039 L .14727 .63986 L F
.298 0 0 r
.13342 .64452 m .13731 .64402 L .13443 .64424 L F
.443 0 0 r
.14737 .6401 m .14727 .63986 L .14757 .64039 L F
.635 .634 0 r
.18089 .62916 m .16821 .63542 L .14779 .64082 L F
.14753 .6404 m .14779 .64082 L .14085 .64265 L F
.18089 .62916 m .14779 .64082 L .14753 .6404 L F
.614 .543 0 r
.14235 .63956 m .13169 .64118 L .13456 .6406 L F
.14711 .63948 m .14626 .63979 L .14694 .63906 L F
.288 0 0 r
.14701 .63938 m .13456 .6406 L .13195 .64316 L F
.614 .543 0 r
.14719 .63965 m .14737 .6401 L .13408 .64444 L F
.18029 .62756 m .13408 .64444 L .13432 .6443 L F
.14717 .6396 m .13477 .64404 L .14711 .63948 L F
.13477 .64404 m .13483 .64401 L .14711 .63948 L F
.13351 .64449 m .13342 .64452 L .14711 .63948 L F
.299 0 0 r
.13348 .64494 m .13731 .64402 L .13342 .64452 L F
.635 .634 0 r
.13735 .64403 m .13973 .64632 L .13288 .6451 L F
.13973 .64632 m .13484 .64794 L .13283 .64509 L F
.13488 .64801 m .13334 .64591 L .13283 .64509 L F
.13488 .64801 m .13334 .64591 L .13488 .64801 L F
.14247 .64533 m .13973 .64632 L .13735 .64403 L F
.13491 .64805 m .13471 .64812 L .13334 .64591 L F
.304 0 0 r
.1427 .64533 m .14963 .64323 L .14943 .64302 L F
.305 0 0 r
.13492 .64803 m .1427 .64533 L .13483 .64794 L F
.635 .634 0 r
.14931 .64286 m .14962 .64327 L .13471 .64812 L F
.304 0 0 r
.13466 .64777 m .1427 .64533 L .14937 .64296 L F
.1427 .64533 m .14943 .64302 L .14937 .64296 L F
.44 0 0 r
.1349 .64804 m .13492 .64803 L .13483 .64794 L F
.635 .634 0 r
.13491 .64805 m .13488 .64801 L .13488 .64801 L F
.44 0 0 r
.0898 .66003 m .1349 .64804 L .13466 .64777 L F
.1349 .64804 m .13483 .64794 L .13466 .64777 L F
.299 0 0 r
.13374 .64657 m .13342 .64452 L .13269 .64478 L F
.614 .543 0 r
.14717 .6396 m .1327 .64489 L .13267 .64479 L F
.14717 .63962 m .1327 .64489 L .14717 .6396 L F
.296 0 0 r
.13554 .64359 m .14727 .63986 L .14701 .63938 L F
.614 .543 0 r
.14344 .6394 m .14382 .63964 L .14237 .63954 L F
.286 0 0 r
.14701 .63938 m .14241 .63955 L .13456 .6406 L F
.296 0 0 r
.13239 .64415 m .13554 .64359 L .14701 .63938 L F
.614 .543 0 r
.14616 .63707 m .14301 .63913 L .14196 .63848 L F
.14649 .63812 m .14237 .63954 L .14616 .63707 L F
.17946 .62532 m .13936 .63935 L .15084 .63469 L F
.315 .305 .812 r
.19962 .6209 m .18009 .62728 L .18041 .62786 L F
.19962 .6209 m .18041 .62786 L .19771 .62221 L F
.296 .237 .687 r
.19947 .62023 m .18009 .62728 L .19962 .6209 L F
.614 .543 0 r
.19931 .61979 m .19029 .62323 L .17991 .62652 L F
.19029 .62323 m .18012 .62711 L .17994 .62661 L F
.19029 .62323 m .17994 .62661 L .17991 .62652 L F
.296 .237 .687 r
.18215 .62589 m .18009 .62728 L .19947 .62023 L F
.614 .543 0 r
.19947 .62023 m .19329 .62224 L .19931 .61979 L F
.474 .343 .506 r
.19962 .6209 m .19962 .62147 L .19924 .61962 L F
.19947 .62023 m .19924 .61962 L .19829 .61499 L F
.19962 .6209 m .19924 .61962 L .19947 .62023 L F
.473 .343 .51 r
.17946 .62532 m .1798 .62624 L .17931 .62446 L F
.614 .543 0 r
.19899 .61893 m .17965 .62583 L .17946 .62532 L F
.19912 .61929 m .17965 .62583 L .19899 .61893 L F
.19912 .61929 m .17979 .62621 L .17965 .62583 L F
.583 .448 0 r
.17917 .62367 m .17917 .62367 L .19858 .61661 L F
.19858 .61663 m .17917 .62369 L .19858 .61661 L F
.17917 .62369 m .17917 .62367 L .19858 .61661 L F
.19858 .61661 m .17917 .62367 L .17917 .62365 L F
.474 .343 .506 r
.19962 .62147 m .19936 .62103 L .19829 .61499 L F
.583 .448 0 r
.19858 .61663 m .13128 .6411 L .19858 .61663 L F
.474 .343 .506 r
.19936 .62103 m .19829 .61499 L .19829 .61499 L F
.583 .448 0 r
.19854 .61641 m .13127 .64104 L .1718 .626 L F
.154 0 0 r
.23249 .5979 m .24464 .59407 L .23829 .59581 L F
.164 0 0 r
.23453 .59702 m .23811 .59587 L .23348 .59743 L F
.25023 .59092 m .24869 .59246 L .24796 .5927 L F
.24934 .59126 m .24796 .5927 L .23453 .59702 L F
.25023 .59092 m .24796 .5927 L .24934 .59126 L F
.433 .12 0 r
.24868 .59248 m .24865 .59256 L .24791 .59283 L F
.182 0 0 r
.24464 .59407 m .24784 .59286 L .2479 .59272 L F
.12 0 0 r
.24846 .59192 m .24798 .59263 L .24847 .59192 L F
.43 0 0 r
.23603 .596 m .23628 .59606 L .23612 .596 L F
.261 0 0 r
.23611 .59602 m .23727 .59593 L .23628 .59606 L F
.384 .847 0 r
.23767 .59546 m .23586 .59605 L .23611 .59602 L F
.164 0 0 r
.25023 .59092 m .23261 .59777 L .23355 .59675 L F
.12 0 0 r
.23362 .59647 m .24798 .59264 L .24846 .59192 L F
.24798 .59264 m .24798 .59263 L .24846 .59192 L F
.433 .12 0 r
.24787 .59278 m .24784 .59286 L .23234 .59869 L F
.23235 .59865 m .23234 .59869 L .21574 .60493 L F
.24787 .59278 m .23234 .59869 L .23235 .59865 L F
.19873 .61053 m .19841 .61145 L .19047 .61325 L F
.474 .343 .506 r
.19829 .61499 m .19839 .61222 L .19878 .60996 L F
.533 .324 0 r
.17883 .61992 m .19836 .61286 L .19836 .61289 L F
.433 .12 0 r
.19047 .61325 m .19841 .61145 L .17891 .61786 L F
.533 .324 0 r
.24363 .59672 m .17882 .62023 L .24331 .59681 L F
.17882 .62023 m .17882 .62022 L .24331 .59681 L F
.24331 .59681 m .17882 .62022 L .17883 .61992 L F
.433 .12 0 r
.19895 .60986 m .17891 .61786 L .17931 .61673 L F
.13 0 .021 r
.19903 .60964 m .17929 .61637 L .19878 .60996 L F
.18175 .61533 m .17929 .61637 L .19903 .60964 L F
.164 0 0 r
.20028 .60781 m .18047 .61456 L .18055 .61448 L F
.474 .343 .506 r
.19878 .60996 m .19146 .61177 L .20095 .60715 L F
.164 0 0 r
.23355 .59675 m .23261 .59777 L .23251 .5978 L F
.23349 .59677 m .23251 .5978 L .19934 .60873 L F
.23355 .59675 m .23251 .5978 L .23349 .59677 L F
.533 .324 0 r
.24708 .59547 m .17877 .6214 L .17882 .62023 L F
.24708 .59547 m .17877 .6214 L .24708 .59547 L F
.24734 .59538 m .24734 .59538 L .24734 .59537 L F
.242 0 0 r
.2471 .59537 m .24715 .59566 L .24733 .59529 L F
.24715 .59566 m .24733 .59561 L .24733 .59529 L F
.3 0 0 r
.2418 .59953 m .2415 .59932 L .24886 .59598 L F
.2415 .59932 m .24136 .59916 L .24886 .59598 L F
.242 .59944 m .24886 .59598 L .24206 .59949 L F
.293 0 0 r
.24672 .59824 m .25202 .59532 L .24641 .59895 L F
.25202 .59532 m .2532 .59482 L .24641 .59895 L F
.314 0 0 r
.24491 .59908 m .25247 .59445 L .24672 .59824 L F
.25247 .59445 m .25241 .59458 L .24672 .59824 L F
.3 0 0 r
.24237 .59934 m .24886 .59598 L .24446 .59915 L F
.24446 .59915 m .24886 .59598 L .24446 .59915 L F
.647 .734 0 r
.2519 .59555 m .25133 .59562 L .25077 .59586 L F
.314 0 0 r
.24672 .59824 m .25241 .59458 L .25202 .59532 L F
.533 .324 0 r
.24781 .5952 m .24772 .59877 L .24768 .59878 L F
.647 .734 0 r
.24064 .59857 m .24052 .59847 L .24064 .59858 L F
.24638 .59703 m .24052 .59847 L .24064 .59857 L F
.443 0 0 r
.24143 .59929 m .24174 .59957 L .24134 .59917 L F
.3 0 0 r
.2415 .59932 m .24131 .59918 L .24136 .59916 L F
.242 .59944 m .24206 .59949 L .24206 .59949 L F
.24135 .59881 m .24119 .59887 L .24134 .59881 L F
.24119 .59887 m .24118 .59888 L .24119 .59887 L F
.24182 .59953 m .242 .59944 L .24206 .59949 L F
.24182 .59953 m .24446 .59915 L .24182 .59953 L F
.636 .633 0 r
.2418 .59953 m .24143 .59929 L .24163 .59956 L F
.3 0 0 r
.24163 .59956 m .24131 .59918 L .2418 .59953 L F
.2418 .59953 m .24182 .59953 L .24182 .59953 L F
.24118 .59888 m .24109 .59891 L .24118 .59887 L F
.647 .734 0 r
.24363 .5982 m .24086 .59878 L .24107 .59897 L F
.24513 .59756 m .24086 .59878 L .24363 .5982 L F
.533 .324 0 r
.2445 .59646 m .24751 .59866 L .23509 .60151 L F
.24751 .59866 m .24754 .59868 L .24751 .59869 L F
.24751 .59866 m .24751 .59869 L .23509 .60151 L F
.257 0 0 r
.23597 .60219 m .24184 .60139 L .23509 .60151 L F
.24184 .60139 m .24476 .6008 L .23509 .60151 L F
.182 0 0 r
.23279 .59732 m .23829 .59581 L .24798 .59264 L F
.154 0 0 r
.23249 .5979 m .23829 .59581 L .23258 .59774 L F
.164 0 0 r
.23348 .59743 m .24788 .59274 L .23261 .59777 L F
.24788 .59274 m .24868 .59248 L .24788 .59274 L F
.24788 .59274 m .24788 .59274 L .23261 .59777 L F
.23811 .59587 m .24868 .59248 L .23348 .59743 L F
.433 .12 0 r
.24793 .59276 m .21574 .60493 L .21525 .60509 L F
.24868 .59248 m .24793 .59276 L .24793 .59276 L F
.24793 .59276 m .21574 .60493 L .24793 .59276 L F
.24464 .59407 m .24484 .59618 L .23197 .60032 L F
.23229 .59873 m .23197 .60032 L .20553 .60883 L F
.24464 .59407 m .23197 .60032 L .23229 .59873 L F
.265 0 0 r
.23509 .60151 m .24476 .6008 L .24712 .59899 L F
.24476 .6008 m .24759 .59916 L .24751 .59869 L F
.29 0 0 r
.25835 .60191 m .25701 .60207 L .25995 .60061 L F
.615 .544 0 r
.2587 .6015 m .24364 .60254 L .25587 .60245 L F
.584 .449 0 r
.26035 .60537 m .25656 .60259 L .25421 .60573 L F
.26062 .60528 m .25656 .60259 L .26035 .60537 L F
.2607 .60519 m .25656 .60259 L .26071 .60535 L F
.26024 .60165 m .26021 .6014 L .25715 .60296 L F
.615 .544 0 r
.26021 .6014 m .25971 .60143 L .25781 .60198 L F
.26021 .6014 m .24502 .60544 L .24515 .6057 L F
.282 0 0 r
.26022 .60166 m .25589 .60349 L .25937 .60153 L F
.26015 .60131 m .25937 .60153 L .26011 .60112 L F
.615 .544 0 r
.26021 .6014 m .26015 .60124 L .25961 .60144 L F
.282 0 0 r
.26022 .60166 m .25937 .60153 L .26015 .60131 L F
.615 .544 0 r
.25781 .60198 m .2587 .6015 L .25587 .60245 L F
.25971 .60143 m .2587 .6015 L .25781 .60198 L F
.25961 .60144 m .2487 .60085 L .24821 .6022 L F
.25961 .60144 m .24363 .60251 L .24364 .60254 L F
.284 0 0 r
.2484 .60167 m .254 .59844 L .24776 .60347 L F
.615 .544 0 r
.24821 .6022 m .2487 .60085 L .24363 .60251 L F
.294 0 0 r
.2484 .60167 m .24354 .60233 L .254 .59844 L F
.24381 .60283 m .24354 .60233 L .2484 .60167 L F
.615 .544 0 r
.24364 .60254 m .24363 .60251 L .24352 .60255 L F
.636 .633 0 r
.24363 .60251 m .23938 .60387 L .23861 .60415 L F
.533 .324 0 r
.22536 .60372 m .23213 .60222 L .17877 .6214 L F
.266 0 0 r
.23226 .60391 m .24266 .60168 L .23491 .60244 L F
.533 .324 0 r
.23213 .60222 m .23796 .60093 L .23491 .60244 L F
.23219 .60309 m .23491 .60244 L .23223 .60376 L F
.23213 .60222 m .23491 .60244 L .23219 .60309 L F
.273 0 0 r
.23597 .60219 m .24266 .60168 L .24184 .60139 L F
.23491 .60244 m .24266 .60168 L .23597 .60219 L F
.266 0 0 r
.23226 .60391 m .23491 .60244 L .23223 .60376 L F
.265 0 0 r
.23509 .60151 m .24712 .59899 L .24709 .59879 L F
.583 .448 0 r
.24759 .59916 m .24792 .60056 L .24358 .60149 L F
.295 0 0 r
.25578 .59912 m .25848 .59787 L .25962 .59955 L F
.615 .544 0 r
.25961 .60144 m .25908 .59895 L .25111 .60098 L F
.304 0 0 r
.24776 .60347 m .25612 .59748 L .24872 .60294 L F
.284 0 0 r
.254 .59844 m .25612 .59748 L .24776 .60347 L F
.286 0 0 r
.2485 .60294 m .2348 .60723 L .24855 .60309 L F
.24838 .60255 m .24837 .60255 L .2485 .60294 L F
.24837 .60255 m .2348 .60723 L .2485 .60294 L F
.583 .448 0 r
.24792 .60056 m .24816 .60155 L .24358 .60149 L F
.24816 .60155 m .24845 .60274 L .24841 .60273 L F
.614 .543 0 r
.23349 .60768 m .23336 .60772 L .23336 .60772 L F
.286 0 0 r
.23449 .6073 m .23322 .60777 L .24838 .60255 L F
.583 .448 0 r
.24816 .60155 m .24841 .60273 L .24358 .60149 L F
.614 .543 0 r
.23349 .60768 m .23327 .60776 L .23349 .60768 L F
.583 .448 0 r
.19861 .61682 m .19899 .61893 L .17946 .62532 L F
.284 0 0 r
.14606 .63663 m .14592 .63608 L .14178 .63837 L F
.448 0 0 r
.14595 .63629 m .14592 .63608 L .14606 .63663 L F
.284 0 0 r
.1459 .63609 m .14592 .63608 L .1459 .63608 L F
.583 .448 0 r
.1792 .62382 m .17946 .62532 L .13128 .6411 L F
.19861 .61682 m .17946 .62532 L .1792 .62382 L F
.635 .634 0 r
.18206 .63107 m .16349 .63776 L .18089 .62916 L F
.614 .543 0 r
.18029 .62756 m .18089 .62916 L .14737 .6401 L F
.18029 .62756 m .14737 .6401 L .14719 .63965 L F
.473 .343 .51 r
.18289 .63243 m .18289 .63243 L .17902 .6261 L F
.635 .634 0 r
.18222 .63133 m .14962 .64327 L .1496 .64324 L F
.18222 .63134 m .14962 .64327 L .18222 .63133 L F
.20137 .62435 m .18223 .63135 L .20136 .62434 L F
.18223 .63135 m .14962 .64327 L .18222 .63134 L F
.18223 .63135 m .18222 .63134 L .20136 .62434 L F
.614 .543 0 r
.17965 .62583 m .13936 .63935 L .17946 .62532 L F
.615 .855 0 r
.18601 .63511 m .1697 .64041 L .18521 .63474 L F
.635 .634 0 r
.14727 .64013 m .13752 .64377 L .1327 .64489 L F
.18074 .6292 m .14744 .64043 L .14727 .64013 L F
.14744 .64043 m .13752 .64377 L .14727 .64013 L F
.533 .324 0 r
.23213 .60222 m .23224 .60385 L .17877 .6214 L F
.23379 .60052 m .23509 .60151 L .22536 .60372 L F
.636 .633 0 r
.23861 .60415 m .20953 .61342 L .20966 .61364 L F
.23938 .60387 m .20953 .61342 L .23861 .60415 L F
.583 .448 0 r
.23263 .60523 m .2323 .60802 L .19899 .61893 L F
.24716 .59931 m .23315 .60752 L .23263 .60523 L F
.23315 .60752 m .2323 .60802 L .23263 .60523 L F
.635 .634 0 r
.20136 .62434 m .18222 .63134 L .18222 .63133 L F
.20162 .62476 m .20241 .62607 L .18289 .63243 L F
.20162 .62476 m .18289 .63243 L .18239 .63161 L F
.474 .343 .506 r
.20241 .62607 m .20241 .62607 L .19994 .62148 L F
.20241 .62607 m .19994 .62148 L .19994 .62148 L F
.20241 .62607 m .20166 .62483 L .19997 .62156 L F
.20241 .62607 m .19997 .62156 L .19994 .62148 L F
.614 .543 0 r
.20001 .62168 m .18089 .62916 L .20001 .62168 L F
.645 .735 0 r
.18424 .63378 m .18464 .63418 L .15208 .64525 L F
.18424 .63378 m .15208 .64525 L .15197 .64517 L F
.473 .343 .51 r
.18345 .63334 m .18641 .63545 L .18289 .63243 L F
.645 .735 0 r
.20241 .62607 m .18424 .63378 L .18289 .63243 L F
.20337 .62704 m .18424 .63378 L .20241 .62607 L F
.15226 .64539 m .18521 .63474 L .15232 .64544 L F
.615 .855 0 r
.18521 .63474 m .17498 .6384 L .15253 .64552 L F
.15249 .6455 m .15253 .64552 L .14974 .6464 L F
.18521 .63474 m .15253 .64552 L .15249 .6455 L F
.645 .735 0 r
.14035 .64925 m .15226 .64539 L .13754 .65025 L F
.15226 .64539 m .15232 .64544 L .13707 .6504 L F
.3 0 0 r
.13808 .6505 m .15288 .64571 L .14605 .64757 L F
.615 .855 0 r
.1523 .64545 m .13736 .65047 L .13707 .6504 L F
.15722 .64385 m .15236 .64547 L .1523 .64545 L F
.15236 .64547 m .13736 .65047 L .1523 .64545 L F
.645 .735 0 r
.14985 .64346 m .13672 .6496 L .14151 .64612 L F
.1734 .63596 m .15089 .64433 L .14985 .64346 L F
.15089 .64433 m .13672 .6496 L .14985 .64346 L F
.302 0 0 r
.13374 .64657 m .14936 .64296 L .14897 .64253 L F
.14936 .64296 m .14937 .64296 L .14897 .64253 L F
.298 0 0 r
.14531 .64291 m .14892 .64254 L .14876 .6423 L F
.443 0 0 r
.13287 .64509 m .13269 .64478 L .13273 .64488 L F
.635 .634 0 r
.14798 .64135 m .13283 .64509 L .1327 .64489 L F
.16349 .63776 m .14804 .64145 L .14798 .64135 L F
.14804 .64145 m .13283 .64509 L .14798 .64135 L F
.285 0 0 r
.1464 .63789 m .14178 .63837 L .14694 .63936 L F
.284 0 0 r
.1464 .63789 m .14606 .63663 L .14178 .63837 L F
.614 .543 0 r
.14605 .63626 m .13936 .63935 L .13705 .6392 L F
.15084 .63469 m .14617 .63659 L .14605 .63626 L F
.14617 .63659 m .13936 .63935 L .14605 .63626 L F
.583 .448 0 r
.19858 .61663 m .19861 .61682 L .13128 .6411 L F
.19858 .61661 m .13127 .64104 L .19854 .61641 L F
.14587 .63579 m .13128 .6411 L .14587 .63578 L F
.1718 .626 m .13127 .64104 L .13119 .64057 L F
.446 0 0 r
.13165 .64328 m .13126 .64093 L .0898 .66003 L F
.583 .448 0 r
.14587 .63578 m .13128 .6411 L .14587 .63574 L F
.446 0 0 r
.1313 .64103 m .13126 .64093 L .13165 .64328 L F
.583 .448 0 r
.14539 .63235 m .13107 .63986 L .13082 .63713 L F
.14539 .63237 m .13107 .63986 L .14539 .63235 L F
.14547 .63261 m .13107 .63986 L .14546 .63233 L F
.271 0 0 r
.14557 .63403 m .14083 .63457 L .14565 .6347 L F
.288 0 0 r
.13168 .64089 m .13126 .64093 L .1313 .64103 L F
.614 .543 0 r
.13456 .6406 m .13169 .64118 L .13155 .64101 L F
.288 0 0 r
.13456 .6406 m .13136 .64125 L .13195 .64316 L F
.614 .543 0 r
.13396 .6441 m .13269 .64478 L .13261 .64452 L F
.295 0 0 r
.13259 .64462 m .13443 .64424 L .13239 .64415 L F
.614 .543 0 r
.13477 .64404 m .13351 .64449 L .13483 .64401 L F
.295 0 0 r
.13443 .64424 m .13495 .64394 L .13239 .64415 L F
.583 .448 0 r
.14351 .63615 m .13259 .64007 L .14152 .63498 L F
.13259 .64007 m .13119 .64057 L .13329 .63943 L F
.13259 .64007 m .13329 .63943 L .14152 .63498 L F
.286 0 0 r
.13168 .64089 m .13108 .63996 L .13126 .64093 L F
.583 .448 0 r
.13335 .63938 m .13119 .64057 L .13501 .63788 L F
.13119 .64057 m .13119 .64057 L .13224 .63999 L F
.13119 .64057 m .13224 .63999 L .13224 .63999 L F
.286 0 0 r
.13243 .64021 m .13108 .63996 L .13168 .64089 L F
.583 .448 0 r
.13335 .63938 m .14122 .63504 L .13335 .63938 L F
.14122 .63504 m .14122 .63504 L .13335 .63938 L F
.266 0 0 r
.14152 .63498 m .14122 .63504 L .13082 .63714 L F
.14122 .63504 m .13082 .63714 L .13082 .63714 L F
.14122 .63504 m .13082 .63714 L .13082 .63714 L F
.583 .448 0 r
.13082 .63713 m .13107 .63986 L .13062 .6372 L F
.14152 .63498 m .13331 .63942 L .14122 .63504 L F
.13331 .63942 m .13337 .63937 L .14122 .63504 L F
.284 0 0 r
.13546 .63903 m .14575 .63566 L .131 .6395 L F
.14575 .63566 m .1458 .63564 L .14575 .63566 L F
.14575 .63566 m .14575 .63566 L .131 .6395 L F
.265 0 0 r
.14548 .63236 m .14553 .63214 L .14549 .63215 L F
.533 .324 0 r
.14557 .63184 m .14551 .63231 L .13062 .6372 L F
.451 0 0 r
.14533 .63188 m .14538 .63239 L .14511 .63252 L F
.265 0 0 r
.14553 .63214 m .14553 .63178 L .13774 .6339 L F
.266 0 0 r
.14566 .6347 m .14152 .63498 L .13082 .63714 L F
.184 0 0 r
.14706 .62637 m .13222 .63124 L .14658 .6272 L F
.456 0 0 r
.14592 .62739 m .14638 .62679 L .14629 .62728 L F
.215 0 0 r
.14658 .6272 m .13222 .63124 L .14613 .62835 L F
.14658 .6272 m .14613 .62835 L .14614 .62834 L F
.456 0 0 r
.14627 .62739 m .14676 .62676 L .14658 .6272 L F
.14676 .62676 m .14706 .62637 L .14658 .6272 L F
.14592 .62739 m .14629 .62728 L .14627 .62739 L F
.14562 .62778 m .14592 .62739 L .14627 .62739 L F
.266 0 0 r
.13372 .63551 m .13082 .63713 L .13082 .63714 L F
.533 .324 0 r
.13482 .63518 m .13062 .6372 L .13317 .63425 L F
.461 0 0 r
.14571 .62649 m .14657 .62586 L .14655 .62595 L F
.265 0 0 r
.13774 .6339 m .14488 .63196 L .13102 .63492 L F
.14488 .63196 m .14488 .63193 L .13102 .63492 L F
.14529 .63184 m .14529 .63184 L .13102 .63492 L F
.14537 .63182 m .14537 .63182 L .13102 .63492 L F
.14539 .63182 m .14539 .63181 L .14537 .63181 L F
.14537 .63182 m .14537 .63181 L .13102 .63492 L F
.14539 .63182 m .14537 .63181 L .14537 .63182 L F
.146 0 0 r
.14706 .62637 m .14476 .62698 L .13237 .63093 L F
.196 0 0 r
.13237 .63093 m .13222 .63124 L .14706 .62637 L F
.456 0 0 r
.14646 .62639 m .14615 .62693 L .14565 .62724 L F
.239 0 0 r
.14614 .62834 m .14613 .62835 L .14608 .62857 L F
.14613 .62835 m .13549 .63181 L .14607 .62858 L F
.14613 .62835 m .14607 .62858 L .14608 .62857 L F
.533 .324 0 r
.14605 .62867 m .14137 .63081 L .13127 .63356 L F
.13127 .63353 m .13127 .63356 L .1308 .63368 L F
.14605 .62867 m .13127 .63356 L .13127 .63353 L F
.453 0 0 r
.13128 .63344 m .1313 .63346 L .13161 .63246 L F
.1312 .63369 m .13127 .63353 L .13128 .63344 L F
.13127 .63353 m .1313 .63346 L .13128 .63344 L F
.533 .324 0 r
.14137 .63081 m .1308 .6337 L .1308 .63368 L F
.451 0 0 r
.13082 .63714 m .13082 .63713 L .0898 .66003 L F
.13082 .63713 m .13088 .63571 L .1307 .63582 L F
.13082 .63713 m .1307 .63582 L .0898 .66003 L F
.13082 .63713 m .13088 .63571 L .13082 .63714 L F
.266 0 0 r
.13372 .63551 m .13088 .63571 L .13082 .63713 L F
.271 0 0 r
.13494 .63524 m .13088 .63571 L .13372 .63551 L F
.23 0 0 r
.14567 .63009 m .14134 .63082 L .13123 .63368 L F
.14134 .63082 m .13183 .63342 L .13123 .63368 L F
.265 0 0 r
.13774 .6339 m .13102 .63492 L .13404 .63474 L F
.533 .324 0 r
.13244 .6351 m .13071 .63549 L .13073 .63508 L F
.256 0 0 r
.13494 .63524 m .13102 .63492 L .13088 .63571 L F
.13404 .63474 m .13102 .63492 L .13494 .63524 L F
.239 0 0 r
.14614 .62834 m .13161 .63246 L .13549 .63181 L F
.198 0 0 r
.14614 .62834 m .13222 .63124 L .13161 .63246 L F
.246 0 0 r
.14574 .63007 m .13123 .63368 L .13102 .63492 L F
.241 0 0 r
.13102 .63492 m .14568 .63033 L .14574 .63007 L F
.256 0 0 r
.1456 .63035 m .14553 .63178 L .14568 .63033 L F
.13102 .63492 m .14537 .63181 L .1456 .63035 L F
.14537 .63181 m .14553 .63178 L .1456 .63035 L F
.456 0 0 r
.14647 .62634 m .14646 .62639 L .14619 .62656 L F
.074 0 0 r
.14706 .62637 m .14645 .6265 L .14476 .62698 L F
.449 0 0 r
.13082 .63714 m .0898 .66003 L .13098 .6394 L F
.456 0 0 r
.1462 .62651 m .14619 .62656 L .104 .65287 L F
.14647 .62634 m .14619 .62656 L .1462 .62651 L F
.14568 .62688 m .14565 .62724 L .104 .65287 L F
.14646 .62639 m .14565 .62724 L .14568 .62688 L F
.461 0 0 r
.104 .65287 m .14572 .6264 L .14571 .62649 L F
.164 0 0 r
.14532 .62639 m .14678 .62603 L .13897 .6286 L F
.461 0 0 r
.14572 .6264 m .14657 .62586 L .14571 .62649 L F
.265 0 0 r
.14488 .63196 m .14529 .63184 L .14488 .63193 L F
.14529 .63184 m .14537 .63182 L .14529 .63184 L F
.457 0 0 r
.14568 .62683 m .14655 .62595 L .14647 .62634 L F
.104 .65287 m .14571 .62649 L .14568 .62683 L F
.14571 .62649 m .14655 .62595 L .14568 .62683 L F
.456 0 0 r
.104 .65287 m .14565 .62724 L .14562 .62778 L F
.14565 .62724 m .14638 .62679 L .14562 .62778 L F
.265 0 0 r
.14537 .63182 m .14539 .63182 L .14537 .63182 L F
.14539 .63182 m .14553 .63178 L .14539 .63181 L F
.164 0 0 r
.14566 .62628 m .14678 .62603 L .14532 .62639 L F
.456 0 0 r
.14694 .62531 m .14684 .62569 L .14572 .6264 L F
.146 0 0 r
.14476 .62698 m .13409 .6303 L .13237 .63093 L F
.164 0 0 r
.14532 .62639 m .13897 .6286 L .13881 .6286 L F
.452 0 0 r
.0898 .66003 m .13088 .63571 L .13102 .63492 L F
.456 0 0 r
.14574 .62608 m .14572 .6264 L .104 .65287 L F
.14694 .62531 m .14572 .6264 L .14574 .62608 L F
.23 0 0 r
.14567 .63008 m .14137 .63081 L .14567 .63009 L F
.14137 .63081 m .14134 .63082 L .14567 .63009 L F
.454 0 0 r
.14558 .62867 m .14554 .63018 L .14548 .63021 L F
.272 0 0 r
.14548 .63476 m .13082 .63714 L .13098 .6394 L F
.14548 .63474 m .13082 .63714 L .14548 .63476 L F
.14557 .63471 m .13082 .63714 L .14557 .63473 L F
.533 .324 0 r
.13453 .63533 m .13115 .63694 L .13448 .63534 L F
.13115 .63694 m .13118 .63693 L .13448 .63534 L F
.454 0 0 r
.14548 .62873 m .14548 .63021 L .104 .65287 L F
.14558 .62867 m .14548 .63021 L .14548 .62873 L F
.272 0 0 r
.14557 .63473 m .14548 .63474 L .14548 .63476 L F
.14566 .6347 m .14557 .63471 L .14557 .63473 L F
.453 0 0 r
.14551 .63179 m .14553 .6304 L .14553 .63178 L F
.104 .65287 m .14548 .63043 L .14551 .63179 L F
.14548 .63043 m .14553 .6304 L .14551 .63179 L F
.14553 .6304 m .14568 .63033 L .14553 .63178 L F
.265 0 0 r
.14553 .63214 m .14553 .63178 L .14553 .63214 L F
.451 0 0 r
.14501 .63204 m .14506 .63225 L .14423 .63244 L F
.14506 .63225 m .14511 .63252 L .14423 .63244 L F
.256 0 0 r
.14557 .63403 m .14274 .6342 L .14083 .63457 L F
.285 0 0 r
.13546 .63903 m .131 .6395 L .13325 .63948 L F
.286 0 0 r
.13278 .6399 m .131 .6395 L .13108 .63996 L F
.583 .448 0 r
.13331 .63942 m .13119 .64057 L .13337 .63937 L F
.286 0 0 r
.13325 .63948 m .131 .6395 L .13278 .6399 L F
.271 0 0 r
.14083 .63457 m .14152 .63498 L .14565 .6347 L F
.14565 .6347 m .14565 .6347 L .14566 .6347 L F
.14083 .63457 m .14565 .6347 L .14565 .6347 L F
.583 .448 0 r
.14712 .63179 m .14274 .6342 L .14206 .63433 L F
.451 0 0 r
.14551 .63232 m .14546 .63276 L .14543 .63277 L F
.28 0 0 r
.131 .6395 m .14565 .6347 L .13098 .6394 L F
.14565 .6347 m .14566 .6347 L .14565 .6347 L F
.14565 .6347 m .14565 .6347 L .13098 .6394 L F
.451 0 0 r
.14538 .63239 m .14543 .63277 L .14538 .63279 L F
.448 0 0 r
.13098 .6394 m .0898 .66003 L .131 .6395 L F
.278 0 0 r
.14565 .6347 m .1458 .63564 L .14566 .6347 L F
.131 .6395 m .14575 .63566 L .14565 .6347 L F
.14575 .63566 m .1458 .63564 L .14565 .6347 L F
.451 0 0 r
.14557 .63403 m .14554 .63271 L .14557 .63403 L F
.286 0 0 r
.13277 .6399 m .13108 .63996 L .13243 .64021 L F
.285 0 0 r
.13278 .6399 m .13108 .63996 L .13277 .6399 L F
.265 0 0 r
.14313 .63399 m .14274 .6342 L .14557 .63403 L F
.448 0 0 r
.0898 .66003 m .13108 .63996 L .131 .6395 L F
.0898 .66003 m .13126 .64093 L .13108 .63996 L F
.451 0 0 r
.104 .65287 m .14543 .63277 L .14557 .63403 L F
.265 0 0 r
.14554 .63271 m .14557 .63403 L .14557 .63403 L F
.451 0 0 r
.14543 .63277 m .14554 .63271 L .14557 .63403 L F
.14533 .63241 m .14538 .63279 L .104 .65287 L F
.14538 .63239 m .14538 .63279 L .14533 .63241 L F
.14551 .63232 m .14543 .63277 L .14538 .63239 L F
.14423 .63244 m .14511 .63252 L .104 .65287 L F
.14533 .63188 m .14511 .63252 L .14501 .63204 L F
.284 0 0 r
.1459 .63608 m .1458 .63564 L .13546 .63903 L F
.14592 .63608 m .1458 .63564 L .1459 .63608 L F
.451 0 0 r
.14561 .63483 m .1458 .63564 L .145 .63623 L F
.14566 .6347 m .1458 .63564 L .14561 .63483 L F
.614 .543 0 r
.14237 .63954 m .14235 .63956 L .13155 .64101 L F
.14235 .63956 m .13155 .64101 L .13155 .64101 L F
.13705 .6392 m .14237 .63954 L .13155 .64101 L F
.635 .634 0 r
.13287 .64509 m .13288 .6451 L .13283 .64509 L F
.443 0 0 r
.13374 .64657 m .13287 .64509 L .0898 .66003 L F
.13287 .64509 m .13256 .64463 L .0898 .66003 L F
.645 .735 0 r
.13751 .65023 m .13707 .6504 L .13483 .64809 L F
.44 0 0 r
.13506 .64825 m .1349 .64804 L .0898 .66003 L F
.645 .735 0 r
.14959 .64328 m .13504 .64826 L .14609 .64442 L F
.18289 .63243 m .14973 .6434 L .14959 .64328 L F
.14973 .6434 m .13504 .64826 L .14959 .64328 L F
.298 0 0 r
.14531 .64291 m .14876 .6423 L .14811 .64137 L F
.635 .634 0 r
.14085 .64265 m .14804 .6411 L .13752 .64377 L F
.14804 .6411 m .14818 .6413 L .13752 .64377 L F
.18089 .62916 m .13752 .64377 L .18074 .6292 L F
.298 0 0 r
.13731 .64402 m .14897 .64253 L .13647 .64381 L F
.299 0 0 r
.13374 .64657 m .14897 .64253 L .13731 .64402 L F
.441 0 0 r
.14882 .64261 m .14798 .64144 L .14897 .64253 L F
.44 0 0 r
.13611 .64923 m .13602 .64914 L .13562 .64934 L F
.13602 .64914 m .13512 .64823 L .13562 .64934 L F
.13562 .64934 m .13512 .64823 L .0898 .66003 L F
.305 0 0 r
.13483 .64794 m .1427 .64533 L .13466 .64777 L F
.635 .634 0 r
.13973 .64632 m .13491 .64805 L .13484 .64794 L F
.645 .735 0 r
.14976 .64339 m .14985 .64346 L .14151 .64612 L F
.304 0 0 r
.13778 .6473 m .15043 .64408 L .14985 .64346 L F
.13611 .64923 m .15043 .64408 L .13778 .6473 L F
.13512 .64823 m .13778 .6473 L .13492 .64803 L F
.13611 .64923 m .13778 .6473 L .13512 .64823 L F
.44 0 0 r
.13512 .64823 m .13492 .64803 L .1349 .64804 L F
.645 .735 0 r
.14609 .64442 m .13504 .64826 L .13483 .64809 L F
.13753 .65024 m .13754 .65025 L .13707 .6504 L F
.436 0 0 r
.0898 .66003 m .13767 .65035 L .13697 .65003 L F
.0898 .66003 m .13808 .6505 L .13777 .65033 L F
.437 0 0 r
.09161 .66527 m .13808 .6505 L .13808 .6505 L F
.439 0 0 r
.09479 .67198 m .13808 .6505 L .09161 .66527 L F
.446 0 0 r
.09161 .66527 m .13808 .6505 L .0898 .66003 L F
.438 0 0 r
.0898 .66003 m .13714 .65 L .13611 .64923 L F
.302 0 0 r
.13466 .64777 m .14937 .64296 L .13374 .64657 L F
.441 0 0 r
.10797 .66344 m .14767 .64161 L .14882 .64261 L F
.14767 .64161 m .14798 .64144 L .14882 .64261 L F
.0898 .66003 m .13466 .64777 L .13374 .64657 L F
.445 0 0 r
.0898 .66003 m .13259 .64462 L .13239 .64415 L F
.292 0 0 r
.13239 .64415 m .14701 .63938 L .13195 .64316 L F
.445 0 0 r
.0898 .66003 m .13239 .64415 L .13195 .64316 L F
.446 0 0 r
.104 .65287 m .14527 .63416 L .10797 .66344 L F
.14527 .63416 m .14557 .63403 L .14529 .63424 L F
.14527 .63416 m .14529 .63424 L .10797 .66344 L F
.448 0 0 r
.14609 .6381 m .14597 .63646 L .1462 .63802 L F
.298 0 0 r
.13647 .64381 m .14531 .64291 L .14811 .64137 L F
.285 0 0 r
.14322 .63926 m .14344 .6394 L .14695 .63937 L F
.14695 .63937 m .14695 .63937 L .147 .63937 L F
.14322 .63926 m .14695 .63937 L .14695 .63937 L F
.614 .543 0 r
.14196 .63848 m .14237 .63954 L .13936 .63935 L F
.14301 .63913 m .14237 .63954 L .14196 .63848 L F
.295 0 0 r
.13647 .64381 m .14811 .64137 L .14085 .64265 L F
.285 0 0 r
.14178 .63837 m .14322 .63926 L .147 .63937 L F
.14241 .63955 m .14241 .63955 L .14701 .63938 L F
.147 .63937 m .14237 .63954 L .14701 .63938 L F
.14237 .63954 m .14241 .63955 L .14701 .63938 L F
.299 0 0 r
.13374 .64657 m .13731 .64402 L .13348 .64494 L F
.286 0 0 r
.147 .63937 m .14344 .6394 L .14237 .63954 L F
.448 0 0 r
.10797 .66344 m .14538 .63688 L .14609 .6381 L F
.14538 .63688 m .14597 .63646 L .14609 .6381 L F
.298 0 0 r
.14892 .64254 m .14897 .64253 L .14811 .64137 L F
.441 0 0 r
.14798 .64144 m .14811 .64137 L .14897 .64253 L F
.438 0 0 r
.14897 .64253 m .14937 .64296 L .14929 .643 L F
.645 .735 0 r
.15142 .64477 m .13751 .65023 L .15089 .64433 L F
.304 0 0 r
.13714 .65 m .15145 .64489 L .13611 .64923 L F
.305 0 0 r
.13611 .64923 m .15142 .6449 L .15043 .64408 L F
.15142 .6449 m .15145 .64489 L .15043 .64408 L F
.436 0 0 r
.13767 .65035 m .13754 .65025 L .13697 .65003 L F
.13697 .65003 m .13754 .65025 L .13714 .65 L F
.13754 .65025 m .1374 .65014 L .13714 .65 L F
.3 0 0 r
.1374 .65014 m .14211 .64865 L .13714 .65 L F
.303 0 0 r
.13714 .65 m .14211 .64865 L .15145 .64489 L F
.438 0 0 r
.14949 .64329 m .15043 .64408 L .10797 .66344 L F
.14959 .64325 m .15043 .64408 L .14949 .64329 L F
.14882 .64261 m .14929 .643 L .10797 .66344 L F
.14897 .64253 m .14929 .643 L .14882 .64261 L F
.436 0 0 r
.15115 .64502 m .15043 .64408 L .15145 .64489 L F
.13767 .65035 m .13777 .65033 L .13754 .65025 L F
.645 .735 0 r
.14035 .64925 m .13754 .65025 L .13753 .65024 L F
.1415 .64884 m .14211 .64865 L .14035 .64925 L F
.303 0 0 r
.14211 .64865 m .14775 .64673 L .15145 .64489 L F
.3 0 0 r
.13808 .6505 m .14605 .64757 L .13777 .65033 L F
.13869 .65082 m .15305 .64582 L .13808 .6505 L F
.436 0 0 r
.09479 .67198 m .13869 .65082 L .13808 .6505 L F
.3 0 0 r
.13808 .6505 m .15288 .64571 L .13808 .6505 L F
.302 0 0 r
.13808 .6505 m .15305 .64582 L .15288 .64571 L F
.436 0 0 r
.10797 .66344 m .14962 .64445 L .15115 .64502 L F
.14962 .64445 m .15043 .64408 L .15115 .64502 L F
.285 0 0 r
.13969 .65113 m .15413 .64621 L .13869 .65082 L F
.435 0 0 r
.13969 .65113 m .13869 .65082 L .09479 .67198 L F
.293 0 0 r
.13869 .65082 m .15411 .64622 L .15305 .64582 L F
.15411 .64622 m .15413 .64621 L .15305 .64582 L F
.434 0 0 r
.15283 .64573 m .15305 .64582 L .10797 .66344 L F
.15288 .64571 m .15305 .64582 L .15283 .64573 L F
.10797 .66344 m .15195 .64531 L .15275 .64577 L F
.15195 .64531 m .15208 .64525 L .15232 .64544 L F
.15195 .64531 m .15232 .64544 L .15275 .64577 L F
.473 .343 .51 r
.18455 .63515 m .18641 .63545 L .18345 .63334 L F
.322 .382 .936 r
.20538 .62881 m .20538 .62881 L .20551 .62877 L F
.615 .855 0 r
.20472 .6284 m .19423 .63243 L .18521 .63474 L F
.19423 .63243 m .18659 .63538 L .18601 .63511 L F
.19423 .63243 m .18601 .63511 L .18521 .63474 L F
.322 .382 .936 r
.18821 .63439 m .20538 .62881 L .20538 .62881 L F
.18821 .63439 m .18641 .63545 L .20538 .62881 L F
.615 .855 0 r
.2064 .62918 m .20704 .62948 L .18757 .63583 L F
.235 .442 .931 r
.20591 .62911 m .18641 .63545 L .18678 .63546 L F
.20591 .62911 m .18678 .63546 L .20406 .62985 L F
.20591 .62911 m .20406 .62985 L .20628 .62913 L F
.474 .343 .506 r
.20623 .6296 m .20595 .62964 L .20241 .62607 L F
.645 .735 0 r
.20337 .62704 m .18521 .63474 L .18424 .63378 L F
.20406 .62773 m .18521 .63474 L .20337 .62704 L F
.474 .343 .506 r
.20595 .62964 m .20241 .62607 L .20241 .62607 L F
.645 .735 0 r
.23681 .61556 m .23828 .61749 L .20472 .6284 L F
.23688 .61553 m .20472 .6284 L .20406 .62773 L F
.20406 .62773 m .20472 .6284 L .18521 .63474 L F
.615 .855 0 r
.20704 .62948 m .20706 .62949 L .18757 .63583 L F
.366 .836 0 r
.20902 .62924 m .20911 .62923 L .18969 .63554 L F
.24206 .61851 m .23623 .62043 L .20916 .62922 L F
.20911 .62923 m .20916 .62922 L .18969 .63554 L F
.24206 .61851 m .20916 .62922 L .20911 .62923 L F
.20856 .6293 m .20902 .62924 L .18969 .63554 L F
.20706 .62949 m .18881 .63566 L .18757 .63583 L F
.20783 .62939 m .18881 .63566 L .20706 .62949 L F
.474 .343 .506 r
.20916 .62922 m .20623 .6296 L .20591 .62911 L F
.366 .836 0 r
.24052 .61868 m .20794 .62938 L .24026 .61871 L F
.20794 .62938 m .18881 .63566 L .20783 .62939 L F
.20794 .62938 m .18969 .63554 L .18881 .63566 L F
.24056 .61867 m .20849 .62931 L .20794 .62938 L F
.20849 .62931 m .18969 .63554 L .20794 .62938 L F
.474 .343 .506 r
.20313 .62766 m .20413 .62988 L .20274 .62748 L F
.366 .836 0 r
.24074 .61865 m .20856 .6293 L .24056 .61867 L F
.20856 .6293 m .18969 .63554 L .20849 .62931 L F
.20856 .6293 m .20849 .62931 L .24056 .61867 L F
.474 .343 .506 r
.20413 .62988 m .20671 .63168 L .20549 .6329 L F
.20241 .62607 m .20522 .62973 L .20413 .62988 L F
.20522 .62973 m .20671 .63168 L .20413 .62988 L F
.20413 .62988 m .20908 .64082 L .20389 .62991 L F
.20413 .62988 m .20389 .62991 L .20274 .62748 L F
.19971 .63045 m .19974 .634 L .19947 .63048 L F
.20916 .62922 m .20725 .63114 L .20623 .6296 L F
.366 .836 0 r
.24074 .61865 m .24185 .61853 L .20902 .62924 L F
.24074 .61865 m .20902 .62924 L .20856 .6293 L F
.474 .343 .506 r
.20725 .63114 m .20568 .62967 L .20583 .62965 L F
.20725 .63114 m .20671 .63168 L .20522 .62973 L F
.20725 .63114 m .20522 .62973 L .20568 .62967 L F
.366 .836 0 r
.24184 .61853 m .20911 .62923 L .20902 .62924 L F
.474 .343 .506 r
.20623 .6296 m .20725 .63114 L .20583 .62965 L F
.614 .543 0 r
.20001 .62168 m .20042 .62278 L .18089 .62916 L F
.635 .634 0 r
.20042 .62278 m .18206 .63107 L .18089 .62916 L F
.20125 .62415 m .18206 .63107 L .20042 .62278 L F
.438 0 0 r
.1496 .64324 m .14943 .64302 L .14963 .64323 L F
.635 .634 0 r
.20125 .62415 m .1496 .64324 L .14931 .64286 L F
.474 .343 .506 r
.20166 .62483 m .20085 .6235 L .19962 .6209 L F
.584 .449 0 r
.24548 .60909 m .21108 .61746 L .2455 .60945 L F
.273 0 0 r
.25589 .60349 m .24555 .6093 L .25609 .60322 L F
.584 .449 0 r
.26093 .60533 m .24548 .60624 L .24617 .60892 L F
.24548 .60624 m .24549 .60656 L .24617 .60892 L F
.24617 .60892 m .24563 .60705 L .2454 .60714 L F
.24568 .60978 m .23091 .61355 L .2238 .61615 L F
.23091 .61355 m .21128 .61857 L .2238 .61615 L F
.2238 .61615 m .21128 .61857 L .21148 .61974 L F
.264 0 0 r
.24556 .60931 m .2455 .60995 L .24551 .60933 L F
.24554 .60993 m .2455 .60995 L .24556 .60931 L F
.584 .449 0 r
.24567 .6094 m .21128 .61857 L .24568 .60978 L F
.474 .343 .506 r
.20085 .6235 m .19989 .62191 L .19962 .6209 L F
.433 .12 0 r
.24778 .59308 m .24708 .59544 L .24464 .59407 L F
.474 .343 .506 r
.19878 .60996 m .19839 .61222 L .19845 .61051 L F
.433 .12 0 r
.24791 .59283 m .19991 .61096 L .19841 .61145 L F
.24865 .59256 m .24791 .59284 L .24791 .59283 L F
.24791 .59284 m .19991 .61096 L .24791 .59283 L F
.182 0 0 r
.23829 .59581 m .24796 .5927 L .24798 .59263 L F
.438 0 0 r
.24798 .59263 m .24796 .5927 L .24794 .59271 L F
.164 0 0 r
.24869 .59246 m .24868 .59248 L .23453 .59702 L F
.433 .12 0 r
.24794 .59274 m .19841 .61145 L .19895 .60986 L F
.438 0 0 r
.24796 .5927 m .24791 .59284 L .24794 .59272 L F
.433 .12 0 r
.24868 .59248 m .24793 .59276 L .24794 .59274 L F
.182 0 0 r
.2479 .59272 m .24787 .59285 L .24796 .5927 L F
.433 .12 0 r
.24793 .59276 m .19841 .61145 L .24794 .59274 L F
.24784 .59286 m .24778 .59308 L .24464 .59407 L F
.182 0 0 r
.24464 .59407 m .24769 .59324 L .24784 .59286 L F
.433 .12 0 r
.23251 .5978 m .19895 .60986 L .19934 .60873 L F
.24795 .59282 m .24708 .59544 L .24784 .59286 L F
.24865 .59256 m .24748 .59471 L .24795 .59282 L F
.24748 .59471 m .24708 .59544 L .24795 .59282 L F
.584 .449 0 r
.24548 .60624 m .24539 .60624 L .24549 .60656 L F
.25421 .60573 m .25656 .60259 L .24539 .60624 L F
.24563 .60705 m .24539 .60624 L .2454 .60714 L F
.615 .544 0 r
.25203 .60374 m .24487 .60578 L .25107 .60406 L F
.283 0 0 r
.25701 .60207 m .25207 .60451 L .24497 .6061 L F
.25207 .60451 m .24511 .60671 L .24497 .6061 L F
.271 0 0 r
.2449 .60551 m .24491 .60552 L .24485 .60555 L F
.615 .544 0 r
.24502 .60544 m .24478 .6055 L .24515 .6057 L F
.271 0 0 r
.24485 .60554 m .24485 .60555 L .24485 .60555 L F
.615 .544 0 r
.24478 .6055 m .24487 .60578 L .24515 .6057 L F
.24515 .6057 m .24487 .60578 L .24487 .60578 L F
.2461 .60515 m .24451 .6052 L .24463 .60554 L F
.24666 .60468 m .24451 .6052 L .2461 .60515 L F
.614 .543 0 r
.24794 .60295 m .24893 .60539 L .23433 .61062 L F
.23353 .60896 m .23417 .61068 L .20042 .62278 L F
.296 0 0 r
.25153 .60978 m .23483 .6115 L .25166 .60999 L F
.23619 .61132 m .23483 .6115 L .25153 .60978 L F
.23483 .6115 m .23476 .61152 L .25166 .60999 L F
.301 0 0 r
.25166 .60999 m .23476 .61152 L .23468 .61168 L F
.25166 .60999 m .23468 .61168 L .24778 .61085 L F
.635 .634 0 r
.2371 .61123 m .23633 .61157 L .23611 .61159 L F
.614 .543 0 r
.23041 .61203 m .23547 .6109 L .22673 .61335 L F
.23685 .60972 m .23568 .61073 L .23041 .61203 L F
.23568 .61073 m .23547 .6109 L .23041 .61203 L F
.297 0 0 r
.24305 .60933 m .23731 .61032 L .24432 .60981 L F
.23731 .61032 m .23572 .61072 L .24459 .60991 L F
.23731 .61032 m .24459 .60991 L .24432 .60981 L F
.614 .543 0 r
.23547 .6109 m .23475 .61152 L .23031 .61253 L F
.23547 .6109 m .23031 .61253 L .22673 .61335 L F
.23486 .61147 m .23475 .61152 L .23685 .60972 L F
.299 0 0 r
.24459 .60991 m .23572 .61072 L .23619 .61132 L F
.23572 .61072 m .23433 .61084 L .2353 .61109 L F
.23572 .61072 m .2353 .61109 L .23619 .61132 L F
.635 .634 0 r
.23597 .61412 m .23634 .61494 L .20241 .62607 L F
.457 0 0 r
.23637 .61499 m .23638 .61499 L .23634 .61494 L F
.635 .634 0 r
.2364 .61492 m .23642 .61497 L .23065 .61685 L F
.2364 .61492 m .23065 .61685 L .20241 .62607 L F
.20136 .62434 m .1496 .64324 L .20125 .62415 L F
.474 .343 .506 r
.20908 .64082 m .20438 .63866 L .19989 .62191 L F
.20908 .64082 m .19989 .62191 L .20085 .6235 L F
.366 .836 0 r
.24032 .61869 m .20783 .62939 L .20706 .62949 L F
.241 0 0 r
.24296 .61773 m .24043 .61869 L .24767 .61635 L F
.24016 .61865 m .24043 .61869 L .24296 .61773 L F
.461 0 0 r
.24026 .61871 m .24043 .61869 L .24016 .61865 L F
.615 .855 0 r
.24323 .61757 m .24277 .61784 L .24021 .61867 L F
.24009 .6186 m .24021 .61867 L .20704 .62948 L F
.24323 .61757 m .24021 .61867 L .24009 .6186 L F
.24036 .61863 m .20706 .62949 L .20705 .62949 L F
.25167 .61494 m .24036 .61863 L .24036 .61863 L F
.24036 .61863 m .20706 .62949 L .24036 .61863 L F
.645 .735 0 r
.23663 .61532 m .20406 .62773 L .20337 .62704 L F
.25186 .60996 m .23681 .61556 L .23663 .61532 L F
.23681 .61556 m .20406 .62773 L .23663 .61532 L F
.457 0 0 r
.23626 .61486 m .23637 .61499 L .23628 .61485 L F
.615 .855 0 r
.21311 .6275 m .20705 .62949 L .20704 .62948 L F
.25167 .61494 m .20705 .62949 L .21311 .6275 L F
.24021 .61868 m .24026 .61871 L .20706 .62949 L F
.645 .735 0 r
.23638 .615 m .20337 .62704 L .20241 .62607 L F
.23678 .61487 m .23639 .61501 L .23638 .615 L F
.23639 .61501 m .20337 .62704 L .23638 .615 L F
.455 0 0 r
.23613 .6147 m .23628 .61485 L .23618 .61467 L F
.457 0 0 r
.23647 .61513 m .23638 .61499 L .23637 .615 L F
.645 .735 0 r
.2388 .61456 m .23664 .61532 L .23678 .61487 L F
.23664 .61532 m .20337 .62704 L .23639 .61501 L F
.23664 .61532 m .23639 .61501 L .23678 .61487 L F
.635 .634 0 r
.23548 .6132 m .23597 .61412 L .20241 .62607 L F
.455 0 0 r
.2353 .61371 m .23618 .61467 L .23557 .61356 L F
.615 .855 0 r
.23841 .61744 m .21491 .62571 L .20472 .6284 L F
.645 .735 0 r
.25186 .60996 m .2388 .61456 L .23678 .61487 L F
.25168 .61006 m .24334 .61528 L .24233 .61558 L F
.25169 .61007 m .24334 .61528 L .25168 .61006 L F
.25186 .60996 m .24233 .61558 L .2419 .61548 L F
.458 0 0 r
.25382 .61259 m .25365 .61249 L .25349 .61229 L F
.645 .735 0 r
.25303 .61117 m .25412 .61231 L .25363 .61247 L F
.301 0 0 r
.25181 .61328 m .24525 .61472 L .25173 .61331 L F
.615 .855 0 r
.25246 .6131 m .25566 .61308 L .24494 .61656 L F
.253 .61295 m .25566 .61308 L .25246 .6131 L F
.301 0 0 r
.24525 .61472 m .24515 .61475 L .25171 .61332 L F
.25173 .61331 m .25171 .61332 L .25406 .61281 L F
.24525 .61472 m .25171 .61332 L .25173 .61331 L F
.615 .855 0 r
.25414 .61233 m .25281 .61294 L .24912 .6141 L F
.25281 .61294 m .24494 .61656 L .24865 .61437 L F
.25281 .61294 m .24865 .61437 L .24912 .6141 L F
.307 0 0 r
.24589 .6151 m .24356 .61547 L .24191 .61622 L F
.645 .735 0 r
.25273 .61131 m .25363 .61247 L .24191 .61622 L F
.25303 .61117 m .25363 .61247 L .25273 .61131 L F
.25303 .61117 m .24191 .61622 L .23874 .61723 L F
.299 0 0 r
.24191 .61622 m .23822 .6174 L .23843 .61758 L F
.615 .855 0 r
.25002 .61373 m .2387 .6176 L .23858 .61753 L F
.2387 .6176 m .2064 .62918 L .2057 .62886 L F
.25069 .6135 m .2389 .61771 L .2387 .6176 L F
.25267 .61285 m .2389 .61771 L .25069 .6135 L F
.25366 .61249 m .2387 .6176 L .25365 .61249 L F
.24907 .61413 m .24494 .61656 L .24907 .61413 L F
.24912 .6141 m .24491 .61657 L .23992 .61735 L F
.299 0 0 r
.25406 .61281 m .24589 .6151 L .23868 .61778 L F
.24589 .6151 m .24191 .61622 L .24056 .61687 L F
.24589 .6151 m .24056 .61687 L .23868 .61778 L F
.615 .855 0 r
.25414 .61233 m .25267 .61285 L .25069 .6135 L F
.2389 .61771 m .2064 .62918 L .2387 .6176 L F
.455 0 0 r
.2347 .61542 m .23626 .61486 L .23613 .6147 L F
.615 .855 0 r
.21491 .62571 m .2057 .62886 L .20551 .62877 L F
.21491 .62571 m .20551 .62877 L .20472 .6284 L F
.23964 .61828 m .24009 .61855 L .20977 .62799 L F
.20977 .62799 m .24323 .61757 L .20704 .62948 L F
.20977 .62799 m .20704 .62948 L .2064 .62918 L F
.645 .735 0 r
.18289 .63243 m .1734 .63596 L .14985 .64346 L F
.18289 .63243 m .14985 .64346 L .14976 .64339 L F
.18289 .63243 m .15142 .64477 L .15089 .64433 L F
.473 .343 .51 r
.17614 .63379 m .18455 .63515 L .17327 .62609 L F
.18455 .63515 m .18345 .63334 L .17327 .62609 L F
.322 .382 .936 r
.18821 .63439 m .18601 .63511 L .18641 .63545 L F
.366 .836 0 r
.17997 .63836 m .14975 .64845 L .17252 .64077 L F
.615 .855 0 r
.19802 .63181 m .18757 .63583 L .18678 .63546 L F
.473 .343 .51 r
.18482 .64498 m .18969 .63554 L .18016 .64036 L F
.18016 .64036 m .18641 .63545 L .17614 .63379 L F
.317 .317 .833 r
.17614 .63379 m .19974 .634 L .18016 .64036 L F
.474 .343 .506 r
.19829 .61499 m .19974 .634 L .19574 .62741 L F
.19962 .6209 m .20438 .63866 L .19974 .634 L F
.473 .343 .51 r
.17856 .62683 m .18289 .63243 L .17861 .62564 L F
.18042 .6308 m .18209 .63238 L .18186 .63175 L F
.18049 .63124 m .18209 .63238 L .18042 .6308 L F
.18186 .63175 m .18345 .63334 L .18289 .63243 L F
.18209 .63238 m .18345 .63334 L .18186 .63175 L F
.18186 .63175 m .18289 .63243 L .18139 .63049 L F
.17861 .62564 m .18289 .63243 L .17902 .6261 L F
.317 .317 .833 r
.17614 .63379 m .19574 .62741 L .19974 .634 L F
.455 0 0 r
.19698 .63456 m .23491 .61554 L .2347 .61542 L F
.23491 .61554 m .23626 .61486 L .2347 .61542 L F
.299 0 0 r
.24056 .61687 m .23843 .61758 L .23868 .61778 L F
.24191 .61622 m .23843 .61758 L .24056 .61687 L F
.615 .855 0 r
.25365 .61249 m .25002 .61373 L .23841 .61744 L F
.25002 .61373 m .23858 .61753 L .23841 .61744 L F
.645 .735 0 r
.25186 .60996 m .23828 .61749 L .23688 .61553 L F
.293 0 0 r
.25309 .61192 m .23829 .61464 L .25334 .61231 L F
.458 0 0 r
.25349 .61229 m .25334 .61231 L .25309 .61192 L F
.25365 .61249 m .25334 .61231 L .25349 .61229 L F
.615 .855 0 r
.25414 .61233 m .25366 .61249 L .25365 .61249 L F
.459 0 0 r
.23828 .61749 m .23843 .61758 L .23822 .6174 L F
.615 .855 0 r
.2387 .6176 m .21491 .62571 L .23841 .61744 L F
.455 0 0 r
.23343 .61473 m .23613 .6147 L .2353 .61371 L F
.474 .343 .506 r
.20591 .62911 m .20623 .6296 L .20514 .6286 L F
.455 0 0 r
.19698 .63456 m .2347 .61542 L .23343 .61473 L F
.2347 .61542 m .23613 .6147 L .23343 .61473 L F
.23613 .6147 m .23618 .61467 L .2353 .61371 L F
.23626 .61486 m .23628 .61485 L .23613 .6147 L F
.457 0 0 r
.19698 .63456 m .23637 .615 L .23626 .61486 L F
.23637 .615 m .23637 .61499 L .23626 .61486 L F
.23736 .61644 m .23647 .61513 L .23525 .61573 L F
.366 .836 0 r
.20794 .62938 m .20783 .62939 L .24032 .61869 L F
.457 0 0 r
.23688 .61665 m .23525 .61573 L .19698 .63456 L F
.23736 .61644 m .23525 .61573 L .23688 .61665 L F
.461 0 0 r
.19698 .63456 m .2403 .61874 L .23944 .6188 L F
.2403 .61874 m .24043 .61869 L .24026 .61871 L F
.2403 .61874 m .24026 .61871 L .23944 .6188 L F
.241 0 0 r
.23995 .61861 m .24016 .61865 L .24296 .61773 L F
.615 .855 0 r
.25167 .61494 m .25281 .61463 L .24026 .61871 L F
.25167 .61494 m .24026 .61871 L .24021 .61868 L F
.461 0 0 r
.23944 .6188 m .24026 .61871 L .23995 .61861 L F
.24026 .61871 m .24016 .61865 L .23995 .61861 L F
.457 0 0 r
.23637 .61499 m .23634 .61494 L .23628 .61485 L F
.635 .634 0 r
.23597 .61412 m .2364 .61492 L .23634 .61494 L F
.305 0 0 r
.25166 .60999 m .24205 .61303 L .23638 .61499 L F
.24205 .61303 m .23634 .61494 L .23638 .61499 L F
.584 .449 0 r
.25094 .60859 m .2456 .60999 L .24561 .61033 L F
.26093 .60533 m .2456 .60999 L .25094 .60859 L F
.273 0 0 r
.24574 .60987 m .24554 .60994 L .24574 .60985 L F
.266 0 0 r
.25252 .60787 m .2455 .61004 L .2455 .60995 L F
.584 .449 0 r
.26093 .60533 m .2456 .6098 L .2456 .60999 L F
.262 0 0 r
.2607 .60539 m .2455 .61034 L .25252 .60787 L F
.584 .449 0 r
.25289 .60748 m .24573 .60903 L .24573 .60939 L F
.25305 .60727 m .24573 .60903 L .25289 .60748 L F
.25997 .60557 m .24573 .60903 L .25943 .60573 L F
.24553 .61003 m .2455 .61004 L .24553 .61036 L F
.456 0 0 r
.24552 .61032 m .2455 .61004 L .2455 .61034 L F
.266 0 0 r
.24554 .61003 m .2455 .61034 L .2455 .61004 L F
.584 .449 0 r
.24561 .61033 m .24553 .61003 L .24553 .61036 L F
.266 0 0 r
.25252 .60787 m .24553 .61033 L .24554 .61003 L F
.24553 .61033 m .2455 .61034 L .24554 .61003 L F
.273 0 0 r
.24554 .60994 m .24554 .60993 L .24561 .6099 L F
.24554 .60994 m .24561 .6099 L .24561 .60991 L F
.24554 .60994 m .2455 .60995 L .24554 .60993 L F
.266 0 0 r
.24561 .60991 m .24561 .60992 L .2455 .60995 L F
.584 .449 0 r
.2456 .6098 m .24548 .60983 L .24561 .61033 L F
.26093 .60533 m .24567 .6094 L .24568 .60978 L F
.635 .634 0 r
.2503 .60745 m .25138 .60948 L .23642 .61497 L F
.25036 .60742 m .25094 .60858 L .2503 .60745 L F
.25094 .60858 m .25138 .60948 L .2503 .60745 L F
.25138 .60948 m .24373 .61239 L .23642 .61497 L F
.24373 .61239 m .24012 .61376 L .24012 .61376 L F
.24373 .61239 m .24012 .61376 L .23642 .61497 L F
.584 .449 0 r
.24573 .60903 m .24557 .60907 L .24573 .60939 L F
.24557 .60907 m .24548 .60909 L .24558 .60943 L F
.24553 .61003 m .24548 .60983 L .2455 .61004 L F
.635 .634 0 r
.25036 .60742 m .23642 .61497 L .23548 .6132 L F
.303 0 0 r
.24373 .61239 m .23557 .61356 L .23618 .61467 L F
.25166 .60999 m .24778 .61085 L .24373 .61239 L F
.24778 .61085 m .23557 .61356 L .24373 .61239 L F
.23618 .61467 m .23628 .61485 L .24205 .61303 L F
.24373 .61239 m .24205 .61303 L .25166 .60999 L F
.23618 .61467 m .24205 .61303 L .24373 .61239 L F
.635 .634 0 r
.25138 .60948 m .25164 .61 L .24012 .61376 L F
.305 0 0 r
.24205 .61303 m .23628 .61485 L .23634 .61494 L F
.296 0 0 r
.24977 .6064 m .23731 .61032 L .24305 .60933 L F
.635 .634 0 r
.23526 .61279 m .20241 .62607 L .20162 .62476 L F
.25036 .60742 m .23548 .6132 L .23526 .61279 L F
.23548 .6132 m .20241 .62607 L .23526 .61279 L F
.453 0 0 r
.23464 .6116 m .23468 .61168 L .23463 .61158 L F
.299 0 0 r
.23619 .61132 m .2353 .61109 L .23483 .6115 L F
.635 .634 0 r
.23464 .6116 m .20125 .62415 L .20042 .62278 L F
.301 0 0 r
.23476 .61152 m .23463 .61158 L .23468 .61168 L F
.635 .634 0 r
.24238 .60907 m .23477 .61186 L .23464 .6116 L F
.23477 .61186 m .20125 .62415 L .23464 .6116 L F
.614 .543 0 r
.23475 .61152 m .23434 .6117 L .22673 .61335 L F
.453 0 0 r
.23462 .61157 m .23463 .61158 L .23461 .61153 L F
.635 .634 0 r
.24273 .6092 m .20125 .62415 L .24238 .60907 L F
.614 .543 0 r
.24937 .60523 m .24951 .60561 L .23434 .6117 L F
.24951 .60561 m .24989 .60662 L .24985 .60663 L F
.296 0 0 r
.24977 .6064 m .24305 .60933 L .25002 .60694 L F
.614 .543 0 r
.24951 .60561 m .24985 .60663 L .23434 .6117 L F
.24894 .60542 m .23486 .61148 L .24893 .60539 L F
.23486 .61148 m .23486 .61147 L .24893 .60539 L F
.24893 .60539 m .23486 .61147 L .23685 .60972 L F
.296 0 0 r
.24956 .60593 m .23731 .61032 L .24977 .6064 L F
.452 0 0 r
.24949 .60598 m .24956 .60593 L .25002 .60694 L F
.635 .634 0 r
.24989 .60662 m .25036 .60742 L .20162 .62476 L F
.296 0 0 r
.24682 .60804 m .24305 .60933 L .24575 .60886 L F
.24682 .60804 m .24575 .60886 L .25052 .60803 L F
.25002 .60694 m .24682 .60804 L .25052 .60803 L F
.297 0 0 r
.24432 .60981 m .24459 .60991 L .25121 .6093 L F
.635 .634 0 r
.24989 .60662 m .24273 .6092 L .24238 .60907 L F
.24989 .60662 m .24277 .60922 L .24273 .6092 L F
.297 0 0 r
.25052 .60803 m .24305 .60933 L .25121 .6093 L F
.24305 .60933 m .24432 .60981 L .25121 .6093 L F
.635 .634 0 r
.23773 .61106 m .23734 .61121 L .23743 .61111 L F
.24989 .60662 m .20137 .62435 L .20136 .62434 L F
.24989 .60662 m .20162 .62476 L .20137 .62435 L F
.299 0 0 r
.25121 .6093 m .24459 .60991 L .23619 .61132 L F
.635 .634 0 r
.23743 .61111 m .23734 .61121 L .2371 .61123 L F
.296 0 0 r
.25121 .6093 m .23619 .61132 L .25153 .60978 L F
.635 .634 0 r
.23611 .61159 m .20136 .62434 L .20125 .62415 L F
.23633 .61157 m .20136 .62434 L .23611 .61159 L F
.301 0 0 r
.24778 .61085 m .23468 .61168 L .23557 .61356 L F
.461 0 0 r
.19698 .63456 m .24105 .61879 L .24043 .61869 L F
.645 .735 0 r
.23688 .61553 m .23779 .61679 L .23681 .61556 L F
.23779 .61679 m .23828 .61749 L .23681 .61556 L F
.303 0 0 r
.25232 .61099 m .23802 .61458 L .25309 .61192 L F
.23802 .61458 m .23829 .61464 L .25309 .61192 L F
.645 .735 0 r
.25207 .61017 m .25303 .61117 L .25105 .61049 L F
.304 0 0 r
.25184 .61025 m .23802 .61458 L .25232 .61099 L F
.645 .735 0 r
.24416 .61477 m .2446 .61475 L .24334 .61528 L F
.311 0 0 r
.24525 .61472 m .23647 .61513 L .23736 .61644 L F
.458 0 0 r
.19698 .63456 m .23801 .61732 L .23688 .61665 L F
.459 0 0 r
.19698 .63456 m .23868 .61778 L .23843 .61758 L F
.19698 .63456 m .23843 .61758 L .23801 .61732 L F
.462 0 0 r
.19698 .63456 m .24182 .61865 L .24108 .6188 L F
.473 .343 .51 r
.18988 .63815 m .18482 .64498 L .18961 .63894 L F
.18961 .63894 m .18482 .64498 L .18955 .63911 L F
.322 .368 .916 r
.18016 .64036 m .20438 .63866 L .18482 .64498 L F
.18016 .64036 m .19974 .634 L .20438 .63866 L F
.46 0 0 r
.19892 .64572 m .24182 .61865 L .19698 .63456 L F
.461 0 0 r
.24108 .6188 m .24105 .61879 L .19698 .63456 L F
.46 0 0 r
.19698 .63456 m .23995 .61861 L .23922 .61824 L F
.459 0 0 r
.23922 .61824 m .23868 .61778 L .19698 .63456 L F
.452 0 0 r
.21364 .63351 m .24949 .60598 L .24992 .60683 L F
.25036 .60814 m .24992 .60683 L .25052 .60803 L F
.301 0 0 r
.24525 .61472 m .23736 .61644 L .24515 .61475 L F
.645 .735 0 r
.24103 .61596 m .24334 .61528 L .23874 .61723 L F
.307 0 0 r
.24191 .61622 m .23736 .61644 L .23809 .61729 L F
.24356 .61547 m .23736 .61644 L .24191 .61622 L F
.645 .735 0 r
.2419 .61548 m .24233 .61558 L .24103 .61596 L F
.307 0 0 r
.24515 .61475 m .23736 .61644 L .24356 .61547 L F
.458 0 0 r
.23688 .61665 m .23809 .61729 L .23736 .61644 L F
.23801 .61732 m .23809 .61729 L .23688 .61665 L F
.452 0 0 r
.21364 .63351 m .24992 .60683 L .25036 .60814 L F
.453 0 0 r
.23527 .61364 m .23464 .6116 L .23462 .61157 L F
.23464 .6116 m .23463 .61158 L .23462 .61157 L F
.23527 .61364 m .23557 .61356 L .23468 .61168 L F
.23527 .61364 m .23468 .61168 L .23464 .6116 L F
.452 0 0 r
.24949 .60598 m .25002 .60694 L .25052 .60803 L F
.614 .543 0 r
.22673 .61335 m .23434 .6117 L .20042 .62278 L F
.474 .343 .506 r
.19901 .62202 m .19883 .62207 L .19866 .61988 L F
.19967 .62604 m .19883 .62207 L .19901 .62202 L F
.19967 .62604 m .19911 .62579 L .19883 .62207 L F
.19967 .62604 m .19866 .61988 L .19896 .62037 L F
.19962 .62147 m .19967 .62604 L .19896 .62037 L F
.19802 .61632 m .19574 .62741 L .19778 .61569 L F
.583 .448 0 r
.19829 .61499 m .17899 .62261 L .17877 .6214 L F
.474 .343 .506 r
.19778 .61569 m .19574 .62741 L .19735 .61455 L F
.614 .543 0 r
.24794 .60294 m .20042 .62278 L .20001 .62168 L F
.24794 .60295 m .20042 .62278 L .24794 .60294 L F
.24842 .60275 m .24794 .60295 L .24841 .60275 L F
.24794 .60295 m .20042 .62278 L .24794 .60295 L F
.24794 .60295 m .24794 .60295 L .24841 .60275 L F
.182 0 0 r
.24769 .59324 m .24778 .59321 L .24787 .59285 L F
.24784 .59286 m .24787 .59285 L .2479 .59272 L F
.24769 .59324 m .24787 .59285 L .24784 .59286 L F
.028 0 0 r
.24845 .59192 m .24847 .59192 L .2494 .59119 L F
.354 0 0 r
.24804 .59223 m .2494 .59119 L .24847 .59192 L F
.433 .12 0 r
.24794 .59272 m .23244 .59815 L .23251 .5978 L F
.24815 .59265 m .24794 .59273 L .24794 .59272 L F
.24794 .59273 m .23244 .59815 L .24794 .59272 L F
.435 0 0 r
.24795 .59266 m .24847 .59192 L .24798 .59263 L F
.433 .12 0 r
.24815 .59266 m .23244 .59815 L .24815 .59265 L F
.533 .324 0 r
.2445 .59646 m .17877 .6214 L .24441 .59649 L F
.474 .343 .506 r
.19684 .61315 m .19574 .62741 L .19286 .61967 L F
.19735 .61455 m .19574 .62741 L .19684 .61315 L F
.473 .343 .51 r
.17964 .62636 m .18009 .62728 L .1798 .62624 L F
.17964 .62636 m .1798 .62624 L .17946 .62532 L F
.17866 .62435 m .17964 .62636 L .17912 .6244 L F
.1787 .62328 m .17912 .6244 L .17871 .6229 L F
.17866 .62435 m .17912 .6244 L .1787 .62328 L F
.533 .324 0 r
.17888 .61868 m .14557 .63184 L .14579 .62995 L F
.17883 .61988 m .14557 .63184 L .17888 .61868 L F
.17882 .62023 m .14551 .63231 L .17882 .62022 L F
.14578 .62996 m .14583 .62969 L .17891 .61786 L F
.454 0 0 r
.15326 .62519 m .15331 .62526 L .15318 .62515 L F
.433 .12 0 r
.17608 .61719 m .14632 .62803 L .14708 .62674 L F
.17608 .61719 m .14708 .62674 L .14767 .62574 L F
.647 .734 0 r
.15426 .62652 m .15424 .62649 L .154 .6266 L F
.533 .324 0 r
.17891 .61786 m .14584 .62968 L .14964 .62749 L F
.433 .12 0 r
.17931 .61673 m .17891 .61786 L .14964 .62749 L F
.17931 .61673 m .14964 .62749 L .14762 .6281 L F
.17931 .61673 m .14605 .62867 L .14621 .62829 L F
.14605 .62867 m .14604 .62867 L .14619 .62834 L F
.14605 .62867 m .14619 .62834 L .14621 .62829 L F
.23 0 0 r
.14574 .63007 m .14567 .63008 L .14567 .63009 L F
.533 .324 0 r
.14578 .62996 m .14572 .62998 L .14583 .62969 L F
.14572 .62998 m .14577 .62971 L .14583 .62969 L F
.239 0 0 r
.14608 .62857 m .14569 .63008 L .14574 .63007 L F
.454 0 0 r
.14601 .62875 m .14574 .63007 L .14554 .63018 L F
.239 0 0 r
.14613 .6284 m .14608 .62857 L .14609 .62857 L F
.14614 .62834 m .14608 .62857 L .14613 .6284 L F
.14614 .62834 m .14609 .62857 L .14609 .62857 L F
.454 0 0 r
.14614 .62834 m .14609 .62857 L .14601 .62875 L F
.239 0 0 r
.14609 .62857 m .14608 .62857 L .146 .62895 L F
.146 .62895 m .146 .62895 L .14574 .63007 L F
.14609 .62857 m .146 .62895 L .146 .62895 L F
.454 0 0 r
.14609 .62857 m .14574 .63007 L .14601 .62875 L F
.473 .343 .51 r
.17189 .61821 m .17973 .62688 L .17219 .61112 L F
.17973 .62688 m .18009 .62728 L .17964 .62636 L F
.17973 .62688 m .17964 .62636 L .17219 .61112 L F
.17219 .61112 m .17866 .62435 L .17411 .60568 L F
.17866 .62435 m .17871 .6229 L .17411 .60568 L F
.17964 .62636 m .17931 .62446 L .17411 .60568 L F
.17327 .62609 m .18042 .6308 L .17189 .61821 L F
.18042 .6308 m .18006 .62878 L .17189 .61821 L F
.17411 .60568 m .17931 .62446 L .17877 .6214 L F
.1798 .62624 m .18009 .62728 L .17994 .62661 L F
.296 .237 .687 r
.18215 .62589 m .17994 .62661 L .18009 .62728 L F
.473 .343 .51 r
.17902 .6261 m .18089 .62915 L .18009 .62728 L F
.17687 .62372 m .17856 .62683 L .17861 .62564 L F
.17665 .62436 m .17856 .62683 L .17687 .62372 L F
.306 .272 .752 r
.17327 .62609 m .19286 .61967 L .19574 .62741 L F
.453 0 0 r
.19297 .62379 m .23527 .61364 L .23462 .61157 L F
.19297 .62379 m .23462 .61157 L .2346 .61154 L F
.474 .343 .506 r
.20219 .62584 m .20176 .62542 L .20085 .6235 L F
.20219 .62584 m .20085 .6235 L .20166 .62483 L F
.19967 .62604 m .19971 .63045 L .19911 .62579 L F
.19971 .63045 m .19947 .63048 L .19911 .62579 L F
.20583 .62965 m .2039 .62802 L .20456 .62833 L F
.20568 .62967 m .2039 .62802 L .20583 .62965 L F
.20568 .62967 m .20522 .62973 L .2039 .62802 L F
.20456 .62833 m .2039 .62802 L .20241 .62607 L F
.20595 .62964 m .20583 .62965 L .20241 .62607 L F
.20313 .62766 m .20274 .62748 L .20176 .62542 L F
.20313 .62766 m .20176 .62542 L .20219 .62584 L F
.20241 .62607 m .20313 .62766 L .20166 .62483 L F
.20591 .62911 m .20514 .6286 L .20551 .62877 L F
.473 .343 .51 r
.17327 .62609 m .18049 .63124 L .18042 .6308 L F
.18042 .6308 m .18186 .63175 L .18006 .62878 L F
.18186 .63175 m .18139 .63049 L .18006 .62878 L F
.18089 .62915 m .18041 .62786 L .18009 .62728 L F
.306 .272 .752 r
.17327 .62609 m .19574 .62741 L .17614 .63379 L F
.45 0 0 r
.19698 .63456 m .2353 .61371 L .19297 .62379 L F
.2353 .61371 m .23527 .61364 L .19297 .62379 L F
.154 0 0 r
.23236 .59815 m .24769 .59324 L .24464 .59407 L F
.24769 .59324 m .24769 .59324 L .24464 .59407 L F
.614 .543 0 r
.24794 .60294 m .20001 .62168 L .24793 .60292 L F
.20001 .62168 m .20001 .62168 L .24793 .60292 L F
.474 .343 .506 r
.19994 .62148 m .19997 .62156 L .19962 .6209 L F
.583 .448 0 r
.24718 .5994 m .2323 .60802 L .24716 .59931 L F
.614 .543 0 r
.23322 .60778 m .19912 .61929 L .23322 .60777 L F
.23322 .60776 m .19912 .61929 L .2318 .60821 L F
.23336 .60772 m .23322 .60777 L .23322 .60776 L F
.23322 .60777 m .19912 .61929 L .23322 .60776 L F
.583 .448 0 r
.24358 .60149 m .23506 .60712 L .23245 .60793 L F
.446 0 0 r
.23319 .60771 m .23319 .6077 L .23278 .60628 L F
.281 0 0 r
.23449 .6073 m .23319 .6077 L .23321 .60774 L F
.23449 .6073 m .23321 .60774 L .23416 .60742 L F
.614 .543 0 r
.23416 .60742 m .2318 .60821 L .2339 .6075 L F
.446 0 0 r
.23321 .60778 m .2332 .60773 L .23319 .60771 L F
.583 .448 0 r
.23245 .60793 m .23506 .60712 L .2323 .60802 L F
.446 0 0 r
.2332 .60773 m .23319 .6077 L .23319 .60771 L F
.614 .543 0 r
.23336 .60772 m .19912 .61929 L .23336 .60772 L F
.23387 .60763 m .23352 .60775 L .23383 .60757 L F
.23352 .60775 m .19912 .61929 L .23349 .60768 L F
.23352 .60775 m .23349 .60768 L .23383 .60757 L F
.265 0 0 r
.24709 .59879 m .24712 .59899 L .24751 .59869 L F
.533 .324 0 r
.24751 .59869 m .24751 .59882 L .22536 .60372 L F
.439 0 0 r
.23073 .60246 m .23193 .60279 L .23166 .60194 L F
.583 .448 0 r
.23242 .60433 m .23251 .6046 L .19861 .61682 L F
.23259 .60427 m .19861 .61682 L .19858 .61663 L F
.24716 .59931 m .19899 .61893 L .19861 .61682 L F
.614 .543 0 r
.2339 .6075 m .19912 .61929 L .19899 .61893 L F
.583 .448 0 r
.23858 .60205 m .19858 .61661 L .19854 .61641 L F
.23881 .602 m .19858 .61661 L .23858 .60205 L F
.2471 .599 m .19858 .61661 L .2471 .59899 L F
.474 .343 .506 r
.19936 .62103 m .19896 .62037 L .19829 .61499 L F
.583 .448 0 r
.2471 .599 m .19858 .61663 L .2471 .599 L F
.19858 .61663 m .19858 .61663 L .2471 .599 L F
.23224 .60385 m .19854 .61641 L .19829 .61499 L F
.24709 .59898 m .23236 .60427 L .23224 .60385 L F
.23236 .60427 m .19854 .61641 L .23224 .60385 L F
.441 0 0 r
.23225 .60405 m .23221 .60376 L .23114 .60322 L F
.23221 .60376 m .23207 .60272 L .23193 .60279 L F
.23221 .60376 m .23193 .60279 L .23114 .60322 L F
.583 .448 0 r
.2471 .59899 m .19854 .61641 L .24709 .59898 L F
.614 .543 0 r
.24836 .60277 m .19931 .61979 L .19912 .61929 L F
.24836 .60277 m .19931 .61979 L .24836 .60277 L F
.24841 .60275 m .19931 .61979 L .24841 .60275 L F
.453 0 0 r
.2346 .61154 m .23462 .61157 L .23461 .61153 L F
.614 .543 0 r
.23486 .61148 m .23434 .6117 L .23486 .61147 L F
.635 .634 0 r
.24273 .6092 m .23773 .61106 L .23743 .61111 L F
.24277 .60922 m .23773 .61106 L .24273 .6092 L F
.297 0 0 r
.23731 .61032 m .23433 .61084 L .23572 .61072 L F
.296 0 0 r
.24956 .60593 m .23433 .61084 L .23731 .61032 L F
.299 0 0 r
.23483 .6115 m .23433 .61084 L .23461 .61153 L F
.2353 .61109 m .23433 .61084 L .23483 .6115 L F
.635 .634 0 r
.23734 .61121 m .23633 .61157 L .2371 .61123 L F
.296 0 0 r
.23483 .6115 m .23461 .61153 L .23476 .61152 L F
.45 0 0 r
.2353 .61371 m .23557 .61356 L .23527 .61364 L F
.614 .543 0 r
.24794 .60295 m .23433 .61062 L .23378 .60886 L F
.301 0 0 r
.23476 .61152 m .23461 .61153 L .23463 .61158 L F
.457 0 0 r
.23647 .61513 m .23637 .615 L .19698 .63456 L F
.614 .543 0 r
.24848 .60291 m .24937 .60523 L .24893 .60539 L F
.24845 .60274 m .24903 .60432 L .24848 .60291 L F
.24903 .60432 m .24937 .60523 L .24848 .60291 L F
.286 0 0 r
.24855 .60309 m .24845 .60311 L .24897 .60441 L F
.614 .543 0 r
.23327 .60776 m .23322 .60778 L .23326 .60775 L F
.24845 .60274 m .24893 .60539 L .24794 .60295 L F
.24793 .60292 m .23362 .60853 L .23346 .60819 L F
.583 .448 0 r
.24358 .60149 m .24809 .60265 L .23511 .60708 L F
.286 0 0 r
.24825 .60215 m .23449 .6073 L .24838 .60255 L F
.273 0 0 r
.24184 .60139 m .24791 .60116 L .24785 .60057 L F
.447 0 0 r
.24785 .60057 m .248 .60116 L .24792 .6012 L F
.614 .543 0 r
.24843 .60274 m .19958 .62053 L .19931 .61979 L F
.448 0 0 r
.2482 .60219 m .24825 .60215 L .24855 .60309 L F
.614 .543 0 r
.24845 .60274 m .24844 .60274 L .24844 .60274 L F
.24844 .60274 m .24843 .60274 L .24844 .60274 L F
.24844 .60274 m .24843 .60274 L .24843 .60274 L F
.24843 .60274 m .19958 .62053 L .24843 .60274 L F
.447 0 0 r
.24772 .60064 m .24792 .6012 L .24781 .60126 L F
.286 0 0 r
.23578 .60699 m .23322 .60777 L .23503 .60739 L F
.23578 .60699 m .23503 .60739 L .24874 .60446 L F
.24845 .60311 m .23578 .60699 L .24874 .60446 L F
.614 .543 0 r
.23741 .60644 m .23387 .60763 L .23383 .60757 L F
.23741 .60644 m .23322 .60776 L .23416 .60742 L F
.23322 .60776 m .2318 .60821 L .23321 .60774 L F
.23322 .60776 m .23321 .60774 L .23416 .60742 L F
.446 0 0 r
.23321 .60778 m .23322 .60777 L .23321 .60774 L F
.2332 .60773 m .23321 .60774 L .23319 .6077 L F
.23321 .60778 m .23321 .60774 L .2332 .60773 L F
.614 .543 0 r
.23383 .60757 m .23349 .60768 L .23349 .60768 L F
.286 0 0 r
.2348 .60723 m .23322 .60777 L .24855 .60309 L F
.614 .543 0 r
.24843 .60274 m .23741 .60644 L .2339 .6075 L F
.24845 .60274 m .24843 .60274 L .24843 .60274 L F
.24843 .60274 m .23741 .60644 L .24843 .60274 L F
.278 0 0 r
.248 .60116 m .23275 .60615 L .24812 .60162 L F
.447 0 0 r
.24799 .60169 m .248 .60116 L .24812 .60162 L F
.583 .448 0 r
.23511 .60708 m .24842 .60275 L .23506 .60712 L F
.24842 .60275 m .24845 .60274 L .24842 .60275 L F
.24842 .60275 m .24842 .60275 L .23506 .60712 L F
.448 0 0 r
.24845 .6029 m .24855 .60309 L .24897 .60441 L F
.2482 .60219 m .24842 .60275 L .24845 .6029 L F
.24842 .60275 m .24855 .60309 L .24845 .6029 L F
.583 .448 0 r
.24809 .60265 m .24845 .60274 L .23511 .60708 L F
.281 0 0 r
.24825 .60215 m .23278 .60628 L .23319 .6077 L F
.24825 .60215 m .23319 .6077 L .23449 .6073 L F
.614 .543 0 r
.20337 .62036 m .20001 .62168 L .19994 .62148 L F
.451 0 0 r
.19297 .62379 m .23461 .61153 L .23433 .61084 L F
.273 0 0 r
.24812 .60162 m .23275 .60615 L .23278 .60628 L F
.278 0 0 r
.24812 .60162 m .23278 .60628 L .24825 .60215 L F
.614 .543 0 r
.23378 .60886 m .23417 .61068 L .23353 .60896 L F
.23346 .60819 m .20337 .62036 L .19958 .62053 L F
.23362 .60853 m .20337 .62036 L .23346 .60819 L F
.20337 .62036 m .19994 .62148 L .19958 .62053 L F
.474 .343 .506 r
.19994 .62148 m .19994 .62148 L .19962 .6209 L F
.451 0 0 r
.23433 .61084 m .23399 .61001 L .19297 .62379 L F
.614 .543 0 r
.23378 .60886 m .23433 .61062 L .23417 .61068 L F
.287 0 0 r
.24897 .60441 m .23322 .60777 L .23399 .61001 L F
.449 0 0 r
.19297 .62379 m .23399 .61001 L .23322 .60777 L F
.447 0 0 r
.20949 .62097 m .24781 .60126 L .24799 .60169 L F
.24781 .60126 m .248 .60116 L .24799 .60169 L F
.583 .448 0 r
.24134 .60121 m .24162 .60131 L .23269 .60453 L F
.24751 .59885 m .23269 .60453 L .23259 .60427 L F
.2471 .599 m .19858 .61663 L .19858 .61661 L F
.266 0 0 r
.23228 .60407 m .248 .60116 L .24266 .60168 L F
.273 0 0 r
.24266 .60168 m .248 .60116 L .24184 .60139 L F
.23228 .60407 m .23232 .60425 L .248 .60116 L F
.583 .448 0 r
.23259 .60427 m .23269 .60453 L .23251 .6046 L F
.23259 .60427 m .23251 .6046 L .23242 .60433 L F
.273 0 0 r
.248 .60116 m .23232 .60425 L .23275 .60615 L F
.447 0 0 r
.24758 .60072 m .24781 .60126 L .20949 .62097 L F
.24772 .60064 m .24781 .60126 L .24758 .60072 L F
.24785 .60057 m .24792 .6012 L .24772 .60064 L F
.286 0 0 r
.24845 .60311 m .24874 .60446 L .24897 .60441 L F
.614 .543 0 r
.24841 .60275 m .24836 .60277 L .24836 .60277 L F
.24841 .60275 m .24794 .60295 L .24794 .60294 L F
.24845 .60274 m .24794 .60294 L .24793 .60292 L F
.291 0 0 r
.24954 .60588 m .23433 .61084 L .24956 .60593 L F
.293 0 0 r
.24954 .60588 m .23399 .61001 L .23433 .61084 L F
.614 .543 0 r
.24937 .60523 m .24894 .60542 L .24893 .60539 L F
.292 0 0 r
.24897 .60441 m .23399 .61001 L .24954 .60588 L F
.448 0 0 r
.21364 .63351 m .2482 .60219 L .24897 .60441 L F
.457 0 0 r
.21162 .62624 m .2482 .60218 L .21364 .63351 L F
.2482 .60218 m .24825 .60215 L .2482 .60219 L F
.2482 .60218 m .2482 .60219 L .21364 .63351 L F
.614 .543 0 r
.24845 .60274 m .24841 .60275 L .24841 .60275 L F
.448 0 0 r
.24807 .60165 m .24808 .60165 L .24799 .60171 L F
.24799 .6017 m .24799 .60171 L .21162 .62624 L F
.24807 .60165 m .24799 .60171 L .24799 .6017 L F
.439 0 0 r
.19297 .62379 m .23114 .60322 L .23073 .60246 L F
.23114 .60322 m .23193 .60279 L .23073 .60246 L F
.446 0 0 r
.19297 .62379 m .23321 .60778 L .23319 .60771 L F
.23262 .60635 m .23319 .60771 L .23278 .60628 L F
.19297 .62379 m .23319 .60771 L .23262 .60635 L F
.614 .543 0 r
.23322 .60778 m .23322 .60777 L .23326 .60775 L F
.444 0 0 r
.23262 .60635 m .23256 .60624 L .19297 .62379 L F
.2317 .60436 m .23232 .60425 L .23228 .60407 L F
.19297 .62379 m .23177 .60452 L .2317 .60436 L F
.23177 .60452 m .23232 .60425 L .2317 .60436 L F
.583 .448 0 r
.24751 .59885 m .24759 .59916 L .24162 .60131 L F
.265 0 0 r
.24476 .6008 m .24785 .60057 L .24759 .59916 L F
.257 0 0 r
.24184 .60139 m .24785 .60057 L .24476 .6008 L F
.445 0 0 r
.24757 .60072 m .24751 .59869 L .24785 .60057 L F
.433 .12 0 r
.24865 .59256 m .24783 .59512 L .24733 .59529 L F
.24748 .59471 m .24733 .59529 L .24713 .59536 L F
.24865 .59256 m .24733 .59529 L .24748 .59471 L F
.242 0 0 r
.24148 .59726 m .24733 .59529 L .24734 .5951 L F
.441 0 0 r
.2473 .59513 m .24734 .5951 L .24733 .59529 L F
.24731 .59537 m .24733 .59529 L .24733 .59561 L F
.2473 .59513 m .24733 .59529 L .24731 .59537 L F
.22 0 0 r
.23202 .59962 m .24734 .5951 L .2475 .59401 L F
.439 0 0 r
.2473 .59513 m .2475 .59401 L .24734 .5951 L F
.533 .324 0 r
.23796 .60093 m .24761 .5988 L .23223 .60376 L F
.24761 .5988 m .24761 .5988 L .23223 .60376 L F
.273 0 0 r
.23207 .60272 m .23491 .60244 L .23597 .60219 L F
.533 .324 0 r
.23223 .60376 m .24768 .59878 L .23224 .60385 L F
.266 0 0 r
.23228 .60407 m .24266 .60168 L .23226 .60391 L F
.533 .324 0 r
.2445 .59646 m .23509 .60151 L .23379 .60052 L F
.257 0 0 r
.23207 .60272 m .23597 .60219 L .23201 .60174 L F
.23597 .60219 m .23509 .60151 L .23201 .60174 L F
.533 .324 0 r
.24736 .5956 m .24768 .59878 L .2445 .59646 L F
.265 0 0 r
.23201 .60174 m .23509 .60151 L .24745 .59838 L F
.23509 .60151 m .24751 .59869 L .24745 .59838 L F
.242 0 0 r
.24708 .59569 m .24715 .59566 L .2471 .59537 L F
.533 .324 0 r
.24734 .59538 m .24736 .5956 L .2445 .59646 L F
.24734 .59538 m .2445 .59646 L .24734 .59537 L F
.2445 .59646 m .24441 .59649 L .24734 .59537 L F
.444 0 0 r
.23177 .60452 m .23275 .60615 L .23232 .60425 L F
.19297 .62379 m .23256 .60624 L .23177 .60452 L F
.23256 .60624 m .23275 .60615 L .23177 .60452 L F
.533 .324 0 r
.232 .60077 m .19836 .61286 L .23198 .6006 L F
.436 0 0 r
.23198 .60032 m .23196 .60042 L .23197 .60051 L F
.533 .324 0 r
.23196 .60042 m .17888 .61868 L .17891 .61786 L F
.229 0 0 r
.23197 .60051 m .24148 .59726 L .23198 .60032 L F
.533 .324 0 r
.24734 .59536 m .23198 .6006 L .23197 .60051 L F
.24781 .5952 m .24734 .59536 L .24734 .59536 L F
.24734 .59536 m .23198 .6006 L .24734 .59536 L F
.185 0 0 r
.23234 .59825 m .2475 .59401 L .24778 .59321 L F
.2 0 0 r
.23202 .59962 m .2475 .59401 L .23234 .59825 L F
.438 0 0 r
.24778 .59321 m .2475 .59401 L .24722 .59421 L F
.229 0 0 r
.23999 .59781 m .24148 .59726 L .23197 .60051 L F
.533 .324 0 r
.24484 .59618 m .23197 .60051 L .23196 .60042 L F
.24781 .5952 m .23197 .60051 L .24484 .59618 L F
.433 .12 0 r
.2441 .59642 m .24484 .59618 L .24409 .59643 L F
.2441 .59642 m .24409 .59643 L .19991 .61096 L F
.20553 .60883 m .2441 .59642 L .19991 .61096 L F
.533 .324 0 r
.24331 .59681 m .19836 .61292 L .24136 .5974 L F
.229 0 0 r
.23198 .60032 m .24734 .5951 L .23202 .59962 L F
.24148 .59726 m .24734 .5951 L .23198 .60032 L F
.533 .324 0 r
.24781 .5952 m .24331 .59681 L .24136 .5974 L F
.24781 .5952 m .24363 .59672 L .24331 .59681 L F
.19836 .61289 m .19836 .61286 L .24136 .5974 L F
.19836 .61292 m .19836 .61289 L .24136 .5974 L F
.242 0 0 r
.23195 .60077 m .247 .59678 L .24708 .59569 L F
.23195 .60077 m .24708 .59569 L .24166 .59731 L F
.249 0 0 r
.23201 .60174 m .24732 .59669 L .23195 .60077 L F
.241 0 0 r
.23201 .60174 m .24732 .59699 L .24732 .59669 L F
.257 0 0 r
.24745 .59838 m .24732 .59699 L .23201 .60174 L F
.438 0 0 r
.24716 .59366 m .24722 .59421 L .20949 .62097 L F
.24778 .59321 m .24722 .59421 L .24716 .59366 L F
.533 .324 0 r
.24136 .5974 m .232 .60077 L .23198 .6006 L F
.229 0 0 r
.23195 .60077 m .23999 .59781 L .23197 .60051 L F
.533 .324 0 r
.23198 .6006 m .17888 .61868 L .23196 .60042 L F
.23198 .6006 m .19836 .61286 L .19839 .61204 L F
.258 .142 .501 r
.19878 .60996 m .17929 .61637 L .17923 .61694 L F
.19878 .60996 m .17923 .61694 L .19651 .61126 L F
.474 .343 .506 r
.19845 .61051 m .19771 .61172 L .19846 .61004 L F
.19771 .61172 m .19766 .61142 L .19846 .61004 L F
.19746 .61029 m .19286 .61967 L .19146 .61177 L F
.19846 .61004 m .19766 .61142 L .19746 .61029 L F
.19766 .61142 m .19286 .61967 L .19746 .61029 L F
.19845 .61051 m .19844 .61058 L .1984 .61059 L F
.19844 .61058 m .19809 .61389 L .1984 .61059 L F
.1984 .61059 m .19809 .61389 L .19771 .61172 L F
.19839 .61222 m .19809 .61389 L .19845 .61051 L F
.19878 .60996 m .19845 .61051 L .19846 .61004 L F
.433 .12 0 r
.21525 .60509 m .21574 .60493 L .19841 .61145 L F
.473 .343 .51 r
.17823 .61394 m .17877 .6214 L .17895 .61386 L F
.17885 .61804 m .17877 .62139 L .17891 .61786 L F
.17893 .61604 m .17885 .61804 L .17892 .61779 L F
.17895 .61386 m .1789 .61607 L .17893 .61604 L F
.1789 .61607 m .17885 .61804 L .17893 .61604 L F
.17905 .61457 m .17892 .61779 L .17929 .61637 L F
.17895 .61386 m .17892 .61779 L .17905 .61457 L F
.17885 .61804 m .17923 .61694 L .17929 .61637 L F
.17662 .61413 m .17827 .61971 L .17823 .61394 L F
.17827 .61971 m .17858 .61881 L .17823 .61394 L F
.291 .223 .662 r
.17189 .61821 m .19146 .61177 L .19286 .61967 L F
.436 0 0 r
.23194 .60026 m .18707 .6139 L .23187 .6008 L F
.23202 .59962 m .23187 .59967 L .23194 .60026 L F
.23187 .59967 m .18707 .6139 L .23194 .60026 L F
.23197 .60051 m .23187 .6008 L .23195 .60077 L F
.23196 .60042 m .23187 .6008 L .23197 .60051 L F
.439 0 0 r
.20949 .62097 m .24722 .59421 L .2473 .59513 L F
.24722 .59421 m .2475 .59401 L .2473 .59513 L F
.533 .324 0 r
.24761 .5988 m .24768 .59878 L .24761 .5988 L F
.164 0 0 r
.23376 .59648 m .20028 .60781 L .23396 .59628 L F
.23382 .59647 m .19934 .60873 L .20028 .60781 L F
.23355 .59675 m .19934 .60873 L .23382 .59647 L F
.075 0 0 r
.23279 .59732 m .24798 .59263 L .23362 .59647 L F
.435 0 0 r
.24712 .59327 m .24804 .59223 L .24795 .59266 L F
.266 0 0 r
.23223 .60376 m .23491 .60244 L .23207 .60272 L F
.441 0 0 r
.23228 .60407 m .23223 .60376 L .23225 .60405 L F
.23223 .60376 m .23207 .60272 L .23225 .60405 L F
.23228 .60407 m .23114 .60322 L .2317 .60436 L F
.242 0 0 r
.23195 .60077 m .24166 .59731 L .23999 .59781 L F
.202 0 0 r
.23234 .59825 m .24778 .59321 L .23236 .59815 L F
.435 0 0 r
.20949 .62097 m .24708 .59295 L .24712 .59327 L F
.24708 .59295 m .24804 .59223 L .24712 .59327 L F
.24804 .59223 m .24847 .59192 L .24795 .59266 L F
.354 0 0 r
.20949 .62097 m .24804 .5922 L .24804 .59223 L F
.028 0 0 r
.23396 .59628 m .24839 .59194 L .2494 .59119 L F
.24839 .59194 m .24845 .59192 L .2494 .59119 L F
.354 0 0 r
.24804 .5922 m .2494 .59119 L .24804 .59223 L F
.433 .12 0 r
.24868 .59248 m .24815 .59266 L .24815 .59265 L F
.449 0 0 r
.24591 .5934 m .24594 .59354 L .24457 .59457 L F
.441 0 0 r
.2317 .60436 m .23114 .60322 L .19297 .62379 L F
.449 0 0 r
.24452 .59445 m .24457 .59457 L .20949 .62097 L F
.24591 .5934 m .24457 .59457 L .24452 .59445 L F
.439 0 0 r
.23166 .60194 m .23207 .60272 L .23201 .60174 L F
.23193 .60279 m .23207 .60272 L .23166 .60194 L F
.449 0 0 r
.20807 .61745 m .24447 .59432 L .20949 .62097 L F
.24447 .59432 m .24591 .5934 L .24452 .59445 L F
.24447 .59432 m .24452 .59445 L .20949 .62097 L F
.614 .543 0 r
.24845 .60274 m .24842 .60275 L .24841 .60275 L F
.448 0 0 r
.20949 .62097 m .24799 .60169 L .21162 .62624 L F
.24799 .60169 m .24807 .60165 L .24799 .6017 L F
.24799 .60169 m .24799 .6017 L .21162 .62624 L F
.449 0 0 r
.24594 .59354 m .24596 .59362 L .2446 .59464 L F
.24457 .59457 m .2446 .59464 L .20949 .62097 L F
.24594 .59354 m .2446 .59464 L .24457 .59457 L F
.533 .324 0 r
.24734 .59537 m .24708 .59547 L .24708 .59547 L F
.242 0 0 r
.2471 .59537 m .24733 .59529 L .2471 .59536 L F
.441 0 0 r
.20949 .62097 m .2473 .59513 L .2473 .59542 L F
.242 0 0 r
.247 .59678 m .24732 .59669 L .24715 .59566 L F
.24715 .59566 m .24732 .59669 L .24733 .59561 L F
.441 0 0 r
.24691 .59695 m .2473 .59542 L .24732 .59669 L F
.583 .448 0 r
.2471 .59899 m .23881 .602 L .23858 .60205 L F
.242 0 0 r
.247 .59678 m .24715 .59566 L .24708 .59569 L F
.441 0 0 r
.20949 .62097 m .2473 .59542 L .24691 .59695 L F
.433 .12 0 r
.23244 .59815 m .19895 .60986 L .23251 .5978 L F
.433 0 0 r
.18707 .6139 m .23209 .59825 L .23254 .59764 L F
.23259 .59739 m .23254 .59764 L .23279 .59732 L F
.18707 .6139 m .23254 .59764 L .23259 .59739 L F
.438 0 0 r
.24795 .59266 m .24713 .59331 L .24712 .59327 L F
.24798 .59263 m .24795 .59266 L .24795 .59266 L F
.24795 .59266 m .24713 .59331 L .24795 .59266 L F
.24795 .59266 m .24794 .59271 L .24713 .59331 L F
.24798 .59263 m .24794 .59271 L .24795 .59266 L F
.154 0 0 r
.24769 .59324 m .24778 .59321 L .24769 .59324 L F
.449 0 0 r
.24596 .59363 m .24598 .59374 L .24464 .59474 L F
.2446 .59465 m .24464 .59474 L .20949 .62097 L F
.24596 .59363 m .24464 .59474 L .2446 .59465 L F
.366 .836 0 r
.24058 .61866 m .24052 .61868 L .24032 .61869 L F
.24052 .61868 m .24026 .61871 L .24032 .61869 L F
.533 .324 0 r
.24754 .59868 m .24768 .59878 L .24751 .59882 L F
.24754 .59868 m .24751 .59882 L .24751 .59869 L F
.474 .343 .506 r
.19771 .61172 m .19286 .61967 L .19766 .61142 L F
.448 0 0 r
.14538 .63688 m .14574 .63569 L .14597 .63646 L F
.614 .543 0 r
.13432 .6443 m .13408 .64444 L .1327 .64489 L F
.298 0 0 r
.13259 .64462 m .13342 .64452 L .13443 .64424 L F
.448 0 0 r
.10797 .66344 m .145 .63623 L .14538 .63688 L F
.145 .63623 m .14574 .63569 L .14538 .63688 L F
.474 .343 .506 r
.19896 .62037 m .19866 .61988 L .19829 .61499 L F
.583 .448 0 r
.24759 .59916 m .24718 .5994 L .24716 .59931 L F
.449 0 0 r
.2463 .59338 m .24631 .59349 L .24598 .59374 L F
.2463 .59338 m .24598 .59374 L .24596 .59363 L F
.444 0 0 r
.23278 .60628 m .23275 .60615 L .23256 .60624 L F
.23278 .60628 m .23256 .60624 L .23262 .60635 L F
.614 .543 0 r
.23327 .60776 m .23326 .60775 L .23349 .60768 L F
.448 0 0 r
.24807 .60165 m .24812 .60162 L .24808 .60165 L F
.439 0 0 r
.23034 .60172 m .23201 .60174 L .23195 .60077 L F
.19297 .62379 m .23073 .60246 L .23034 .60172 L F
.23073 .60246 m .23201 .60174 L .23034 .60172 L F
.474 .343 .506 r
.19829 .61499 m .19802 .61632 L .19839 .61222 L F
.19802 .61632 m .19778 .61569 L .19839 .61222 L F
.19809 .61389 m .19778 .61569 L .19771 .61172 L F
.19778 .61569 m .19735 .61455 L .19771 .61172 L F
.19771 .61172 m .19735 .61455 L .19684 .61315 L F
.473 .343 .51 r
.17189 .61821 m .17665 .62436 L .17687 .62372 L F
.17827 .61971 m .17877 .6214 L .17858 .61881 L F
.291 .223 .662 r
.17189 .61821 m .19286 .61967 L .17327 .62609 L F
.434 0 0 r
.23034 .60172 m .18707 .6139 L .19297 .62379 L F
.2314 .6011 m .23018 .60145 L .23034 .60172 L F
.23018 .60145 m .18707 .6139 L .23034 .60172 L F
.281 0 0 r
.23416 .60742 m .23321 .60774 L .23322 .60777 L F
.583 .448 0 r
.24751 .59885 m .24162 .60131 L .24134 .60121 L F
.434 0 0 r
.23187 .60082 m .23135 .60097 L .2314 .6011 L F
.23135 .60097 m .18707 .6139 L .2314 .6011 L F
.23195 .60077 m .23187 .6008 L .23187 .60082 L F
.23187 .6008 m .18707 .6139 L .23187 .60082 L F
.438 0 0 r
.24794 .59271 m .24715 .59354 L .24713 .59331 L F
.24796 .5927 m .24794 .59272 L .24794 .59271 L F
.24794 .59272 m .24715 .59354 L .24794 .59271 L F
.449 0 0 r
.24707 .5928 m .24707 .59293 L .24631 .59349 L F
.24707 .5928 m .24631 .59349 L .2463 .59338 L F
.583 .448 0 r
.24772 .59877 m .24835 .60222 L .24751 .59885 L F
.24835 .60222 m .24845 .60274 L .24751 .59885 L F
.445 0 0 r
.24748 .59871 m .24745 .59838 L .24751 .59869 L F
.20949 .62097 m .24741 .59841 L .24748 .59871 L F
.24741 .59841 m .24745 .59838 L .24748 .59871 L F
.583 .448 0 r
.24751 .59884 m .2471 .599 L .2471 .59899 L F
.24772 .59877 m .24751 .59885 L .24751 .59884 L F
.24751 .59885 m .2471 .599 L .24751 .59884 L F
.24772 .59877 m .2471 .59899 L .24709 .59898 L F
.24772 .59877 m .2471 .599 L .2471 .599 L F
.445 0 0 r
.20949 .62097 m .24748 .59871 L .24757 .60072 L F
.24748 .59871 m .24751 .59869 L .24751 .59884 L F
.24748 .59871 m .24751 .59884 L .24757 .60072 L F
.441 0 0 r
.2473 .59513 m .24733 .59561 L .24732 .59669 L F
.438 0 0 r
.24713 .59331 m .24675 .59396 L .20949 .62097 L F
.24715 .59354 m .24675 .59396 L .24713 .59331 L F
.533 .324 0 r
.24734 .59538 m .24738 .59578 L .24734 .59538 L F
.24738 .59578 m .24768 .59878 L .24734 .59538 L F
.24781 .5952 m .24768 .59878 L .24734 .59538 L F
.438 0 0 r
.24706 .59267 m .24829 .59175 L .24822 .59194 L F
.20807 .61745 m .24705 .59254 L .24706 .59267 L F
.24705 .59254 m .24829 .59175 L .24706 .59267 L F
.533 .324 0 r
.24734 .59538 m .24734 .59537 L .24734 .59537 L F
.438 0 0 r
.24712 .59327 m .24713 .59331 L .20949 .62097 L F
.433 0 0 r
.23209 .59825 m .23236 .59815 L .23258 .59774 L F
.23209 .59825 m .23258 .59774 L .23279 .59732 L F
.438 0 0 r
.24822 .59194 m .24879 .59143 L .24862 .59168 L F
.24829 .59175 m .24879 .59143 L .24822 .59194 L F
.449 0 0 r
.24809 .59204 m .24804 .5922 L .24707 .59293 L F
.24809 .59204 m .24707 .59293 L .24707 .5928 L F
.533 .324 0 r
.24781 .5952 m .24734 .59538 L .24734 .59537 L F
.436 0 0 r
.23202 .59962 m .23187 .6008 L .23198 .60032 L F
.154 0 0 r
.23258 .59774 m .23829 .59581 L .23279 .59732 L F
.23236 .59815 m .24464 .59407 L .23249 .5979 L F
0 0 0 r
.24327 .59351 m .24847 .59192 L .24363 .59337 L F
.434 0 0 r
.18707 .6139 m .23234 .59825 L .23236 .59815 L F
.23202 .59962 m .23234 .59825 L .18707 .6139 L F
.438 0 0 r
.20807 .61745 m .20355 .60909 L .24701 .59212 L F
.24705 .59254 m .24701 .59212 L .24879 .59143 L F
.20807 .61745 m .24701 .59212 L .24705 .59254 L F
.24862 .59168 m .24879 .59143 L .2494 .59119 L F
.449 0 0 r
.24822 .59194 m .24814 .59212 L .24804 .5922 L F
.24822 .59194 m .24804 .5922 L .24809 .59204 L F
.433 .12 0 r
.24793 .59276 m .24791 .59283 L .24784 .59286 L F
.24793 .59276 m .24784 .59286 L .24787 .59278 L F
.24868 .59248 m .24791 .59283 L .24793 .59276 L F
.182 0 0 r
.24787 .59285 m .24778 .59321 L .24791 .59284 L F
.438 0 0 r
.24794 .59272 m .24778 .59321 L .24675 .59396 L F
.24791 .59284 m .24778 .59321 L .24794 .59272 L F
.449 0 0 r
.2473 .59252 m .24729 .59262 L .24596 .59362 L F
.2473 .59252 m .24596 .59362 L .24594 .59354 L F
.285 0 0 r
.1464 .63789 m .14694 .63936 L .147 .63937 L F
.448 0 0 r
.1462 .63802 m .14604 .63689 L .1464 .63789 L F
.14604 .63689 m .14597 .63646 L .1464 .63789 L F
.446 0 0 r
.14692 .63942 m .1464 .63789 L .147 .63937 L F
.635 .634 0 r
.16821 .63542 m .16349 .63776 L .14085 .64265 L F
.296 0 0 r
.14085 .64265 m .14811 .64137 L .14757 .64039 L F
.446 0 0 r
.10797 .66344 m .14609 .6381 L .14692 .63942 L F
.14609 .6381 m .1464 .63789 L .14692 .63942 L F
.443 0 0 r
.14746 .6403 m .14757 .64039 L .14811 .64137 L F
.14692 .63943 m .14737 .6401 L .14746 .6403 L F
.14737 .6401 m .14757 .64039 L .14746 .6403 L F
.458 0 0 r
.25334 .61231 m .25287 .61204 L .25309 .61192 L F
.645 .735 0 r
.23874 .61723 m .24187 .61623 L .23828 .61749 L F
.24187 .61623 m .24122 .61653 L .23828 .61749 L F
.299 0 0 r
.24191 .61622 m .23809 .61729 L .23822 .6174 L F
.645 .735 0 r
.25412 .61231 m .25414 .61233 L .25365 .61249 L F
.25363 .61247 m .25365 .61249 L .23874 .61723 L F
.25412 .61231 m .25365 .61249 L .25363 .61247 L F
.311 0 0 r
.25405 .6128 m .25314 .61291 L .25181 .61328 L F
.615 .855 0 r
.25281 .61294 m .253 .61295 L .25246 .6131 L F
.301 0 0 r
.25405 .6128 m .25181 .61328 L .25406 .61281 L F
.25181 .61328 m .25173 .61331 L .25406 .61281 L F
.645 .735 0 r
.24187 .61623 m .25365 .61249 L .24122 .61653 L F
.25365 .61249 m .25414 .61233 L .25365 .61249 L F
.25365 .61249 m .25365 .61249 L .24122 .61653 L F
.458 0 0 r
.25405 .6128 m .25372 .61259 L .25382 .61259 L F
.25372 .61259 m .25287 .61204 L .25365 .61249 L F
.615 .855 0 r
.25414 .61233 m .25426 .61239 L .25281 .61294 L F
.458 0 0 r
.25372 .61259 m .25365 .61249 L .25382 .61259 L F
.615 .855 0 r
.24912 .6141 m .24907 .61413 L .24907 .61413 L F
.307 0 0 r
.25406 .61281 m .25171 .61332 L .24589 .6151 L F
.615 .855 0 r
.25502 .61329 m .25569 .61369 L .24009 .61855 L F
.25502 .61329 m .24009 .61855 L .23964 .61828 L F
.291 0 0 r
.24385 .6172 m .24435 .61691 L .23922 .61824 L F
.615 .855 0 r
.24323 .61757 m .25167 .61494 L .24277 .61784 L F
.366 .836 0 r
.25396 .61431 m .24185 .61853 L .25146 .6151 L F
.615 .855 0 r
.2389 .61786 m .24491 .61657 L .23961 .61829 L F
.248 0 0 r
.23868 .61778 m .24203 .61702 L .25507 .61347 L F
.24203 .61702 m .25552 .61359 L .25507 .61347 L F
.31 0 0 r
.23922 .61824 m .24655 .61632 L .23868 .61778 L F
.24655 .61632 m .24203 .61702 L .23868 .61778 L F
.291 0 0 r
.23995 .61861 m .24296 .61773 L .23922 .61824 L F
.24296 .61773 m .24385 .6172 L .23922 .61824 L F
.156 0 0 r
.23922 .61824 m .24435 .61691 L .24655 .61632 L F
.366 .836 0 r
.24719 .61673 m .24867 .61629 L .24603 .61713 L F
.2546 .61411 m .24635 .61702 L .25365 .61443 L F
.253 .61466 m .24635 .61702 L .2527 .61475 L F
.241 0 0 r
.24767 .61635 m .24105 .61879 L .25649 .61376 L F
.366 .836 0 r
.24077 .61864 m .24185 .61853 L .24074 .61865 L F
.459 0 0 r
.25507 .61347 m .25585 .61368 L .25465 .61382 L F
.366 .836 0 r
.25644 .61345 m .24074 .61865 L .24056 .61867 L F
.241 0 0 r
.24043 .61869 m .24105 .61879 L .24767 .61635 L F
.462 0 0 r
.24213 .6185 m .24218 .6185 L .24227 .61841 L F
.366 .836 0 r
.24328 .61811 m .24219 .61849 L .24207 .61851 L F
.24328 .61811 m .24207 .61851 L .24185 .61853 L F
.24328 .61811 m .24419 .61781 L .24219 .61849 L F
.24419 .61781 m .24408 .61788 L .24219 .61849 L F
0 0 0 r
.24182 .61865 m .24207 .61851 L .24183 .61865 L F
.24207 .61851 m .24207 .61851 L .24183 .61865 L F
.366 .836 0 r
.24213 .6185 m .24218 .6185 L .24184 .61853 L F
.462 0 0 r
.19892 .64572 m .23117 .62904 L .24218 .6185 L F
.19892 .64572 m .24218 .6185 L .24213 .6185 L F
.366 .836 0 r
.24185 .61853 m .24219 .61849 L .24218 .6185 L F
.464 0 0 r
.24192 .61863 m .24213 .6185 L .24182 .61865 L F
.24213 .6185 m .2421 .6185 L .24182 .61865 L F
0 0 0 r
.24183 .61865 m .24207 .61851 L .24422 .6178 L F
.174 0 0 r
.24182 .61865 m .24422 .6178 L .24112 .61879 L F
.24182 .61865 m .24112 .61879 L .24108 .6188 L F
.464 0 0 r
.19892 .64572 m .24192 .61863 L .24182 .61865 L F
.174 0 0 r
.24158 .6187 m .24108 .6188 L .24108 .6188 L F
.24182 .61865 m .24108 .6188 L .24158 .6187 L F
.366 .836 0 r
.25644 .61345 m .24058 .61866 L .24032 .61869 L F
.183 0 0 r
.25649 .61376 m .257 .61371 L .25649 .61376 L F
0 0 0 r
.24867 .61629 m .25615 .61391 L .257 .61371 L F
.183 0 0 r
.24105 .61879 m .25698 .61372 L .25649 .61376 L F
.25698 .61372 m .257 .61371 L .25649 .61376 L F
.462 0 0 r
.25534 .61449 m .25622 .61378 L .25659 .6139 L F
.302 0 0 r
.25426 .61299 m .25406 .61281 L .23868 .61778 L F
.29 0 0 r
.23868 .61778 m .25507 .61347 L .25426 .61299 L F
.458 0 0 r
.25372 .61259 m .21364 .63351 L .25287 .61204 L F
.25405 .6128 m .25393 .61286 L .25372 .61259 L F
.25393 .61286 m .21364 .63351 L .25372 .61259 L F
.456 0 0 r
.21364 .63351 m .25163 .61001 L .25166 .61004 L F
.25217 .61108 m .25166 .61004 L .25232 .61099 L F
.645 .735 0 r
.24675 .61333 m .24863 .61304 L .2446 .61475 L F
.456 0 0 r
.25163 .61001 m .25166 .60999 L .25184 .61025 L F
.645 .735 0 r
.25186 .60996 m .25207 .61017 L .25105 .61049 L F
.456 0 0 r
.21364 .63351 m .25166 .61004 L .25217 .61108 L F
.434 0 0 r
.09479 .67198 m .14073 .65142 L .13969 .65113 L F
.366 .836 0 r
.14022 .65121 m .14025 .65124 L .14003 .65127 L F
.14106 .65097 m .14039 .65119 L .14022 .65121 L F
.14039 .65119 m .14025 .65124 L .14022 .65121 L F
.434 0 0 r
.14007 .65124 m .14002 .65116 L .13969 .65113 L F
.14073 .65142 m .14018 .65122 L .14007 .65124 L F
.14018 .65122 m .14002 .65116 L .14007 .65124 L F
.43 0 0 r
.15352 .64662 m .15504 .64639 L .15524 .64646 L F
.15504 .64639 m .1552 .64637 L .15524 .64646 L F
.264 0 0 r
.15024 .64783 m .15479 .64631 L .15413 .64621 L F
.43 0 0 r
.15352 .64662 m .15413 .64621 L .15479 .64631 L F
.15352 .64662 m .15479 .64631 L .15504 .64639 L F
.366 .836 0 r
.145 .64983 m .14463 .64996 L .14463 .64993 L F
.14975 .64845 m .14463 .64996 L .145 .64983 L F
.14975 .64845 m .14463 .65013 L .14463 .64996 L F
.14241 .65089 m .14165 .65115 L .14003 .65127 L F
.244 0 0 r
.14111 .65125 m .1556 .64643 L .14871 .64847 L F
0 0 0 r
.15413 .64704 m .15655 .64633 L .15249 .64763 L F
.15584 .64649 m .15655 .64633 L .15413 .64704 L F
.366 .836 0 r
.15079 .6481 m .14165 .65115 L .14975 .64845 L F
0 0 0 r
.15028 .64826 m .15249 .64763 L .14115 .65124 L F
.366 .836 0 r
.15697 .64611 m .14245 .65088 L .14244 .65089 L F
.086 0 0 r
.14935 .64856 m .14115 .65124 L .14919 .64861 L F
.14919 .64861 m .14115 .65124 L .14463 .65003 L F
.156 0 0 r
.14115 .65124 m .15601 .64639 L .14111 .65125 L F
.19 0 0 r
.14115 .65124 m .15655 .64633 L .15601 .64639 L F
.14111 .65125 m .15601 .64639 L .1556 .64643 L F
.429 0 0 r
.11377 .67316 m .15552 .64648 L .15601 .64639 L F
.15552 .64648 m .1556 .64643 L .15601 .64639 L F
.15552 .64648 m .15601 .64639 L .15601 .64639 L F
.43 0 0 r
.11377 .67316 m .15352 .64662 L .15524 .64646 L F
.15544 .64653 m .15524 .64646 L .1556 .64643 L F
.11377 .67316 m .15524 .64646 L .15544 .64653 L F
.449 0 0 r
.24591 .5934 m .2473 .59252 L .24594 .59354 L F
.456 0 0 r
.25153 .60978 m .25166 .60999 L .25164 .61 L F
.635 .634 0 r
.25036 .60742 m .25186 .60996 L .25165 .61003 L F
.456 0 0 r
.25121 .6093 m .25153 .60978 L .25163 .61001 L F
.25153 .60978 m .25164 .61 L .25163 .61001 L F
.2511 .60937 m .25163 .61001 L .21364 .63351 L F
.25121 .6093 m .25163 .61001 L .2511 .60937 L F
.645 .735 0 r
.25186 .60996 m .25169 .61007 L .25168 .61006 L F
.615 .855 0 r
.25426 .61239 m .25432 .61242 L .25382 .61259 L F
.456 0 0 r
.25163 .61001 m .25184 .61025 L .25232 .61099 L F
.645 .735 0 r
.25244 .61097 m .25303 .61117 L .25272 .6113 L F
.459 0 0 r
.23801 .61732 m .23828 .61749 L .23809 .61729 L F
.23828 .61749 m .23822 .6174 L .23809 .61729 L F
.615 .855 0 r
.25566 .61308 m .25569 .61369 L .25502 .61329 L F
.248 0 0 r
.25421 .61424 m .25622 .61378 L .25585 .61368 L F
.366 .836 0 r
.25644 .61345 m .25396 .61431 L .25146 .6151 L F
.25428 .61421 m .253 .61466 L .25295 .61468 L F
.25428 .61421 m .25295 .61468 L .25294 .61467 L F
.31 0 0 r
.25288 .61465 m .25622 .61378 L .25421 .61424 L F
.615 .855 0 r
.25167 .61494 m .25644 .61345 L .25281 .61463 L F
.156 0 0 r
.25288 .61465 m .25649 .61376 L .25622 .61378 L F
.25295 .61468 m .25649 .61376 L .25288 .61465 L F
.291 0 0 r
.24767 .61635 m .25649 .61376 L .25295 .61468 L F
.366 .836 0 r
.25644 .61345 m .2547 .61407 L .25428 .61421 L F
.459 0 0 r
.25465 .61382 m .25585 .61379 L .25534 .61449 L F
.25585 .61379 m .25622 .61378 L .25606 .61391 L F
.25585 .61379 m .25606 .61391 L .25534 .61449 L F
.464 0 0 r
.19871 .65677 m .25317 .61766 L .19892 .64572 L F
.462 0 0 r
.21569 .64638 m .25534 .61449 L .25703 .61405 L F
.25534 .61449 m .25659 .6139 L .25703 .61405 L F
.459 0 0 r
.25195 .61607 m .25534 .61449 L .21569 .64638 L F
.366 .836 0 r
.2547 .61407 m .2546 .61411 L .25428 .61421 L F
.2546 .61411 m .25365 .61443 L .25428 .61421 L F
.459 0 0 r
.25465 .61382 m .25534 .61449 L .25195 .61607 L F
.25585 .61368 m .25622 .61378 L .25465 .61382 L F
.366 .836 0 r
.25644 .61345 m .2559 .61367 L .25582 .61368 L F
.25294 .61467 m .25295 .61468 L .2527 .61475 L F
.179 0 0 r
.25792 .6132 m .25913 .612 L .25651 .6137 L F
.536 .327 0 r
.26086 .60888 m .26003 .60909 L .25738 .60991 L F
.228 0 0 r
.26028 .60929 m .25553 .61048 L .26039 .60886 L F
.25775 .61008 m .25553 .61048 L .26028 .60929 L F
.179 0 0 r
.25847 .6132 m .25775 .61339 L .25768 .61345 L F
.461 0 0 r
.25649 .61376 m .257 .61371 L .25729 .61382 L F
.25712 .61397 m .25729 .61382 L .26941 .61823 L F
.25649 .61376 m .25729 .61382 L .25712 .61397 L F
.366 .836 0 r
.258 .61326 m .25847 .6132 L .25763 .61348 L F
.258 .61326 m .25763 .61348 L .25721 .61352 L F
.462 0 0 r
.26941 .61823 m .25729 .61382 L .25774 .61347 L F
.26941 .61823 m .25774 .61347 L .25844 .61339 L F
.25729 .61382 m .257 .61371 L .25776 .61336 L F
.25729 .61382 m .25776 .61336 L .25805 .61322 L F
.179 0 0 r
.25766 .61347 m .25764 .61348 L .25764 .61348 L F
.291 0 0 r
.25694 .66268 m .25317 .61766 L .25291 .62826 L F
.26292 .65306 m .25317 .61766 L .25694 .66268 L F
.462 0 0 r
.23324 .63718 m .25703 .61405 L .26941 .61823 L F
.21569 .64638 m .25703 .61405 L .23324 .63718 L F
.461 0 0 r
.25712 .61397 m .25622 .61378 L .25649 .61376 L F
.26941 .61823 m .25703 .61405 L .25712 .61397 L F
.25703 .61405 m .25622 .61378 L .25712 .61397 L F
.366 .836 0 r
.25764 .61348 m .25847 .6132 L .25764 .61347 L F
.461 0 0 r
.2675 .60589 m .25805 .61322 L .25867 .61266 L F
.179 0 0 r
.25847 .6132 m .26001 .61161 L .25927 .61185 L F
.459 0 0 r
.2587 .61263 m .25934 .61168 L .25908 .61234 L F
.179 0 0 r
.25847 .6132 m .25927 .61185 L .25773 .61339 L F
.459 0 0 r
.25935 .61178 m .25954 .61139 L .26019 .61094 L F
.25935 .61178 m .26019 .61094 L .2675 .60589 L F
.458 0 0 r
.2675 .60589 m .26018 .60965 L .26018 .60965 L F
.2675 .60589 m .25998 .61037 L .26018 .60965 L F
.459 0 0 r
.25954 .61139 m .25998 .61037 L .2675 .60589 L F
.439 .128 0 r
.26001 .61161 m .26086 .60888 L .2604 .60903 L F
.26036 .60915 m .2604 .60903 L .26037 .60904 L F
.26001 .61161 m .2604 .60903 L .26036 .60915 L F
.458 0 0 r
.26039 .60886 m .26031 .60958 L .26018 .60965 L F
.439 .128 0 r
.26001 .61161 m .26037 .60904 L .25934 .61172 L F
.458 0 0 r
.26048 .60855 m .26058 .60851 L .26042 .60893 L F
.454 0 0 r
.26048 .60855 m .26359 .59387 L .2675 .60589 L F
.471 0 0 r
.26066 .60718 m .26359 .59387 L .26048 .60855 L F
.536 .327 0 r
.26086 .60888 m .26093 .60533 L .26079 .60538 L F
.26074 .60587 m .26079 .60538 L .26072 .6054 L F
.26086 .60888 m .26079 .60538 L .26074 .60587 L F
.466 0 0 r
.26066 .60718 m .2607 .60539 L .26071 .60535 L F
.26066 .60718 m .26071 .60535 L .26081 .60652 L F
.536 .327 0 r
.26086 .60888 m .26072 .6054 L .26045 .60892 L F
.584 .449 0 r
.26071 .60535 m .26062 .60528 L .26035 .60537 L F
.25943 .60573 m .25305 .60727 L .25289 .60748 L F
.26093 .60533 m .25997 .60557 L .25943 .60573 L F
.262 0 0 r
.2607 .60539 m .25252 .60787 L .2607 .60525 L F
.584 .449 0 r
.26093 .60533 m .2607 .60519 L .26071 .60535 L F
.273 0 0 r
.25937 .60153 m .25589 .60349 L .25835 .60191 L F
.25589 .60349 m .25609 .60322 L .25835 .60191 L F
.584 .449 0 r
.2607 .60519 m .26024 .60165 L .25715 .60296 L F
.26093 .60533 m .26053 .60315 L .2607 .60519 L F
.26053 .60315 m .26021 .6014 L .2607 .60519 L F
.466 0 0 r
.26071 .60535 m .2607 .60539 L .2607 .60525 L F
.273 0 0 r
.25835 .60191 m .25609 .60322 L .2564 .6028 L F
.29 0 0 r
.25835 .60191 m .2564 .6028 L .25701 .60207 L F
.2564 .6028 m .25207 .60451 L .25701 .60207 L F
.456 0 0 r
.26057 .60341 m .26015 .60131 L .2607 .60301 L F
.615 .544 0 r
.26021 .6014 m .26018 .60141 L .26018 .60141 L F
.304 0 0 r
.24869 .60297 m .25678 .59752 L .25578 .59912 L F
.615 .544 0 r
.25908 .59895 m .25882 .59772 L .25669 .59862 L F
.25908 .59895 m .25669 .59862 L .25344 .60039 L F
.45 0 0 r
.25882 .59772 m .25876 .59755 L .25981 .59928 L F
.615 .544 0 r
.25882 .59772 m .25878 .59754 L .25876 .59756 L F
.45 0 0 r
.25962 .59955 m .25882 .59772 L .25981 .59928 L F
.25882 .59772 m .25873 .59751 L .25876 .59755 L F
.449 0 0 r
.24596 .59362 m .24596 .59363 L .2446 .59465 L F
.2446 .59464 m .2446 .59465 L .20949 .62097 L F
.24596 .59362 m .2446 .59465 L .2446 .59464 L F
.448 0 0 r
.14597 .63646 m .14606 .63663 L .1464 .63789 L F
.14574 .63569 m .14595 .63629 L .14597 .63646 L F
.14595 .63629 m .14606 .63663 L .14597 .63646 L F
.14574 .63569 m .1458 .63564 L .14592 .63608 L F
.14574 .63569 m .14592 .63608 L .14595 .63629 L F
.451 0 0 r
.14548 .63484 m .14544 .63412 L .14559 .63475 L F
.614 .543 0 r
.13269 .64478 m .13267 .64479 L .13263 .64463 L F
.443 0 0 r
.13273 .64488 m .13259 .64462 L .13256 .64463 L F
.13269 .64478 m .13259 .64462 L .13273 .64488 L F
.299 0 0 r
.13269 .64478 m .13342 .64452 L .13259 .64462 L F
.451 0 0 r
.10797 .66344 m .14529 .63424 L .14548 .63484 L F
.14529 .63424 m .14544 .63412 L .14548 .63484 L F
.456 0 0 r
.14791 .62469 m .14684 .62569 L .14694 .62531 L F
.455 0 0 r
.14533 .62882 m .14635 .62749 L .14614 .62834 L F
.14635 .62749 m .14658 .6272 L .14614 .62834 L F
.454 0 0 r
.14609 .62837 m .14603 .62868 L .14558 .62867 L F
.14614 .62834 m .14605 .62861 L .14609 .62837 L F
.14605 .62861 m .14601 .62875 L .14609 .62837 L F
.533 .324 0 r
.14964 .62749 m .146 .62895 L .14605 .62867 L F
.454 0 0 r
.14601 .62875 m .14554 .63018 L .14555 .62977 L F
.14601 .62875 m .14555 .62977 L .14558 .62867 L F
.433 .12 0 r
.14621 .62829 m .14618 .62837 L .14621 .62829 L F
.14618 .62837 m .14604 .62867 L .14621 .62829 L F
.451 0 0 r
.13082 .63714 m .13082 .63713 L .13082 .63714 L F
.455 0 0 r
.104 .65287 m .14531 .62797 L .14533 .62882 L F
.14531 .62797 m .14658 .6272 L .14533 .62882 L F
.583 .448 0 r
.14546 .63233 m .14539 .63237 L .14539 .63235 L F
.14712 .63179 m .14547 .63261 L .14546 .63233 L F
.454 0 0 r
.14539 .63048 m .14554 .63018 L .14553 .6304 L F
.104 .65287 m .14538 .63026 L .14539 .63048 L F
.14538 .63026 m .14554 .63018 L .14539 .63048 L F
.271 0 0 r
.14557 .63403 m .14565 .6347 L .14566 .6347 L F
.451 0 0 r
.14547 .63181 m .14551 .63232 L .14538 .63239 L F
.14547 .63181 m .14538 .63239 L .14533 .63188 L F
.14559 .63475 m .14557 .63403 L .14566 .6347 L F
.14544 .63412 m .14557 .63403 L .14559 .63475 L F
.449 0 0 r
.24611 .59351 m .24612 .59351 L .24596 .59363 L F
.24729 .59262 m .24612 .59351 L .24611 .59351 L F
.24729 .59262 m .24729 .59263 L .24612 .59351 L F
.24729 .59262 m .24596 .59363 L .24596 .59362 L F
.296 0 0 r
.14727 .63986 m .14727 .63986 L .14701 .63938 L F
.443 0 0 r
.147 .63937 m .14701 .63938 L .14692 .63943 L F
.14692 .63942 m .14692 .63943 L .10797 .66344 L F
.147 .63937 m .14692 .63943 L .14692 .63942 L F
.635 .634 0 r
.14804 .6411 m .16349 .63776 L .14818 .6413 L F
.449 0 0 r
.24809 .59202 m .24809 .59204 L .24729 .59263 L F
.24809 .59202 m .24729 .59263 L .24729 .59262 L F
.2473 .59252 m .24809 .59202 L .24729 .59262 L F
.433 .12 0 r
.24713 .59536 m .24781 .5952 L .24708 .59544 L F
.24783 .59512 m .24781 .5952 L .24713 .59536 L F
.449 0 0 r
.24809 .59202 m .24822 .59194 L .24809 .59204 L F
.24822 .59194 m .2494 .59119 L .24814 .59212 L F
.164 0 0 r
.25023 .59092 m .24937 .59122 L .24939 .5912 L F
.028 0 0 r
.23396 .59628 m .2494 .59119 L .2494 .59119 L F
.433 0 0 r
.2494 .59119 m .20355 .60909 L .24941 .59117 L F
.2494 .59119 m .24941 .59117 L .24962 .59109 L F
0 0 0 r
.238 .59513 m .23959 .59458 L .23396 .59628 L F
.238 .59513 m .24327 .59351 L .23959 .59458 L F
.24327 .59351 m .24363 .59337 L .23959 .59458 L F
.23362 .59647 m .238 .59513 L .23396 .59628 L F
.427 0 0 r
.23396 .59628 m .23377 .5963 L .23362 .59647 L F
.164 0 0 r
.23396 .59628 m .20028 .60781 L .20095 .60715 L F
.381 0 0 r
.23362 .59647 m .23377 .5963 L .23279 .59732 L F
.23377 .5963 m .24191 .58724 L .2337 .59631 L F
.23377 .5963 m .2337 .59631 L .23279 .59732 L F
.428 0 0 r
.23279 .59732 m .2337 .59631 L .18707 .6139 L F
.2337 .59631 m .24191 .58724 L .21967 .59805 L F
.474 .343 .506 r
.20095 .60715 m .19146 .61177 L .19172 .60466 L F
.473 .343 .51 r
.17662 .61413 m .17823 .61394 L .1774 .60256 L F
.1774 .60256 m .17823 .61394 L .17895 .61386 L F
.266 .161 .54 r
.17219 .61112 m .19146 .61177 L .17189 .61821 L F
.17219 .61112 m .19172 .60466 L .19146 .61177 L F
.428 0 0 r
.2337 .59631 m .21967 .59805 L .18707 .6139 L F
0 0 0 r
.23362 .59647 m .23362 .59647 L .23396 .59628 L F
.435 0 0 r
.2407 .58904 m .237 .59456 L .24187 .58778 L F
.24936 .5912 m .20355 .60909 L .23724 .59262 L F
.24936 .5912 m .23724 .59262 L .24081 .59087 L F
.384 .847 0 r
.25144 .59095 m .25107 .59108 L .25147 .59095 L F
.435 0 0 r
.24937 .59119 m .24081 .59087 L .24554 .58856 L F
.384 .847 0 r
.25228 .5907 m .25144 .59095 L .25151 .59095 L F
.438 0 0 r
.25154 .59094 m .2516 .59097 L .25147 .59095 L F
.384 .847 0 r
.25228 .5907 m .25151 .59095 L .25151 .59095 L F
.438 0 0 r
.25162 .59093 m .25175 .59098 L .2516 .59097 L F
.2518 .59091 m .25175 .59098 L .25162 .59093 L F
.384 .847 0 r
.25228 .5907 m .25154 .59094 L .25155 .59094 L F
.435 0 0 r
.25026 .59042 m .24554 .58856 L .25781 .58256 L F
.24962 .59109 m .24554 .58856 L .25026 .59042 L F
.62 .853 0 r
.25426 .59192 m .25413 .59195 L .25414 .59196 L F
.305 0 0 r
.24952 .59325 m .25402 .59199 L .25411 .59204 L F
.265 0 0 r
.14554 .63271 m .14554 .63265 L .14539 .63274 L F
.451 0 0 r
.14551 .63232 m .14554 .63271 L .14546 .63276 L F
.14553 .63178 m .14553 .63214 L .14547 .63181 L F
.14553 .63214 m .14551 .63231 L .14547 .63181 L F
.614 .543 0 r
.13351 .64449 m .13267 .64479 L .13342 .64452 L F
.14717 .6396 m .14711 .63948 L .14959 .63857 L F
.443 0 0 r
.14682 .63949 m .14692 .63943 L .14746 .6403 L F
.14758 .6406 m .14746 .6403 L .14811 .64137 L F
.14682 .63949 m .14746 .6403 L .14758 .6406 L F
.14692 .63943 m .14701 .63938 L .14727 .63986 L F
.14692 .63943 m .14727 .63986 L .14737 .6401 L F
.614 .543 0 r
.15034 .63847 m .14717 .63962 L .14717 .6396 L F
.443 0 0 r
.10797 .66344 m .14682 .63949 L .14758 .6406 L F
.14794 .64146 m .14758 .6406 L .14811 .64137 L F
.44 0 0 r
.13512 .64823 m .13492 .64806 L .13506 .64825 L F
.13492 .64806 m .1349 .64804 L .13506 .64825 L F
.443 0 0 r
.10797 .66344 m .14758 .6406 L .14794 .64146 L F
.614 .543 0 r
.14959 .63857 m .14711 .63948 L .14694 .63906 L F
.451 0 0 r
.14554 .63265 m .14554 .63271 L .14547 .63181 L F
.454 0 0 r
.14553 .6304 m .14574 .63007 L .14568 .63033 L F
.14554 .63018 m .14574 .63007 L .14553 .6304 L F
.456 0 0 r
.14638 .62679 m .14706 .62637 L .14627 .62739 L F
.533 .324 0 r
.14584 .62968 m .14583 .62969 L .14583 .62968 L F
.456 0 0 r
.14712 .62598 m .1464 .62669 L .14646 .62639 L F
.1464 .62669 m .14615 .62693 L .14646 .62639 L F
.14708 .62609 m .14615 .62693 L .14712 .62598 L F
.23 0 0 r
.13549 .63181 m .13161 .63246 L .1313 .63346 L F
.453 0 0 r
.1312 .63369 m .13123 .63368 L .1313 .63346 L F
.164 0 0 r
.13429 .62912 m .13428 .62913 L .13428 .62912 L F
0 0 0 r
.13438 .62909 m .13429 .62912 L .13427 .62913 L F
.454 0 0 r
.13237 .63093 m .13257 .63068 L .13223 .63099 L F
.455 0 0 r
.08656 .64757 m .13302 .63009 L .13412 .62914 L F
.1227 .63042 m .13412 .62914 L .14479 .61992 L F
.08656 .64757 m .13412 .62914 L .1227 .63042 L F
.13429 .62912 m .13419 .62913 L .13406 .62924 L F
.074 0 0 r
.13725 .62853 m .13406 .62924 L .13737 .62854 L F
.164 0 0 r
.13881 .6286 m .13897 .6286 L .1318 .63097 L F
.112 0 0 r
.14808 .62498 m .14807 .62499 L .14748 .62566 L F
.14808 .62498 m .1474 .62575 L .14743 .62574 L F
.457 0 0 r
.14766 .62533 m .14808 .62498 L .14743 .62574 L F
.456 0 0 r
.14743 .62574 m .14738 .62582 L .14646 .62639 L F
.14743 .62574 m .14646 .62639 L .14647 .62634 L F
.433 .12 0 r
.14632 .62803 m .14729 .62598 L .14767 .62574 L F
.456 0 0 r
.14735 .62585 m .14706 .62637 L .14615 .62693 L F
.164 0 0 r
.14729 .62598 m .14726 .626 L .14706 .62637 L F
.456 0 0 r
.14729 .62598 m .14706 .62637 L .14735 .62585 L F
.455 0 0 r
.13429 .62912 m .14479 .61992 L .13419 .62913 L F
0 0 0 r
.13438 .62909 m .13427 .62913 L .13406 .62924 L F
.463 0 0 r
.13406 .62924 m .13419 .62913 L .13302 .63009 L F
.13419 .62913 m .14479 .61992 L .13412 .62914 L F
.13419 .62913 m .13412 .62914 L .13302 .63009 L F
.458 0 0 r
.10202 .64189 m .13632 .62556 L .14827 .62431 L F
.14818 .62447 m .14827 .62431 L .14871 .62427 L F
.10202 .64189 m .14827 .62431 L .14818 .62447 L F
.14856 .62443 m .14871 .62427 L .14911 .62423 L F
.461 0 0 r
.14655 .62595 m .14819 .62486 L .14808 .62498 L F
.14819 .62486 m .14915 .62422 L .14808 .62498 L F
.456 0 0 r
.14702 .62502 m .14694 .62531 L .14664 .6255 L F
.14669 .62523 m .14664 .6255 L .104 .65287 L F
.14702 .62502 m .14664 .6255 L .14669 .62523 L F
.533 .324 0 r
.14584 .62968 m .14598 .62896 L .14964 .62749 L F
.431 0 0 r
.24191 .58724 m .23955 .59027 L .2407 .58904 L F
.314 0 0 r
.25247 .59445 m .25511 .59284 L .25241 .59458 L F
.647 .734 0 r
.25247 .59445 m .25323 .59301 L .25079 .59517 L F
.451 0 0 r
.14461 .6355 m .145 .63623 L .10797 .66344 L F
.14566 .6347 m .145 .63623 L .14461 .6355 L F
.461 0 0 r
.14657 .62586 m .14915 .62422 L .14655 .62595 L F
.453 0 0 r
.13222 .63124 m .13237 .63093 L .08656 .64757 L F
.08656 .64757 m .13161 .63246 L .13222 .63124 L F
.08859 .65653 m .13123 .63368 L .08656 .64757 L F
.451 0 0 r
.08859 .65653 m .13102 .63492 L .13123 .63368 L F
.447 0 0 r
.0898 .66003 m .13102 .63492 L .08859 .65653 L F
.456 0 0 r
.10202 .64189 m .14671 .62514 L .104 .65287 L F
.14671 .62514 m .14702 .62502 L .14669 .62523 L F
.14671 .62514 m .14669 .62523 L .104 .65287 L F
.14702 .62502 m .14791 .62469 L .14694 .62531 L F
.433 .12 0 r
.14762 .6281 m .14964 .62749 L .14604 .62867 L F
.456 0 0 r
.14791 .62469 m .14915 .62422 L .14769 .62515 L F
.458 0 0 r
.13632 .62556 m .13632 .62556 L .14911 .62423 L F
.435 0 0 r
.24191 .58724 m .2407 .58904 L .24187 .58778 L F
.647 .734 0 r
.25659 .59427 m .25476 .59259 L .25323 .59301 L F
.25659 .59427 m .25323 .59301 L .25222 .59495 L F
.44 0 0 r
.25431 .59212 m .25411 .59204 L .25408 .59201 L F
.647 .734 0 r
.25476 .59259 m .25412 .592 L .25408 .59201 L F
.44 0 0 r
.25431 .59212 m .2542 .5921 L .25411 .59204 L F
.25408 .59201 m .25411 .59204 L .25402 .59199 L F
.62 .853 0 r
.25457 .59185 m .25406 .59201 L .25407 .59201 L F
.443 0 0 r
.26359 .59387 m .25511 .59284 L .2542 .5921 L F
.25569 .59331 m .25511 .59284 L .26359 .59387 L F
.647 .734 0 r
.25683 .59423 m .25457 .59185 L .25412 .592 L F
.25683 .59423 m .25412 .592 L .25659 .59427 L F
.636 .633 0 r
.25659 .59432 m .25662 .5943 L .25659 .59431 L F
.25662 .5943 m .25683 .59423 L .25662 .5943 L F
.304 0 0 r
.24872 .60294 m .25612 .59748 L .25678 .59753 L F
.295 0 0 r
.25578 .59912 m .25831 .59762 L .25848 .59787 L F
.271 0 0 r
.24872 .60294 m .25678 .59753 L .24869 .60297 L F
.25678 .59753 m .25678 .59752 L .24869 .60297 L F
.474 .343 .506 r
.22175 .5869 m .20226 .60015 L .2239 .5833 L F
.20559 .60263 m .20226 .60015 L .22175 .5869 L F
.20226 .60015 m .19685 .59611 L .20494 .59227 L F
.20226 .60015 m .20494 .59227 L .2239 .5833 L F
.615 .544 0 r
.26015 .60124 m .25878 .59754 L .25961 .60144 L F
.635 .634 0 r
.14931 .64286 m .1496 .64324 L .14931 .64286 L F
.438 0 0 r
.14959 .64325 m .14937 .64296 L .14943 .64302 L F
.14959 .64325 m .14943 .64302 L .1496 .64324 L F
.10797 .66344 m .14929 .643 L .14959 .64325 L F
.14929 .643 m .14937 .64296 L .14959 .64325 L F
.1496 .64324 m .14962 .64327 L .14959 .64325 L F
.14985 .64346 m .15043 .64408 L .14959 .64325 L F
.434 0 0 r
.10797 .66344 m .15115 .64502 L .15195 .64531 L F
.15115 .64502 m .15145 .64489 L .15195 .64531 L F
.303 0 0 r
.1525 .64553 m .15288 .64571 L .15253 .64552 L F
.434 0 0 r
.15275 .64577 m .15232 .64544 L .15288 .64571 L F
.15232 .64544 m .15253 .64552 L .15288 .64571 L F
.615 .855 0 r
.17498 .6384 m .15378 .64596 L .15253 .64552 L F
.264 0 0 r
.13969 .65113 m .14544 .64944 L .15413 .64621 L F
.14544 .64944 m .15024 .64783 L .15413 .64621 L F
.366 .836 0 r
.14463 .64978 m .14463 .64993 L .14003 .65127 L F
.244 0 0 r
.14002 .65116 m .14544 .64944 L .13969 .65113 L F
.366 .836 0 r
.14463 .64993 m .14025 .65124 L .14106 .65097 L F
.244 0 0 r
.14111 .65125 m .14871 .64847 L .14039 .65119 L F
0 0 0 r
.14392 .65037 m .14198 .65108 L .14229 .65091 L F
.186 0 0 r
.14463 .65014 m .14115 .65124 L .14198 .65108 L F
.433 0 0 r
.14198 .65108 m .14115 .65124 L .09479 .67198 L F
.429 0 0 r
.14198 .65108 m .09558 .67366 L .10044 .68156 L F
.439 0 0 r
.09479 .67198 m .09558 .67366 L .14198 .65108 L F
.433 0 0 r
.09479 .67198 m .14115 .65124 L .14111 .65125 L F
.431 0 0 r
.10797 .66344 m .15273 .64673 L .11377 .67316 L F
.15273 .64673 m .15413 .64621 L .15352 .64662 L F
.15273 .64673 m .15352 .64662 L .11377 .67316 L F
.429 0 0 r
.15601 .64639 m .15655 .64633 L .15515 .64693 L F
.43 0 0 r
.17091 .64434 m .16663 .64466 L .17074 .64404 L F
.16663 .64466 m .16151 .64504 L .17074 .64404 L F
.474 .343 .506 r
.22175 .5869 m .2239 .5833 L .22821 .5806 L F
.46 0 0 r
.14911 .62423 m .14953 .62407 L .14915 .62422 L F
.458 0 0 r
.14911 .62423 m .14924 .62411 L .14953 .62407 L F
.14924 .62411 m .15974 .61441 L .14953 .62407 L F
.13632 .62556 m .15974 .61441 L .14911 .62423 L F
.184 .595 .651 r
.62308 .52092 m .64874 .5165 L .62891 .52283 L F
.324 .452 .262 r
.66765 .41862 m .66547 .4198 L .66428 .4234 L F
0 0 0 r
.64552 .42649 m .64776 .4253 L .68769 .4119 L F
.322 .456 .293 r
.55758 .53565 m .54368 .52075 L .55069 .52925 L F
.217 .525 .629 r
.57716 .52936 m .55758 .53565 L .55069 .52925 L F
.324 .451 .256 r
.68774 .43667 m .68555 .41306 L .69706 .42274 L F
.68555 .41306 m .69056 .41329 L .69706 .42274 L F
.69056 .41329 m .69381 .41706 L .69706 .42274 L F
.324 .448 .236 r
.81408 .55356 m .80497 .52468 L .80595 .53354 L F
.216 .502 .615 r
.30819 .61957 m .32689 .61357 L .33059 .61704 L F
.215 .44 .565 r
.30475 .61452 m .32689 .61357 L .30819 .61957 L F
.324 .446 .229 r
.77875 .40566 m .77645 .35731 L .77994 .41068 L F
.77875 .40566 m .77059 .35007 L .77645 .35731 L F
.018 0 0 r
.81954 .56106 m .81408 .55356 L .79858 .5674 L F
.83456 .54733 m .81408 .55356 L .81954 .56106 L F
.094 0 .009 r
.81408 .55356 m .83456 .54733 L .83571 .54495 L F
.324 .448 .236 r
.81408 .55356 m .80482 .54654 L .79858 .5674 L F
.81408 .55356 m .8059 .54097 L .80482 .54654 L F
.80595 .53354 m .8059 .54097 L .81408 .55356 L F
.316 .456 .331 r
.295 .52675 m .29693 .51706 L .29946 .51475 L F
.488 .338 .361 r
.85257 .72998 m .85922 .73441 L .85855 .73882 L F
.304 .239 .677 r
.82194 .69647 m .82603 .69533 L .82655 .69743 L F
.82194 .69647 m .82655 .69743 L .82246 .69857 L F
.312 .266 .731 r
.82194 .69647 m .79021 .585 L .82603 .69533 L F
.78614 .58622 m .79021 .585 L .82194 .69647 L F
.323 .454 .273 r
.63233 .45834 m .643 .51455 L .63673 .51022 L F
.324 .453 .268 r
.65706 .46626 m .65037 .45696 L .64744 .45002 L F
.65706 .46626 m .65371 .4626 L .65037 .45696 L F
.218 .515 .622 r
.67376 .45601 m .63718 .47278 L .6338 .46915 L F
.67376 .45601 m .67707 .4597 L .63718 .47278 L F
.279 .169 .538 r
.82246 .69857 m .82668 .69923 L .82258 .70037 L F
.82246 .69857 m .82655 .69743 L .82668 .69923 L F
.01 0 0 r
.58012 .42294 m .56052 .42961 L .55898 .43082 L F
.324 .451 .256 r
.70321 .44382 m .70217 .4531 L .69722 .45309 L F
.70321 .44382 m .70325 .44943 L .70217 .4531 L F
0 0 0 r
.80697 .82712 m .77058 .72424 L .8078 .82806 L F
.80697 .82712 m .8078 .82806 L .8099 .8324 L F
.323 .454 .273 r
.6293 .44855 m .63011 .50361 L .62334 .49488 L F
.63039 .45351 m .63011 .50361 L .6293 .44855 L F
.63233 .45834 m .63673 .51022 L .63039 .45351 L F
.021 0 0 r
.51094 .33398 m .49355 .33912 L .51293 .33213 L F
.51094 .33398 m .49152 .34098 L .49355 .33912 L F
.318 .289 .773 r
.78453 .58215 m .79021 .585 L .78614 .58622 L F
.199 .308 .443 r
.77994 .41068 m .75818 .41248 L .77875 .40566 L F
.77994 .41068 m .75935 .41749 L .75818 .41248 L F
.219 .509 .617 r
.77545 .41347 m .75473 .42031 L .75692 .42306 L F
.215 .419 .544 r
.77332 .40898 m .75473 .42031 L .77545 .41347 L F
.324 .446 .229 r
.77332 .40898 m .83571 .54495 L .83456 .54733 L F
.77545 .41347 m .83571 .54495 L .77332 .40898 L F
.318 .289 .773 r
.78453 .58215 m .7886 .58093 L .79021 .585 L F
.326 .339 .862 r
.7827 .57902 m .7886 .58093 L .78453 .58215 L F
.7827 .57902 m .78677 .57779 L .7886 .58093 L F
.321 .408 .967 r
.78095 .57735 m .78677 .57779 L .7827 .57902 L F
.78095 .57735 m .78503 .57612 L .78677 .57779 L F
.488 .338 .369 r
.78503 .57612 m .82603 .69533 L .79021 .585 L F
.17 .41 .824 r
.77958 .57743 m .78503 .57612 L .78095 .57735 L F
.77958 .57743 m .78366 .57619 L .78503 .57612 L F
.488 .338 .369 r
.78366 .57619 m .82603 .69533 L .78503 .57612 L F
.78366 .57619 m .82655 .69743 L .82603 .69533 L F
.205 .02 .221 r
.82258 .70037 m .82638 .70028 L .82228 .70142 L F
.82258 .70037 m .82668 .69923 L .82638 .70028 L F
.216 .557 .646 r
.7503 .357 m .76501 .3449 L .74464 .35188 L F
.7503 .357 m .77059 .35007 L .76501 .3449 L F
.324 .448 .236 r
.7503 .40604 m .7503 .357 L .74464 .35188 L F
.75068 .40298 m .7503 .357 L .7503 .40604 L F
.122 0 0 r
.83548 .84077 m .8369 .8417 L .83715 .8416 L F
.83548 .84077 m .83522 .84087 L .8369 .8417 L F
.9149 .81786 m .83548 .84077 L .83715 .8416 L F
.91682 .81593 m .83548 .84077 L .9149 .81786 L F
.133 0 0 r
.8369 .8417 m .83522 .84087 L .83052 .84203 L F
.323 .454 .273 r
.63039 .45351 m .63673 .51022 L .63011 .50361 L F
.488 .339 .371 r
.74783 .46718 m .72725 .44684 L .73096 .45742 L F
.74783 .46718 m .72579 .4413 L .72725 .44684 L F
.74497 .46341 m .72579 .4413 L .74783 .46718 L F
.488 .338 .369 r
.78256 .57717 m .82655 .69743 L .78366 .57619 L F
.78256 .57717 m .82668 .69923 L .82655 .69743 L F
0 0 0 r
.64552 .42649 m .68769 .4119 L .68555 .41306 L F
.324 .451 .256 r
.67888 .36981 m .67395 .36943 L .69103 .42254 L F
.152 .587 .599 r
.69408 .3625 m .67888 .36981 L .69892 .36293 L F
.69408 .3625 m .67395 .36943 L .67888 .36981 L F
.215 .44 .565 r
.30475 .61452 m .32347 .6085 L .32689 .61357 L F
.21 .388 .52 r
.30194 .60837 m .32347 .6085 L .30475 .61452 L F
.149 0 0 r
.83237 .84295 m .83052 .84203 L .8257 .84211 L F
.133 0 0 r
.83237 .84295 m .8369 .8417 L .83052 .84203 L F
.175 .2 .342 r
.27677 .52753 m .295 .52675 L .27635 .53307 L F
.27677 .52753 m .29539 .5212 L .295 .52675 L F
.458 0 0 r
.87812 .69022 m .88219 .70193 L .88234 .70105 L F
.454 0 0 r
.87812 .69022 m .88198 .70376 L .88208 .70256 L F
.444 0 0 r
.87812 .69022 m .88203 .70713 L .88195 .70574 L F
.434 0 0 r
.87812 .69022 m .8822 .70837 L .88203 .70713 L F
.45 0 0 r
.87812 .69022 m .88197 .70402 L .88198 .70376 L F
.08 0 0 r
.89422 .67847 m .87399 .69341 L .87812 .69022 L F
.89645 .68 m .87399 .69341 L .89422 .67847 L F
.12 0 0 r
.91862 .81258 m .91875 .81113 L .91848 .81122 L F
.086 0 0 r
.92339 .81054 m .92321 .80902 L .91875 .81113 L F
.12 0 0 r
.91889 .8125 m .91875 .81113 L .91862 .81258 L F
.086 0 0 r
.91889 .8125 m .92339 .81054 L .91875 .81113 L F
.158 0 0 r
.82771 .84313 m .8257 .84211 L .82101 .84112 L F
.149 0 0 r
.82771 .84313 m .83237 .84295 L .8257 .84211 L F
.488 .338 .369 r
.78677 .57779 m .79021 .585 L .7886 .58093 L F
.78503 .57612 m .79021 .585 L .78677 .57779 L F
.7818 .57896 m .82668 .69923 L .78256 .57717 L F
.7818 .57896 m .82638 .70028 L .82668 .69923 L F
.474 .343 .506 r
.27088 .55001 m .26898 .57103 L .24855 .56786 L F
.27088 .55001 m .27148 .57241 L .26898 .57103 L F
.2739 .57532 m .27148 .57241 L .27088 .55001 L F
.017 0 0 r
.92729 .80766 m .92709 .80601 L .92321 .80902 L F
.92339 .81054 m .92729 .80766 L .92321 .80902 L F
.323 .454 .273 r
.62443 .43675 m .62538 .44925 L .62751 .45662 L F
.62443 .43675 m .62431 .44235 L .62538 .44925 L F
.173 .185 .324 r
.66428 .4234 m .62431 .44235 L .62443 .43675 L F
.124 .002 .133 r
.66547 .4198 m .66428 .4234 L .62443 .43675 L F
.158 0 0 r
.82101 .84112 m .82316 .84221 L .82771 .84313 L F
.153 0 0 r
.82101 .84112 m .81668 .8391 L .82316 .84221 L F
.084 0 0 r
.82638 .70028 m .82164 .70216 L .82228 .70142 L F
.206 .363 .497 r
.2977 .53985 m .30194 .60837 L .27902 .54613 L F
.32066 .60233 m .30194 .60837 L .2977 .53985 L F
.21 .388 .52 r
.30194 .60837 m .32066 .60233 L .32347 .6085 L F
.153 0 0 r
.81668 .8391 m .81894 .84024 L .82316 .84221 L F
0 0 0 r
.81668 .8391 m .81291 .83614 L .81894 .84024 L F
.93042 .80401 m .93019 .80224 L .92709 .80601 L F
.92729 .80766 m .93042 .80401 L .92709 .80601 L F
.81291 .83614 m .81526 .83733 L .81894 .84024 L F
.81291 .83614 m .8099 .8324 L .81526 .83733 L F
.93261 .79976 m .93237 .79789 L .93019 .80224 L F
.93042 .80401 m .93261 .79976 L .93019 .80224 L F
.215 .432 .925 r
.83386 .74605 m .85692 .74094 L .83631 .7465 L F
.323 .455 .279 r
.55209 .31801 m .56168 .33188 L .56364 .32711 L F
.485 .343 .431 r
.5485 .42751 m .55898 .43082 L .54801 .42349 L F
.5485 .42751 m .54806 .45762 L .55898 .43082 L F
.55898 .43082 m .54672 .41913 L .54801 .42349 L F
.55898 .43082 m .54485 .41516 L .54672 .41913 L F
.52858 .37162 m .54485 .41516 L .55898 .43082 L F
.01 0 0 r
.58012 .42294 m .55898 .43082 L .57862 .42414 L F
.18 0 .182 r
.57862 .42414 m .55898 .43082 L .54806 .45762 L F
0 0 0 r
.8099 .8324 m .8123 .8336 L .81526 .83733 L F
.8099 .8324 m .80972 .82902 L .8123 .8336 L F
.8078 .82806 m .80972 .82902 L .8099 .8324 L F
.08 0 0 r
.77781 .72626 m .78606 .71779 L .78426 .72609 L F
.025 0 0 r
.82774 .82353 m .79132 .71993 L .78768 .71924 L F
.08 0 0 r
.79235 .72512 m .78606 .71779 L .78768 .71924 L F
.78426 .72609 m .78606 .71779 L .79235 .72512 L F
.488 .338 .369 r
.78176 .58215 m .82638 .70028 L .7818 .57896 L F
.084 0 0 r
.82574 .70102 m .82164 .70216 L .82638 .70028 L F
.488 .338 .369 r
.78176 .58215 m .82574 .70102 L .82638 .70028 L F
0 0 0 r
.93354 .78836 m .93249 .78364 L .93223 .78332 L F
.93377 .79512 m .9335 .79319 L .93237 .79789 L F
.93261 .79976 m .93377 .79512 L .93237 .79789 L F
.124 .002 .133 r
.64428 .4301 m .64552 .42649 L .68555 .41306 L F
.316 .456 .331 r
.29539 .5212 m .29693 .51706 L .295 .52675 L F
0 0 0 r
.77321 .72564 m .8078 .82806 L .77058 .72424 L F
.77321 .72564 m .80972 .82902 L .8078 .82806 L F
.322 .456 .289 r
.54479 .44664 m .53897 .40862 L .54584 .45293 L F
.54479 .44664 m .53413 .40043 L .53897 .40862 L F
0 0 0 r
.93354 .78836 m .9335 .79319 L .93381 .79032 L F
.93377 .79512 m .93381 .79032 L .9335 .79319 L F
.323 .454 .273 r
.62751 .45662 m .63044 .46353 L .6338 .46915 L F
.217 .446 .567 r
.67044 .45034 m .6338 .46915 L .63044 .46353 L F
.67044 .45034 m .67376 .45601 L .6338 .46915 L F
.156 .401 .814 r
.82164 .70216 m .82574 .70102 L .82508 .70106 L F
.82164 .70216 m .82508 .70106 L .82097 .70221 L F
.488 .339 .371 r
.82164 .70216 m .82097 .70221 L .82611 .72257 L F
.192 .28 .42 r
.27635 .53307 m .2958 .53319 L .27712 .53949 L F
.27635 .53307 m .295 .52675 L .2958 .53319 L F
.347 0 0 r
.93354 .78836 m .93381 .79032 L .93276 .7856 L F
.93276 .7856 m .93249 .78364 L .93354 .78836 L F
.184 .595 .651 r
.62308 .52092 m .643 .51455 L .64874 .5165 L F
.488 .339 .371 r
.72648 .43447 m .74497 .46341 L .74214 .45812 L F
.74497 .46341 m .72551 .43677 L .72579 .4413 L F
.72648 .43447 m .72551 .43677 L .74497 .46341 L F
.326 .329 .842 r
.76246 .45153 m .74214 .45812 L .74497 .46341 L F
.199 .308 .443 r
.69733 .43264 m .71861 .43095 L .69846 .43761 L F
.69733 .43264 m .71747 .42597 L .71861 .43095 L F
.211 .382 .512 r
.69541 .42779 m .71747 .42597 L .69733 .43264 L F
.217 .525 .629 r
.57716 .52936 m .55069 .52925 L .57033 .52291 L F
.136 .05 .19 r
.50988 .33772 m .49152 .34098 L .51094 .33398 L F
.50988 .33772 m .49042 .34473 L .49152 .34098 L F
.122 0 0 r
.83715 .8416 m .83923 .84226 L .83947 .84215 L F
.83715 .8416 m .8369 .8417 L .83923 .84226 L F
.91232 .81992 m .83715 .8416 L .83947 .84215 L F
.9149 .81786 m .83715 .8416 L .91232 .81992 L F
.12 0 0 r
.83923 .84226 m .8369 .8417 L .83237 .84295 L F
.324 .446 .229 r
.77332 .40898 m .83456 .54733 L .81954 .56106 L F
.488 .338 .369 r
.78244 .58624 m .82574 .70102 L .78176 .58215 L F
.78244 .58624 m .82508 .70106 L .82574 .70102 L F
.211 .382 .512 r
.69541 .42779 m .71555 .42109 L .71747 .42597 L F
.218 .459 .578 r
.69314 .42414 m .71555 .42109 L .69541 .42779 L F
.488 .338 .363 r
.80265 .58194 m .79367 .57647 L .80104 .57785 L F
.80265 .58194 m .79366 .57975 L .79367 .57647 L F
.318 .289 .773 r
.80674 .58071 m .80265 .58194 L .80104 .57785 L F
.322 .386 .941 r
.82097 .70221 m .82422 .70005 L .82011 .7012 L F
.82097 .70221 m .82508 .70106 L .82422 .70005 L F
.488 .339 .371 r
.82611 .72257 m .82097 .70221 L .82011 .7012 L F
.12 0 0 r
.91807 .81416 m .91889 .8125 L .91862 .81258 L F
.324 .453 .268 r
.64744 .45002 m .6453 .44263 L .6442 .4357 L F
.193 .276 .413 r
.66424 .42901 m .62538 .44925 L .62431 .44235 L F
.173 .185 .324 r
.66428 .4234 m .66424 .42901 L .62431 .44235 L F
.075 0 0 r
.92278 .8123 m .92339 .81054 L .91889 .8125 L F
.12 0 0 r
.91834 .81409 m .91889 .8125 L .91807 .81416 L F
.075 0 0 r
.91834 .81409 m .92278 .8123 L .91889 .8125 L F
.11 0 0 r
.83494 .84358 m .83237 .84295 L .82771 .84313 L F
.12 0 0 r
.83494 .84358 m .83923 .84226 L .83237 .84295 L F
.324 .451 .256 r
.68555 .41306 m .68769 .4119 L .69056 .41329 L F
.218 .515 .622 r
.65706 .46626 m .65371 .4626 L .69395 .44938 L F
.486 .342 .423 r
.56767 .41705 m .58012 .42294 L .56818 .42108 L F
.56637 .41268 m .58012 .42294 L .56767 .41705 L F
.56783 .42409 m .58012 .42294 L .57862 .42414 L F
.56818 .42108 m .58012 .42294 L .56783 .42409 L F
.203 .338 .474 r
.27712 .53949 m .2977 .53985 L .27902 .54613 L F
.27712 .53949 m .2958 .53319 L .2977 .53985 L F
.326 .339 .862 r
.80513 .57662 m .80104 .57785 L .79922 .57471 L F
.318 .289 .773 r
.80674 .58071 m .80104 .57785 L .80513 .57662 L F
.474 .343 .507 r
.27592 .59575 m .27464 .58736 L .27577 .59172 L F
.27592 .59575 m .27212 .58051 L .27464 .58736 L F
.311 .273 .749 r
.27464 .58736 m .27212 .58051 L .27837 .58614 L F
.303 .248 .702 r
.2795 .59049 m .27464 .58736 L .27837 .58614 L F
.2795 .59049 m .27577 .59172 L .27464 .58736 L F
0 0 0 r
.92664 .80958 m .92729 .80766 L .92339 .81054 L F
.92278 .8123 m .92664 .80958 L .92339 .81054 L F
.28 .187 .586 r
.27964 .59453 m .27577 .59172 L .2795 .59049 L F
.27964 .59453 m .27592 .59575 L .27577 .59172 L F
.11 0 0 r
.82771 .84313 m .83052 .84381 L .83494 .84358 L F
.085 0 0 r
.82771 .84313 m .82316 .84221 L .83052 .84381 L F
.474 .343 .507 r
.27504 .5988 m .27212 .58051 L .27592 .59575 L F
.27504 .5988 m .27018 .57655 L .27212 .58051 L F
.317 .298 .793 r
.27584 .57929 m .27212 .58051 L .27018 .57655 L F
.311 .273 .749 r
.27837 .58614 m .27212 .58051 L .27584 .57929 L F
.321 .309 .811 r
.82011 .7012 m .82338 .69825 L .81927 .6994 L F
.82011 .7012 m .82422 .70005 L .82338 .69825 L F
.218 .487 .602 r
.57033 .52291 m .55069 .52925 L .54368 .52075 L F
.488 .338 .369 r
.78374 .59056 m .82508 .70106 L .78244 .58624 L F
.78374 .59056 m .82422 .70005 L .82508 .70106 L F
.322 .456 .289 r
.51281 .35593 m .52202 .36111 L .52353 .37072 L F
.212 .39 .519 r
.66752 .44336 m .63044 .46353 L .62751 .45662 L F
.66752 .44336 m .67044 .45034 L .63044 .46353 L F
.488 .339 .371 r
.74214 .45812 m .72939 .4327 L .72648 .43447 L F
.74214 .45812 m .73133 .43323 L .72939 .4327 L F
.7396 .45185 m .73133 .43323 L .74214 .45812 L F
.319 .292 .778 r
.75993 .44523 m .7396 .45185 L .74214 .45812 L F
.75993 .44523 m .74214 .45812 L .76246 .45153 L F
.324 .446 .229 r
.77684 .40072 m .77059 .35007 L .77875 .40566 L F
.77684 .40072 m .76501 .3449 L .77059 .35007 L F
.315 .28 .757 r
.81927 .6994 m .82338 .69825 L .77963 .59179 L F
.324 .45 .25 r
.69408 .3625 m .69892 .36293 L .71747 .42597 L F
.085 0 0 r
.82316 .84221 m .82617 .84294 L .83052 .84381 L F
0 0 0 r
.82316 .84221 m .81894 .84024 L .82617 .84294 L F
.326 .339 .862 r
.80513 .57662 m .79922 .57471 L .80332 .57347 L F
0 0 0 r
.92973 .80607 m .93042 .80401 L .92729 .80766 L F
.92664 .80958 m .92973 .80607 L .92729 .80766 L F
.326 .351 .883 r
.2739 .57532 m .27018 .57655 L .26776 .57364 L F
.317 .298 .793 r
.27584 .57929 m .27018 .57655 L .2739 .57532 L F
.218 .459 .578 r
.69314 .42414 m .7133 .41742 L .71555 .42109 L F
.212 .566 .652 r
.69103 .42254 m .7133 .41742 L .69314 .42414 L F
.322 .456 .289 r
.52977 .39099 m .53413 .40043 L .54479 .44664 L F
.204 .338 .471 r
.66536 .43595 m .62751 .45662 L .62538 .44925 L F
.193 .276 .413 r
.66424 .42901 m .66536 .43595 L .62538 .44925 L F
.209 .566 .654 r
.61673 .51665 m .643 .51455 L .62308 .52092 L F
.488 .338 .369 r
.82338 .69825 m .82422 .70005 L .78374 .59056 L F
.215 .432 .925 r
.83386 .74605 m .85452 .74047 L .85692 .74094 L F
.317 .399 .962 r
.83094 .74307 m .85452 .74047 L .83386 .74605 L F
.232 .083 .376 r
.27877 .59758 m .27592 .59575 L .27964 .59453 L F
.27877 .59758 m .27504 .5988 L .27592 .59575 L F
0 0 0 r
.81894 .84024 m .82212 .84102 L .82617 .84294 L F
.81894 .84024 m .81526 .83733 L .82212 .84102 L F
.324 .451 .256 r
.70217 .4531 m .70008 .45438 L .69722 .45309 L F
.488 .339 .371 r
.7396 .45185 m .73373 .43641 L .73133 .43323 L F
.73594 .4414 m .73373 .43641 L .7396 .45185 L F
.314 .275 .746 r
.75993 .44523 m .73594 .4414 L .7396 .45185 L F
.124 .002 .133 r
.64428 .4301 m .68555 .41306 L .68441 .41666 L F
.324 .452 .262 r
.66428 .4234 m .66536 .43595 L .66752 .44336 L F
.66428 .4234 m .66424 .42901 L .66536 .43595 L F
.173 .185 .324 r
.6442 .4357 m .64428 .4301 L .68441 .41666 L F
.204 .338 .471 r
.66536 .43595 m .66752 .44336 L .62751 .45662 L F
0 0 0 r
.93189 .80192 m .93261 .79976 L .93042 .80401 L F
.92973 .80607 m .93189 .80192 L .93042 .80401 L F
.208 .364 .496 r
.52329 .44673 m .51281 .35593 L .54286 .44009 L F
.49329 .36289 m .51281 .35593 L .52329 .44673 L F
.204 .34 .474 r
.52329 .44673 m .54286 .44009 L .54479 .44664 L F
.52329 .44673 m .54479 .44664 L .52521 .45326 L F
0 0 0 r
.81021 .82926 m .80972 .82902 L .77321 .72564 L F
.80972 .82902 m .81021 .82926 L .8123 .8336 L F
.315 .28 .757 r
.77963 .59179 m .82338 .69825 L .78374 .59056 L F
.031 0 0 r
.77847 .57841 m .78366 .57619 L .77958 .57743 L F
.488 .339 .371 r
.76291 .56837 m .77847 .57841 L .77958 .57743 L F
.194 .286 .424 r
.52521 .45326 m .54584 .45293 L .52624 .45953 L F
.52521 .45326 m .54479 .44664 L .54584 .45293 L F
0 0 0 r
.81526 .83733 m .81856 .83812 L .82212 .84102 L F
.021 0 0 r
.81526 .83733 m .8123 .8336 L .81856 .83812 L F
.322 .456 .293 r
.49042 .34473 m .49134 .35625 L .49329 .36289 L F
.49036 .34999 m .49134 .35625 L .49042 .34473 L F
.175 .2 .342 r
.50985 .34299 m .49042 .34473 L .50988 .33772 L F
.50985 .34299 m .49036 .34999 L .49042 .34473 L F
.326 .351 .883 r
.2739 .57532 m .26776 .57364 L .27148 .57241 L F
.322 .304 .798 r
.73594 .4414 m .75627 .43474 L .75406 .42973 L F
.73594 .4414 m .75406 .42973 L .73373 .43641 L F
.314 .275 .746 r
.75627 .43474 m .73594 .4414 L .75993 .44523 L F
.121 0 0 r
.83947 .84215 m .84218 .84254 L .8424 .84243 L F
.83947 .84215 m .83923 .84226 L .84218 .84254 L F
.122 0 0 r
.90914 .82207 m .83947 .84215 L .8424 .84243 L F
.91232 .81992 m .83947 .84215 L .90914 .82207 L F
.108 0 0 r
.84218 .84254 m .83923 .84226 L .83494 .84358 L F
.349 0 0 r
.93301 .79736 m .93377 .79512 L .93261 .79976 L F
.93189 .80192 m .93301 .79736 L .93261 .79976 L F
.488 .339 .371 r
.80663 .67841 m .8251 .73116 L .82759 .72815 L F
.82759 .72815 m .78732 .62634 L .80663 .67841 L F
.82759 .72815 m .76714 .57494 L .78732 .62634 L F
.485 .343 .431 r
.52645 .36694 m .54595 .40076 L .52099 .35628 L F
.021 0 0 r
.8123 .8336 m .81567 .83441 L .81856 .83812 L F
.044 0 0 r
.8123 .8336 m .81361 .83005 L .81567 .83441 L F
.81021 .82926 m .81361 .83005 L .8123 .8336 L F
.18 0 .182 r
.57862 .42414 m .54806 .45762 L .56805 .45091 L F
.215 .425 .551 r
.55651 .50392 m .53677 .51038 L .53017 .49843 L F
.55651 .50392 m .53017 .49843 L .54995 .49191 L F
.322 .456 .289 r
.54499 .46243 m .54388 .47869 L .54315 .46473 L F
.54315 .46473 m .54388 .47869 L .5424 .4742 L F
.322 .456 .293 r
.52532 .46902 m .52262 .48079 L .52409 .48526 L F
.206 .353 .487 r
.54388 .47869 m .52409 .48526 L .52262 .48079 L F
.212 .399 .528 r
.54995 .49191 m .52409 .48526 L .54388 .47869 L F
.206 .353 .487 r
.54388 .47869 m .52262 .48079 L .5424 .4742 L F
.2 .026 .254 r
.56805 .45091 m .54806 .45762 L .53823 .48832 L F
.56805 .45091 m .53823 .48832 L .55857 .48159 L F
.217 .454 .575 r
.56338 .51435 m .54368 .52075 L .53677 .51038 L F
.56338 .51435 m .53677 .51038 L .55651 .50392 L F
.212 .399 .528 r
.54995 .49191 m .53017 .49843 L .52409 .48526 L F
.216 .054 .314 r
.55857 .48159 m .53823 .48832 L .52959 .52299 L F
.55857 .48159 m .52959 .52299 L .55029 .51625 L F
.485 .343 .431 r
.52974 .52227 m .52776 .5267 L .52959 .52299 L F
.322 .456 .289 r
.52977 .39099 m .54479 .44664 L .52616 .38089 L F
.179 .212 .352 r
.52624 .45953 m .54591 .45836 L .52628 .46496 L F
.52624 .45953 m .54584 .45293 L .54591 .45836 L F
.322 .456 .289 r
.52616 .38089 m .54479 .44664 L .54286 .44009 L F
.148 .087 .224 r
.52628 .46496 m .54499 .46243 L .52532 .46902 L F
.52628 .46496 m .54591 .45836 L .54499 .46243 L F
.322 .456 .293 r
.52344 .47133 m .52262 .48079 L .52532 .46902 L F
.064 0 0 r
.52532 .46902 m .54315 .46473 L .52344 .47133 L F
.52532 .46902 m .54499 .46243 L .54315 .46473 L F
.087 0 .008 r
.54201 .46655 m .52344 .47133 L .54315 .46473 L F
.322 .456 .293 r
.52344 .47133 m .52197 .4765 L .52262 .48079 L F
.52226 .47315 m .52197 .4765 L .52344 .47133 L F
.087 0 .008 r
.54201 .46655 m .52226 .47315 L .52344 .47133 L F
.168 .165 .304 r
.54174 .4699 m .52226 .47315 L .54201 .46655 L F
.54174 .4699 m .52197 .4765 L .52226 .47315 L F
.193 .28 .418 r
.5424 .4742 m .52197 .4765 L .54174 .4699 L F
.5424 .4742 m .52262 .48079 L .52197 .4765 L F
.293 0 0 r
.47974 .52625 m .51487 .5414 L .47504 .51474 L F
.452 0 0 r
.47974 .52625 m .47103 .51757 L .47114 .51791 L F
.47223 .51997 m .47118 .51802 L .47179 .5196 L F
.62 .546 0 r
.47118 .51802 m .47115 .51803 L .47118 .51803 L F
.47118 .51803 m .47115 .51803 L .47158 .51924 L F
.452 0 0 r
.47118 .51802 m .47109 .51786 L .47129 .51836 L F
.47118 .51802 m .47129 .51836 L .47179 .5196 L F
.47974 .52625 m .47114 .51791 L .47223 .51997 L F
.47114 .51791 m .47109 .51786 L .47118 .51802 L F
.47114 .51791 m .47118 .51802 L .47223 .51997 L F
.293 0 0 r
.47974 .52625 m .52441 .54593 L .51487 .5414 L F
.48625 .53685 m .52441 .54593 L .47974 .52625 L F
.437 0 0 r
.47974 .52625 m .47416 .53045 L .48625 .53685 L F
.47416 .53045 m .47379 .53072 L .47427 .53096 L F
.47416 .53045 m .47427 .53096 L .48625 .53685 L F
.485 .343 .431 r
.53314 .5053 m .53102 .51128 L .53175 .5122 L F
.54812 .43052 m .53239 .5048 L .53314 .5053 L F
.53239 .5048 m .53102 .51128 L .53314 .5053 L F
.293 0 0 r
.47504 .51474 m .50632 .53497 L .47232 .50267 L F
.456 0 0 r
.46752 .51155 m .46653 .51104 L .46709 .51137 L F
.47504 .51474 m .46748 .51146 L .46752 .51155 L F
.46748 .51146 m .46653 .51104 L .46752 .51155 L F
.47504 .51474 m .46746 .51139 L .46748 .51146 L F
.464 0 0 r
.47232 .50267 m .46741 .50911 L .47504 .51474 L F
.46741 .50911 m .46814 .51095 L .47504 .51474 L F
.46663 .51013 m .46746 .51139 L .46849 .51185 L F
.46814 .51095 m .46849 .51185 L .47504 .51474 L F
.46663 .51013 m .46849 .51185 L .46814 .51095 L F
.46901 .51332 m .46857 .51306 L .46872 .51325 L F
.47504 .51474 m .46894 .51315 L .46901 .51332 L F
.46894 .51315 m .46857 .51306 L .46901 .51332 L F
.322 .456 .289 r
.52616 .38089 m .54286 .44009 L .51281 .35593 L F
.307 .256 .715 r
.54672 .41913 m .55195 .42214 L .54801 .42349 L F
.54672 .41913 m .55066 .41778 L .55195 .42214 L F
.321 .304 .8 r
.54485 .41516 m .55066 .41778 L .54672 .41913 L F
.54485 .41516 m .54879 .4138 L .55066 .41778 L F
.485 .343 .431 r
.54812 .43052 m .54806 .45762 L .5485 .42751 L F
.52653 .49214 m .52659 .49375 L .54812 .43052 L F
.52659 .49375 m .52703 .50623 L .53055 .4936 L F
.52659 .49375 m .53055 .4936 L .54812 .43052 L F
.464 0 0 r
.46741 .50911 m .46663 .51013 L .46814 .51095 L F
.46663 .51013 m .46612 .5108 L .46618 .51083 L F
.631 .847 0 r
.46794 .51213 m .46622 .51084 L .46776 .51219 L F
.464 0 0 r
.46706 .51078 m .46653 .51081 L .46746 .51139 L F
.46653 .51081 m .46619 .51083 L .46688 .51113 L F
.46653 .51081 m .46688 .51113 L .46746 .51139 L F
.46709 .51137 m .46774 .51199 L .46779 .51201 L F
.46752 .51155 m .46779 .51201 L .47504 .51474 L F
.46709 .51137 m .46779 .51201 L .46752 .51155 L F
.47504 .51474 m .46779 .51201 L .46857 .51306 L F
.653 .727 0 r
.46795 .51214 m .46776 .5122 L .46795 .51215 L F
.464 0 0 r
.46779 .51201 m .46774 .51199 L .468 .51233 L F
.46779 .51201 m .468 .51233 L .46857 .51306 L F
.293 0 0 r
.47232 .50267 m .49911 .52693 L .47166 .49042 L F
.47232 .50267 m .50632 .53497 L .49911 .52693 L F
.47166 .49042 m .49356 .51761 L .47308 .47836 L F
.47166 .49042 m .49911 .52693 L .49356 .51761 L F
.47308 .47836 m .49356 .51761 L .48989 .50743 L F
.467 0 0 r
.48989 .50743 m .48375 .5072 L .48361 .50703 L F
.304 0 0 r
.46713 .51136 m .46774 .51199 L .46709 .51137 L F
.464 0 0 r
.46619 .51083 m .46621 .51084 L .4667 .51106 L F
.46668 .51104 m .4667 .51106 L .46746 .51139 L F
.46619 .51083 m .4667 .51106 L .46668 .51104 L F
.456 0 0 r
.46748 .51146 m .46621 .51084 L .46653 .51104 L F
.46746 .51139 m .46621 .51084 L .46748 .51146 L F
.296 0 0 r
.48314 .50647 m .46713 .51136 L .4823 .50578 L F
.46713 .51136 m .46709 .51137 L .46712 .51136 L F
.46713 .51136 m .46712 .51136 L .4823 .50578 L F
.304 0 0 r
.48314 .50647 m .46779 .51197 L .46713 .51136 L F
.46779 .51197 m .46774 .51199 L .46713 .51136 L F
.464 0 0 r
.46663 .51013 m .46618 .51082 L .46706 .51078 L F
.46618 .51082 m .46618 .51083 L .46619 .51083 L F
.46618 .51082 m .46619 .51083 L .46706 .51078 L F
.466 0 0 r
.47232 .50267 m .46549 .51068 L .46612 .5108 L F
.467 0 0 r
.46461 .51088 m .46549 .51068 L .47232 .50267 L F
.293 0 0 r
.47656 .46689 m .48989 .50743 L .48827 .4968 L F
.47308 .47836 m .48989 .50743 L .47656 .46689 L F
.234 0 0 r
.48074 .50551 m .46612 .5108 L .46549 .51068 L F
.187 0 0 r
.4816 .50547 m .48159 .50548 L .48074 .50551 L F
.134 0 0 r
.46597 .51043 m .46549 .51068 L .46461 .51088 L F
0 0 0 r
.48074 .50551 m .47081 .50888 L .48046 .50563 L F
.47081 .50888 m .46549 .51068 L .47045 .509 L F
.47081 .50888 m .47045 .509 L .48046 .50563 L F
.134 0 0 r
.47467 .50758 m .46549 .51068 L .46597 .51043 L F
.187 0 0 r
.48159 .50548 m .46612 .5108 L .47834 .50638 L F
.401 .856 0 r
.48195 .50561 m .4811 .50587 L .46619 .51083 L F
.4811 .50587 m .47634 .50743 L .46619 .51083 L F
.266 0 0 r
.48224 .50572 m .46653 .51104 L .46967 .50988 L F
.48224 .50572 m .46967 .50988 L .47943 .50654 L F
.467 0 0 r
.48989 .50743 m .48299 .50589 L .48319 .50556 L F
.48957 .50534 m .48319 .50556 L .48766 .49785 L F
.48832 .49714 m .48766 .49785 L .48827 .4968 L F
.48957 .50534 m .48766 .49785 L .48832 .49714 L F
.631 .847 0 r
.475 .50805 m .4662 .51083 L .4711 .50939 L F
.266 0 0 r
.48192 .5056 m .47605 .50752 L .4816 .50547 L F
.285 0 0 r
.4816 .50547 m .47605 .50752 L .46612 .5108 L F
.47605 .50752 m .46617 .51083 L .46612 .5108 L F
.401 .856 0 r
.48002 .5062 m .46458 .5109 L .46617 .51083 L F
.48002 .5062 m .46617 .51083 L .46619 .51083 L F
.467 0 0 r
.48989 .50743 m .48319 .50556 L .48957 .50534 L F
.48299 .50589 m .48224 .50572 L .4826 .50518 L F
.48319 .50556 m .4826 .50518 L .48827 .4968 L F
.48299 .50589 m .48282 .50557 L .48319 .50556 L F
.48282 .50557 m .4826 .50518 L .48319 .50556 L F
.469 0 0 r
.48827 .4968 m .4816 .50547 L .48074 .50551 L F
.401 .856 0 r
.48198 .5056 m .48195 .50561 L .48195 .50561 L F
.469 0 0 r
.48827 .4968 m .48233 .50559 L .4819 .50552 L F
.48233 .50559 m .48192 .5056 L .4816 .50547 L F
.485 .343 .431 r
.52703 .50623 m .52803 .50749 L .52928 .5027 L F
.52822 .50198 m .52928 .5027 L .54812 .43052 L F
.52703 .50623 m .52928 .5027 L .52822 .50198 L F
.469 0 0 r
.48233 .50559 m .48224 .50572 L .48192 .5056 L F
.467 0 0 r
.48299 .50589 m .4823 .50578 L .48224 .50572 L F
.48989 .50743 m .48301 .50593 L .48299 .50589 L F
.48301 .50593 m .4823 .50578 L .48299 .50589 L F
.309 0 0 r
.48375 .5072 m .46857 .51306 L .468 .51233 L F
.653 .727 0 r
.47202 .5109 m .46788 .51215 L .46789 .51216 L F
.4722 .51083 m .46788 .51215 L .47202 .5109 L F
.309 0 0 r
.48375 .5072 m .468 .51233 L .47536 .50971 L F
.308 0 0 r
.48421 .5079 m .46857 .51306 L .48375 .5072 L F
.653 .727 0 r
.48373 .50731 m .46788 .51215 L .48373 .50732 L F
.309 0 0 r
.47381 .51017 m .46783 .51211 L .46774 .51199 L F
.631 .847 0 r
.475 .50805 m .48199 .50559 L .46544 .51107 L F
.266 0 0 r
.48224 .50572 m .47943 .50654 L .48204 .50565 L F
.631 .847 0 r
.48219 .50578 m .48204 .50565 L .475 .50805 L F
.48204 .50565 m .48199 .50559 L .475 .50805 L F
.266 0 0 r
.48204 .50565 m .47605 .50752 L .48192 .5056 L F
.47943 .50654 m .47605 .50752 L .48204 .50565 L F
.467 0 0 r
.48314 .50647 m .4823 .50578 L .48301 .50593 L F
.4833 .50649 m .48301 .50593 L .48989 .50743 L F
.48314 .50647 m .48301 .50593 L .4833 .50649 L F
.653 .727 0 r
.48374 .50732 m .48373 .50731 L .48373 .50732 L F
.467 0 0 r
.48989 .50743 m .48361 .50703 L .4833 .50649 L F
.466 0 0 r
.48989 .50743 m .48421 .5079 L .48375 .5072 L F
.653 .727 0 r
.51929 .49644 m .48373 .50731 L .48374 .50732 L F
.48373 .50731 m .48373 .50731 L .48374 .50732 L F
.288 0 0 r
.4823 .50578 m .46709 .51137 L .46653 .51104 L F
.297 0 0 r
.4823 .50578 m .46653 .51104 L .48224 .50572 L F
.631 .847 0 r
.50695 .49882 m .50685 .49885 L .51848 .49541 L F
.51738 .49467 m .475 .50805 L .4937 .50262 L F
.51749 .49475 m .4937 .50262 L .51848 .49541 L F
.51738 .49467 m .4937 .50262 L .51749 .49475 L F
.437 0 0 r
.47325 .53208 m .47298 .53245 L .48625 .53685 L F
.48625 .53685 m .4734 .53187 L .47325 .53208 L F
.454 .149 0 r
.47361 .53139 m .47343 .52906 L .47286 .53164 L F
.438 0 0 r
.48625 .53685 m .47404 .53085 L .4736 .53156 L F
.47404 .53085 m .47353 .5315 L .4734 .53187 L F
.293 0 0 r
.47504 .51474 m .51487 .5414 L .50632 .53497 L F
.438 0 0 r
.49722 .52679 m .48909 .52694 L .48943 .52622 L F
.49911 .52693 m .4957 .52693 L .49722 .52679 L F
.4957 .52693 m .48909 .52694 L .49722 .52679 L F
.48625 .53685 m .4736 .53156 L .47356 .53193 L F
.194 0 0 r
.47249 .53281 m .47286 .53164 L .47167 .53308 L F
.453 0 0 r
.4723 .52105 m .47179 .5196 L .47229 .52105 L F
.47974 .52625 m .47194 .51973 L .4723 .52105 L F
.47194 .51973 m .47179 .5196 L .4723 .52105 L F
.454 0 0 r
.47504 .51474 m .47131 .51724 L .47974 .52625 L F
.47131 .51724 m .47156 .51803 L .47974 .52625 L F
.47099 .51745 m .47103 .51757 L .47159 .51812 L F
.47156 .51803 m .47159 .51812 L .47974 .52625 L F
.47099 .51745 m .47159 .51812 L .47156 .51803 L F
.452 0 0 r
.47974 .52625 m .4725 .52161 L .47318 .52339 L F
.4725 .52161 m .47246 .52159 L .47255 .52181 L F
.4725 .52161 m .47255 .52181 L .47318 .52339 L F
.592 .457 0 r
.47344 .52561 m .47251 .52182 L .47331 .52565 L F
.452 0 0 r
.4725 .52161 m .47231 .5211 L .47246 .52159 L F
.47974 .52625 m .47239 .52115 L .4725 .52161 L F
.47239 .52115 m .47231 .5211 L .4725 .52161 L F
.485 .343 .431 r
.52928 .5027 m .53239 .5048 L .54812 .43052 L F
.52719 .5107 m .53239 .5048 L .52928 .5027 L F
.486 .342 .423 r
.54704 .50239 m .54969 .49582 L .54972 .49584 L F
.54803 .49992 m .55335 .48675 L .54804 .49993 L F
.55335 .48675 m .57096 .44311 L .55335 .48675 L F
.55335 .48675 m .55335 .48675 L .54804 .49993 L F
.57096 .44311 m .57096 .44311 L .54804 .49993 L F
.54804 .49993 m .54804 .49993 L .54704 .50239 L F
.57096 .44311 m .54804 .49993 L .54804 .49993 L F
.485 .343 .431 r
.53102 .51584 m .53494 .50103 L .53367 .50265 L F
.53071 .51738 m .53111 .51584 L .53102 .51584 L F
.53111 .51584 m .53494 .50103 L .53102 .51584 L F
.5309 .51773 m .53823 .48832 L .53071 .51738 L F
.52856 .50915 m .53001 .51605 L .53239 .5048 L F
.52725 .51082 m .53001 .51605 L .52856 .50915 L F
.52719 .5107 m .52754 .52054 L .53001 .51605 L F
.52754 .52054 m .52776 .5267 L .52887 .52142 L F
.52754 .52054 m .52887 .52142 L .53001 .51605 L F
.438 0 0 r
.49893 .52663 m .49018 .52628 L .49465 .51945 L F
.49911 .52693 m .49722 .52679 L .49893 .52663 L F
.49722 .52679 m .49018 .52628 L .49893 .52663 L F
.47356 .53193 m .4736 .53156 L .4734 .53187 L F
.435 0 0 r
.47298 .53245 m .47263 .53279 L .47368 .53269 L F
.434 0 0 r
.4957 .52693 m .48865 .52743 L .48909 .52694 L F
.49911 .52693 m .49215 .52726 L .4957 .52693 L F
.49215 .52726 m .48865 .52743 L .4957 .52693 L F
.431 0 0 r
.48846 .52761 m .48865 .52743 L .49215 .52726 L F
.48845 .52753 m .48865 .52743 L .48846 .52761 L F
.48839 .52761 m .48846 .52761 L .48826 .52779 L F
.48845 .52753 m .48846 .52761 L .48839 .52761 L F
.1 0 0 r
.4891 .52692 m .47298 .53245 L .47325 .53208 L F
.088 0 0 r
.48865 .52743 m .48621 .52823 L .48909 .52694 L F
0 0 0 r
.4891 .52692 m .48149 .52963 L .47298 .53245 L F
.194 0 0 r
.48149 .52963 m .47299 .53218 L .48082 .52986 L F
.17 0 0 r
.48128 .52971 m .48149 .52963 L .4891 .52692 L F
.421 0 0 r
.47263 .53279 m .44253 .55921 L .44368 .56067 L F
.47298 .53245 m .47259 .53279 L .47263 .53279 L F
.47259 .53279 m .44253 .55921 L .47263 .53279 L F
.435 0 0 r
.47217 .53295 m .44253 .55921 L .47241 .53295 L F
.967 .687 0 r
.46605 .52957 m .47 .5332 L .47167 .53308 L F
.384 .846 0 r
.4707 .53297 m .47167 .53308 L .47 .5332 L F
.435 0 0 r
.47262 .53267 m .47253 .5328 L .47298 .53245 L F
.47253 .5328 m .47259 .53279 L .47298 .53245 L F
0 0 0 r
.48149 .52963 m .47262 .53267 L .47298 .53245 L F
.194 0 0 r
.48082 .52986 m .47299 .53218 L .47262 .53267 L F
.47299 .53218 m .47293 .53226 L .47262 .53267 L F
.47875 .53059 m .47262 .53267 L .47253 .53279 L F
.48082 .52986 m .47794 .53084 L .47875 .53059 L F
.47794 .53084 m .47262 .53267 L .47875 .53059 L F
.48218 .52939 m .48265 .52914 L .48149 .52963 L F
.48434 .52861 m .48265 .52914 L .48218 .52939 L F
.48265 .52914 m .47299 .53218 L .48149 .52963 L F
.17 0 0 r
.48909 .52694 m .48128 .52971 L .4891 .52692 L F
.189 0 0 r
.48909 .52694 m .48552 .52818 L .48128 .52971 L F
.194 0 0 r
.48557 .52819 m .47299 .53218 L .48567 .52819 L F
.088 0 0 r
.48621 .52823 m .48552 .52818 L .48909 .52694 L F
.194 0 0 r
.47526 .531 m .4736 .53141 L .47353 .5315 L F
.081 0 0 r
.47658 .53054 m .47325 .53208 L .4734 .53187 L F
.155 0 0 r
.48191 .52879 m .4891 .52692 L .47325 .53208 L F
.376 0 0 r
.48943 .52623 m .4891 .52692 L .48933 .52635 L F
.438 0 0 r
.49018 .52628 m .48944 .52622 L .49001 .52547 L F
.49018 .52628 m .49001 .52547 L .49465 .51945 L F
.48944 .52622 m .48943 .52622 L .48944 .52622 L F
.48944 .52622 m .48944 .52622 L .49001 .52547 L F
.49001 .52547 m .49001 .52547 L .49465 .51945 L F
.48944 .52622 m .49001 .52547 L .49001 .52547 L F
.447 0 0 r
.474 .5294 m .4739 .52943 L .4739 .52945 L F
.47974 .52625 m .474 .52938 L .474 .5294 L F
.474 .52938 m .4739 .52943 L .474 .5294 L F
.546 .341 0 r
.47393 .52889 m .47335 .52685 L .47382 .52893 L F
.447 0 0 r
.47405 .52799 m .4739 .52943 L .47974 .52625 L F
.4739 .52911 m .4739 .52943 L .47405 .52799 L F
.376 0 0 r
.49041 .52405 m .48944 .52621 L .4895 .52591 L F
.49356 .51761 m .49045 .5241 L .49041 .52405 L F
.49045 .5241 m .48944 .52621 L .49041 .52405 L F
.592 .457 0 r
.47255 .52181 m .47255 .52181 L .47251 .52182 L F
.62 .546 0 r
.47255 .52181 m .47255 .52181 L .47251 .52182 L F
.453 0 0 r
.47229 .52105 m .47231 .5211 L .47974 .52625 L F
.48795 .51529 m .48802 .51665 L .48779 .51595 L F
.641 .631 0 r
.46959 .51467 m .46953 .51468 L .46954 .51468 L F
.462 0 0 r
.47504 .51474 m .46942 .51431 L .46954 .51456 L F
.47504 .51474 m .46954 .51456 L .47056 .51603 L F
.46954 .51456 m .46951 .51456 L .46958 .51466 L F
.46954 .51456 m .46958 .51466 L .47056 .51603 L F
.463 0 0 r
.46872 .51325 m .46938 .51431 L .46942 .51431 L F
.46901 .51332 m .46942 .51431 L .47504 .51474 L F
.46872 .51325 m .46942 .51431 L .46901 .51332 L F
.462 0 0 r
.47056 .51603 m .46958 .51466 L .47032 .5161 L F
.641 .631 0 r
.46958 .51466 m .46953 .51468 L .46959 .51467 L F
.4696 .51468 m .46941 .51472 L .47016 .51612 L F
.462 0 0 r
.46958 .51466 m .46951 .51456 L .46971 .51494 L F
.46958 .51466 m .46971 .51494 L .47032 .5161 L F
.453 0 0 r
.48989 .50743 m .48856 .51402 L .48833 .51376 L F
.457 0 0 r
.49356 .51761 m .48985 .51853 L .48989 .50743 L F
.48985 .51853 m .48891 .51876 L .48906 .51707 L F
.48985 .51853 m .48906 .51707 L .48989 .50743 L F
.48891 .51876 m .48874 .51827 L .4889 .51677 L F
.48906 .51707 m .4889 .51677 L .48989 .50743 L F
.48891 .51876 m .4889 .51677 L .48906 .51707 L F
.485 .343 .431 r
.53367 .50265 m .53823 .48832 L .54812 .43052 L F
.53494 .50103 m .53823 .48832 L .53367 .50265 L F
.52768 .52443 m .52484 .52784 L .52776 .5267 L F
.52737 .51566 m .52549 .51415 L .52674 .52001 L F
.52684 .50066 m .52578 .51124 L .52737 .51566 L F
.52578 .51124 m .52549 .51415 L .52737 .51566 L F
.52591 .50538 m .52565 .51087 L .52684 .50066 L F
.52565 .51087 m .52549 .51415 L .52578 .51124 L F
.52565 .51087 m .52578 .51124 L .52684 .50066 L F
.454 0 0 r
.47131 .51724 m .47099 .51745 L .47156 .51803 L F
.276 0 0 r
.48142 .52276 m .48868 .51882 L .489 .52009 L F
.451 0 0 r
.47974 .52625 m .47297 .5233 L .47333 .52473 L F
.592 .457 0 r
.47352 .52558 m .4733 .525 L .47344 .52561 L F
.45 0 0 r
.47333 .52473 m .47344 .52531 L .4735 .52531 L F
.47344 .52475 m .4735 .52531 L .47974 .52625 L F
.47333 .52473 m .4735 .52531 L .47344 .52475 L F
.546 .341 0 r
.47365 .52676 m .47331 .52565 L .47335 .52685 L F
.45 0 0 r
.47344 .52531 m .47352 .52556 L .47352 .52556 L F
.4735 .52531 m .47352 .52556 L .47974 .52625 L F
.47344 .52531 m .47352 .52556 L .4735 .52531 L F
.263 0 0 r
.47333 .52473 m .48662 .51742 L .47344 .52531 L F
.592 .457 0 r
.47579 .52482 m .47537 .52477 L .47352 .52556 L F
.47537 .52477 m .47452 .52466 L .47388 .52524 L F
.47537 .52477 m .47388 .52524 L .47352 .52556 L F
.48566 .5216 m .48142 .52276 L .47579 .52482 L F
.48142 .52276 m .47714 .52394 L .47714 .52394 L F
.48142 .52276 m .47714 .52394 L .47579 .52482 L F
.276 0 0 r
.489 .52009 m .48906 .52029 L .4832 .52227 L F
.592 .457 0 r
.47714 .52394 m .47452 .52466 L .47579 .52482 L F
.276 0 0 r
.48142 .52276 m .4832 .52227 L .47349 .52556 L F
.489 .52009 m .4832 .52227 L .48142 .52276 L F
.265 0 0 r
.4832 .52227 m .48906 .52029 L .48908 .5204 L F
.286 0 0 r
.47714 .52394 m .48807 .5168 L .48868 .51882 L F
.276 0 0 r
.47714 .52394 m .48868 .51882 L .48142 .52276 L F
.452 0 0 r
.47318 .52339 m .47255 .52181 L .47297 .5233 L F
.592 .457 0 r
.47255 .52181 m .47251 .52182 L .47344 .52561 L F
.452 0 0 r
.47255 .52181 m .47246 .52159 L .47263 .52216 L F
.47255 .52181 m .47263 .52216 L .47297 .5233 L F
.285 0 0 r
.47263 .52216 m .47276 .52212 L .47297 .5233 L F
.592 .457 0 r
.47396 .52174 m .47255 .52181 L .47263 .52216 L F
.446 0 0 r
.48821 .51573 m .48804 .51668 L .48803 .51663 L F
.48989 .50743 m .48822 .51576 L .48821 .51573 L F
.48822 .51576 m .48804 .51668 L .48821 .51573 L F
.48822 .51576 m .48874 .51827 L .48804 .51668 L F
.48989 .50743 m .4889 .51677 L .48822 .51576 L F
.4889 .51677 m .48874 .51827 L .48822 .51576 L F
.46 0 0 r
.47504 .51474 m .47032 .5161 L .47055 .51662 L F
.297 0 0 r
.47576 .51326 m .47055 .51662 L .47032 .5161 L F
.641 .631 0 r
.47592 .51305 m .4766 .51288 L .47662 .51287 L F
.47592 .51305 m .47916 .51223 L .47918 .51222 L F
.31 0 0 r
.48525 .5097 m .47055 .51662 L .47526 .51395 L F
.48525 .5097 m .47526 .51395 L .48518 .50957 L F
.46 0 0 r
.47504 .51474 m .47074 .51702 L .47094 .51748 L F
.302 0 0 r
.47055 .51662 m .47055 .51662 L .47074 .51702 L F
.46 0 0 r
.47055 .51662 m .47074 .51702 L .47504 .51474 L F
.302 0 0 r
.47055 .51662 m .48608 .51149 L .47074 .51702 L F
.304 0 0 r
.47055 .51662 m .48532 .50985 L .48608 .51149 L F
.48525 .5097 m .48532 .50985 L .47055 .51662 L F
.641 .631 0 r
.46959 .51467 m .48491 .51076 L .48491 .51075 L F
.48455 .5102 m .46959 .51467 L .48491 .51075 L F
.48524 .50999 m .48501 .50957 L .46953 .51468 L F
.48524 .50999 m .46958 .51466 L .48524 .50999 L F
.48492 .51009 m .46958 .51466 L .48492 .51009 L F
.48492 .51009 m .46958 .51466 L .46959 .51467 L F
.302 0 0 r
.48421 .5079 m .48149 .50951 L .46938 .51431 L F
.653 .727 0 r
.47638 .51242 m .47562 .51198 L .46958 .51466 L F
.47562 .51198 m .47033 .51421 L .46958 .51466 L F
.48093 .51092 m .47975 .51103 L .47638 .51242 L F
.462 0 0 r
.46954 .51456 m .46938 .51431 L .46951 .51456 L F
.46942 .51431 m .46938 .51431 L .46954 .51456 L F
.302 0 0 r
.48149 .50951 m .46951 .51456 L .46938 .51431 L F
.307 0 0 r
.46938 .51431 m .46872 .51325 L .48421 .5079 L F
.653 .727 0 r
.47975 .51103 m .47482 .51152 L .47638 .51242 L F
.308 0 0 r
.48421 .5079 m .46872 .51325 L .46857 .51306 L F
.653 .727 0 r
.47482 .51152 m .46827 .51283 L .46958 .51466 L F
.48122 .5102 m .46782 .5122 L .48093 .51092 L F
.641 .631 0 r
.46959 .51467 m .4696 .51468 L .47591 .51306 L F
.46959 .51467 m .47591 .51306 L .47592 .51305 L F
.297 0 0 r
.48467 .50862 m .48214 .51005 L .4811 .51048 L F
.31 0 0 r
.48512 .50946 m .48214 .51005 L .48467 .50862 L F
.315 0 0 r
.48467 .50862 m .4811 .51048 L .48421 .5079 L F
.4811 .51048 m .48143 .50967 L .48421 .5079 L F
.48143 .50967 m .48149 .50951 L .48421 .5079 L F
.653 .727 0 r
.4832 .50801 m .48196 .50835 L .48468 .50968 L F
.48196 .50835 m .46777 .51221 L .48122 .5102 L F
.48196 .50835 m .48122 .5102 L .48468 .50968 L F
.641 .631 0 r
.47592 .51305 m .47591 .51306 L .4766 .51288 L F
.315 0 0 r
.47576 .51326 m .47032 .5161 L .47301 .51451 L F
.297 0 0 r
.47526 .51395 m .47055 .51662 L .47576 .51326 L F
.461 0 0 r
.48989 .50743 m .4867 .51296 L .48667 .5129 L F
.485 .343 .431 r
.52653 .49214 m .52591 .50538 L .52684 .50066 L F
.486 .342 .423 r
.54972 .49584 m .57098 .44309 L .56805 .45091 L F
.57098 .44309 m .57862 .42414 L .57129 .4427 L F
.57098 .44309 m .57129 .4427 L .56805 .45091 L F
.54969 .49582 m .57862 .42414 L .54972 .49584 L F
.54634 .50409 m .54703 .50237 L .54634 .50411 L F
.485 .343 .431 r
.52588 .49286 m .52537 .51009 L .52653 .49214 L F
.438 0 0 r
.49465 .51945 m .49001 .52547 L .49356 .51761 L F
.49001 .52547 m .48995 .52515 L .49356 .51761 L F
.48944 .52622 m .48944 .52621 L .49356 .51761 L F
.485 .343 .431 r
.52537 .51009 m .52565 .51087 L .52653 .49214 L F
.486 .342 .423 r
.54703 .50237 m .54802 .49991 L .54704 .50238 L F
.54802 .49991 m .54803 .49992 L .54704 .50238 L F
.54703 .50237 m .54704 .50238 L .54634 .50411 L F
.54704 .50238 m .54803 .49992 L .54704 .50239 L F
.54803 .49992 m .54804 .49993 L .54704 .50239 L F
.485 .343 .431 r
.52703 .50623 m .52719 .5107 L .52803 .50749 L F
.486 .342 .423 r
.54634 .50411 m .54704 .50238 L .54704 .50239 L F
.56783 .42409 m .57862 .42414 L .54968 .49581 L F
.54873 .49516 m .54968 .49581 L .54634 .50409 L F
.56783 .42409 m .54968 .49581 L .54873 .49516 L F
.54849 .49499 m .54634 .50409 L .54615 .50357 L F
.56783 .42409 m .54873 .49516 L .54849 .49499 L F
.54873 .49516 m .54634 .50409 L .54849 .49499 L F
.193 .013 .229 r
.52665 .4918 m .52668 .49179 L .52653 .49214 L F
.54812 .43052 m .52668 .49179 L .52665 .4918 L F
.322 .456 .289 r
.54315 .46473 m .5424 .4742 L .54201 .46655 L F
.54201 .46655 m .5424 .4742 L .54174 .4699 L F
.485 .343 .431 r
.54812 .43052 m .53823 .48832 L .54806 .45762 L F
.193 .013 .229 r
.54812 .43052 m .55207 .42917 L .52668 .49179 L F
.52653 .49214 m .55207 .42917 L .53063 .49079 L F
.07 0 0 r
.52653 .49214 m .53063 .49079 L .52998 .4915 L F
.486 .343 .429 r
.54879 .4138 m .52998 .4915 L .53063 .49079 L F
.286 .199 .608 r
.54801 .42349 m .55245 .42616 L .5485 .42751 L F
.54801 .42349 m .55195 .42214 L .55245 .42616 L F
.242 .103 .416 r
.5485 .42751 m .55207 .42917 L .54812 .43052 L F
.5485 .42751 m .55245 .42616 L .55207 .42917 L F
.486 .343 .429 r
.55066 .41778 m .53063 .49079 L .55207 .42917 L F
.54879 .4138 m .53063 .49079 L .55066 .41778 L F
.485 .343 .431 r
.52858 .37162 m .54277 .41157 L .54485 .41516 L F
.326 .328 .842 r
.54277 .41157 m .54879 .4138 L .54485 .41516 L F
.54671 .41021 m .54879 .4138 L .54277 .41157 L F
.486 .343 .429 r
.54671 .41021 m .52998 .4915 L .54879 .4138 L F
.54671 .41021 m .52898 .49113 L .52998 .4915 L F
.485 .343 .431 r
.54065 .40866 m .54277 .41157 L .52858 .37162 L F
.33 .355 .886 r
.54065 .40866 m .54671 .41021 L .54277 .41157 L F
.54065 .40866 m .5446 .4073 L .54671 .41021 L F
.486 .343 .429 r
.5446 .4073 m .52898 .49113 L .54671 .41021 L F
.5446 .4073 m .52789 .48977 L .52898 .49113 L F
.327 .366 .907 r
.52488 .49249 m .52789 .48977 L .52378 .49113 L F
.52488 .49249 m .52898 .49113 L .52789 .48977 L F
.485 .343 .431 r
.52378 .49113 m .52365 .49387 L .52488 .49249 L F
.52365 .49387 m .52315 .50373 L .52467 .49383 L F
.52365 .49387 m .52467 .49383 L .52488 .49249 L F
.469 0 0 r
.48827 .4968 m .4819 .50552 L .4817 .50534 L F
.134 0 0 r
.48046 .50563 m .47467 .50758 L .46597 .51043 L F
.187 0 0 r
.48103 .5055 m .47834 .50638 L .48074 .50551 L F
.48159 .50548 m .47834 .50638 L .48103 .5055 L F
.033 0 0 r
.48046 .50563 m .46461 .51088 L .46461 .51088 L F
.458 0 0 r
.4867 .51296 m .4875 .51511 L .4867 .51296 L F
.48989 .50743 m .48762 .51472 L .4867 .51296 L F
.48762 .51472 m .4875 .51511 L .4867 .51296 L F
.302 0 0 r
.47301 .51451 m .47032 .5161 L .46971 .51494 L F
.454 0 0 r
.47099 .51745 m .47094 .51748 L .47103 .51757 L F
.452 0 0 r
.47114 .51791 m .47094 .51748 L .47109 .51786 L F
.47103 .51757 m .47094 .51748 L .47114 .51791 L F
.641 .631 0 r
.48478 .51354 m .4711 .51785 L .47118 .51802 L F
.48597 .51315 m .48536 .51334 L .48478 .51354 L F
.48536 .51334 m .4711 .51785 L .48478 .51354 L F
.3 0 0 r
.47094 .51748 m .48613 .5116 L .48667 .51289 L F
.4857 .51324 m .48668 .51293 L .4867 .51296 L F
.297 0 0 r
.47129 .51836 m .4867 .51296 L .47179 .5196 L F
.62 .546 0 r
.47741 .51619 m .48547 .51333 L .47115 .51803 L F
.48547 .51333 m .48478 .51354 L .47115 .51803 L F
.48668 .51293 m .4857 .51324 L .48547 .51333 L F
.4857 .51324 m .48478 .51354 L .48547 .51333 L F
.297 0 0 r
.47094 .51748 m .48536 .51334 L .47109 .51786 L F
.641 .631 0 r
.4696 .51468 m .47016 .51612 L .47118 .51802 L F
.297 0 0 r
.48536 .51334 m .4857 .51324 L .47109 .51786 L F
.4857 .51324 m .4867 .51296 L .48506 .51347 L F
.4857 .51324 m .48506 .51347 L .47109 .51786 L F
.48506 .51347 m .4867 .51296 L .47129 .51836 L F
.295 0 0 r
.47179 .5196 m .4867 .51296 L .4875 .51511 L F
.62 .546 0 r
.47118 .51802 m .47118 .51802 L .48676 .51381 L F
.47118 .51802 m .48676 .51381 L .48676 .51381 L F
.453 0 0 r
.48779 .51595 m .4875 .51511 L .48762 .51472 L F
.48795 .51529 m .48762 .51472 L .48989 .50743 L F
.48779 .51595 m .48762 .51472 L .48795 .51529 L F
.461 0 0 r
.48989 .50743 m .48667 .5129 L .48624 .51148 L F
.463 0 0 r
.48989 .50743 m .48608 .51149 L .48532 .50985 L F
.48613 .5116 m .48608 .51149 L .48989 .50743 L F
.641 .631 0 r
.52219 .50122 m .48536 .51085 L .48761 .51261 L F
.302 0 0 r
.47074 .51702 m .48613 .5116 L .47094 .51748 L F
.305 0 0 r
.47074 .51702 m .48608 .51149 L .48613 .5116 L F
.641 .631 0 r
.48536 .51085 m .46972 .51494 L .48648 .51276 L F
.461 0 0 r
.48624 .51148 m .48667 .5129 L .48613 .5116 L F
.4867 .51296 m .48667 .51289 L .48613 .5116 L F
.641 .631 0 r
.48536 .51085 m .48648 .51276 L .48761 .51261 L F
.62 .546 0 r
.47118 .51802 m .52317 .50395 L .52317 .50395 L F
.52276 .50281 m .47118 .51802 L .50568 .50868 L F
.52284 .50304 m .50568 .50868 L .52317 .50395 L F
.52276 .50281 m .50568 .50868 L .52284 .50304 L F
.52264 .50248 m .52219 .50122 L .48668 .51292 L F
.485 .343 .431 r
.52096 .49781 m .52315 .50373 L .52378 .49113 L F
.52284 .50304 m .52315 .50373 L .52096 .49781 L F
.461 0 0 r
.4867 .51296 m .4867 .51296 L .48667 .51289 L F
.62 .546 0 r
.52276 .50281 m .48668 .51292 L .48683 .51341 L F
.485 .343 .431 r
.52488 .49249 m .5245 .50766 L .52588 .49286 L F
.5245 .50766 m .52459 .50791 L .52588 .49286 L F
.446 0 0 r
.48874 .51827 m .48868 .51882 L .48807 .5168 L F
.48874 .51827 m .48807 .5168 L .48805 .51672 L F
.592 .457 0 r
.52366 .5055 m .52356 .50504 L .48805 .51672 L F
.275 0 0 r
.47297 .5233 m .47979 .51992 L .47333 .52473 L F
.592 .457 0 r
.48808 .51685 m .48805 .51672 L .48792 .51676 L F
.48717 .51714 m .48792 .51676 L .48013 .51932 L F
.48808 .51685 m .48792 .51676 L .48717 .51714 L F
.48808 .51685 m .48013 .51932 L .48008 .51941 L F
.295 0 0 r
.47333 .52473 m .47899 .52129 L .48662 .51742 L F
.592 .457 0 r
.48817 .5172 m .48808 .51685 L .47255 .52181 L F
.62 .546 0 r
.48727 .51672 m .48328 .51803 L .48219 .51848 L F
.48724 .51672 m .47243 .52159 L .48727 .51672 L F
.295 0 0 r
.48783 .51675 m .48779 .51595 L .48802 .51665 L F
.48718 .51671 m .48779 .51595 L .48783 .51675 L F
.62 .546 0 r
.48803 .5163 m .48685 .51669 L .48808 .51644 L F
.48685 .51669 m .47243 .52159 L .48724 .51672 L F
.48685 .51669 m .48724 .51672 L .48808 .51644 L F
.592 .457 0 r
.48822 .5174 m .48464 .51824 L .48902 .52049 L F
.446 0 0 r
.48874 .51827 m .48805 .51672 L .48804 .51668 L F
.592 .457 0 r
.5239 .50665 m .48464 .51824 L .52438 .5089 L F
.275 0 0 r
.47979 .51992 m .47899 .52129 L .47333 .52473 L F
.592 .457 0 r
.48464 .51824 m .47255 .52181 L .47396 .52174 L F
.48464 .51824 m .47396 .52174 L .48475 .51836 L F
.62 .546 0 r
.48219 .51848 m .47243 .52159 L .47251 .52182 L F
.48328 .51803 m .47243 .52159 L .48219 .51848 L F
.592 .457 0 r
.48008 .51941 m .48013 .51932 L .47255 .52181 L F
.485 .343 .431 r
.52588 .49286 m .52447 .50931 L .52458 .50986 L F
.285 0 0 r
.47276 .52212 m .47317 .5232 L .47297 .5233 L F
.592 .457 0 r
.5239 .50665 m .47255 .52181 L .5239 .50665 L F
.285 0 0 r
.47265 .52152 m .47282 .5221 L .47276 .52212 L F
.47282 .5221 m .47317 .5232 L .47276 .52212 L F
.592 .457 0 r
.49334 .51567 m .47255 .52181 L .47255 .52181 L F
.5239 .50665 m .49338 .51566 L .49334 .51567 L F
.49338 .51566 m .47255 .52181 L .49334 .51567 L F
.485 .343 .431 r
.52588 .49286 m .52458 .50986 L .52481 .51095 L F
.52544 .50778 m .52481 .51095 L .52528 .51314 L F
.52588 .49286 m .52481 .51095 L .52544 .50778 L F
.432 0 0 r
.4895 .52591 m .48962 .52505 L .49356 .51761 L F
.209 0 0 r
.4895 .52591 m .48654 .52703 L .48962 .52505 L F
.454 .149 0 r
.48698 .527 m .48663 .52702 L .48109 .52888 L F
.48091 .52898 m .48109 .52888 L .47693 .53028 L F
.48944 .52622 m .48109 .52888 L .48091 .52898 L F
.48084 .52903 m .47693 .53028 L .47655 .53043 L F
.48944 .52622 m .48091 .52898 L .48084 .52903 L F
.48091 .52898 m .47693 .53028 L .48084 .52903 L F
.47655 .53043 m .47693 .53028 L .47361 .53139 L F
.209 0 0 r
.48654 .52703 m .48475 .52714 L .48962 .52505 L F
.241 0 0 r
.48962 .52505 m .48261 .528 L .48961 .52429 L F
.48261 .528 m .48615 .52595 L .48961 .52429 L F
.081 0 0 r
.48962 .52505 m .48475 .52714 L .48261 .528 L F
.155 0 0 r
.4895 .52591 m .48942 .5261 L .48654 .52703 L F
.454 .149 0 r
.48861 .52636 m .48254 .52741 L .47364 .53121 L F
.165 0 0 r
.48961 .52429 m .48651 .52574 L .47379 .53072 L F
.48651 .52574 m .47442 .53084 L .47379 .53072 L F
.454 .149 0 r
.48254 .52741 m .47364 .53117 L .47364 .53121 L F
.48861 .52636 m .47364 .53121 L .47361 .53139 L F
.367 0 0 r
.48943 .52623 m .48909 .52694 L .4891 .52692 L F
.49356 .51761 m .48944 .52621 L .48944 .52621 L F
.485 .343 .431 r
.52528 .51314 m .52468 .51162 L .52502 .52204 L F
.52468 .51162 m .52449 .51112 L .52454 .51232 L F
.52468 .51162 m .52454 .51232 L .52502 .52204 L F
.438 0 0 r
.49001 .52547 m .48944 .52622 L .48995 .52515 L F
.376 0 0 r
.48944 .52621 m .48944 .52619 L .4895 .52591 L F
.44 0 0 r
.49356 .51761 m .4897 .52414 L .48965 .52388 L F
.49356 .51761 m .48965 .52388 L .48966 .52337 L F
.48965 .52388 m .4896 .52394 L .48962 .52375 L F
.48965 .52388 m .48962 .52375 L .48966 .52337 L F
.485 .343 .431 r
.52458 .50986 m .52449 .51112 L .52528 .51314 L F
.52458 .50986 m .52445 .5095 L .52449 .51112 L F
.486 .342 .423 r
.54615 .50357 m .54634 .50409 L .54532 .50661 L F
.54568 .50493 m .54532 .50661 L .5453 .50631 L F
.444 0 0 r
.48963 .52207 m .4896 .52346 L .48945 .52227 L F
.49356 .51761 m .48995 .52294 L .48963 .52207 L F
.48995 .52294 m .4896 .52346 L .48963 .52207 L F
.457 0 0 r
.48891 .51876 m .48868 .51882 L .48874 .51827 L F
.45 0 0 r
.49356 .51761 m .489 .52009 L .48868 .51882 L F
.44 0 0 r
.48962 .52505 m .48961 .52429 L .49356 .51761 L F
.45 0 0 r
.49356 .51761 m .48906 .52029 L .489 .52009 L F
.447 0 0 r
.49356 .51761 m .4891 .52046 L .48906 .52029 L F
.4891 .52046 m .48908 .5204 L .48906 .52029 L F
.592 .457 0 r
.4891 .52047 m .48894 .52018 L .48905 .52048 L F
.447 0 0 r
.48963 .52207 m .4891 .52047 L .49356 .51761 L F
.546 .341 0 r
.49997 .51726 m .52438 .5089 L .4891 .52047 L F
.52439 .50925 m .52438 .5089 L .49997 .51726 L F
.447 0 0 r
.4891 .52047 m .4891 .52046 L .4891 .52046 L F
.4891 .52047 m .4891 .52046 L .49356 .51761 L F
.592 .457 0 r
.52438 .5089 m .489 .52016 L .4891 .52047 L F
.52438 .5089 m .48822 .5174 L .48872 .51933 L F
.52438 .5089 m .48872 .51933 L .489 .52016 L F
.52366 .5055 m .48805 .51672 L .48808 .51685 L F
.4934 .51566 m .52366 .5055 L .48808 .51685 L F
.485 .343 .431 r
.52488 .49249 m .52321 .50338 L .52446 .50927 L F
.486 .342 .423 r
.54842 .49494 m .54615 .50357 L .54609 .50342 L F
.56783 .42409 m .54849 .49499 L .54842 .49494 L F
.54849 .49499 m .54615 .50357 L .54842 .49494 L F
.465 0 0 r
.48519 .50957 m .48525 .5097 L .48518 .50957 L F
.48989 .50743 m .48527 .50969 L .48519 .50957 L F
.48527 .50969 m .48525 .5097 L .48519 .50957 L F
.653 .727 0 r
.48516 .50952 m .4832 .50801 L .48468 .50968 L F
.465 0 0 r
.48989 .50743 m .48518 .50957 L .48479 .50859 L F
.463 0 0 r
.48989 .50743 m .48532 .50985 L .48525 .5097 L F
.641 .631 0 r
.50993 .50262 m .48501 .50957 L .48524 .50999 L F
.52116 .49926 m .51331 .5015 L .50993 .50262 L F
.51331 .5015 m .48501 .50957 L .50993 .50262 L F
.62 .546 0 r
.53012 .50064 m .52264 .50248 L .52276 .50281 L F
.53843 .4979 m .52264 .50248 L .53012 .50064 L F
.52264 .50248 m .48668 .51292 L .52276 .50281 L F
.641 .631 0 r
.52219 .50122 m .48557 .51059 L .48566 .51077 L F
.48491 .51075 m .48491 .51076 L .52219 .50122 L F
.52116 .49927 m .48455 .5102 L .52219 .50122 L F
.48455 .5102 m .48491 .51075 L .52219 .50122 L F
.52116 .49926 m .5206 .49821 L .49385 .50705 L F
.52116 .49926 m .48524 .50999 L .52116 .49927 L F
.48524 .50999 m .48524 .50999 L .52116 .49927 L F
.52116 .49927 m .48492 .51009 L .48492 .51009 L F
.485 .343 .431 r
.52073 .49837 m .52284 .50304 L .52096 .49781 L F
.62 .546 0 r
.54326 .4955 m .54287 .4944 L .52219 .50122 L F
.317 .298 .794 r
.54383 .49692 m .52284 .50304 L .54085 .49711 L F
.62 .546 0 r
.53843 .4979 m .52219 .50122 L .52264 .50248 L F
.486 .342 .423 r
.54802 .49991 m .57862 .42414 L .54803 .49992 L F
.465 0 0 r
.48479 .50859 m .48516 .50952 L .48467 .50862 L F
.48516 .50952 m .48518 .50957 L .48512 .50946 L F
.48516 .50952 m .48512 .50946 L .48467 .50862 L F
.466 0 0 r
.48467 .50862 m .48421 .5079 L .48989 .50743 L F
.653 .727 0 r
.52042 .49787 m .48403 .50778 L .48516 .50952 L F
.641 .631 0 r
.49385 .50705 m .52042 .49787 L .48516 .50952 L F
.5206 .49821 m .52042 .49787 L .49385 .50705 L F
.631 .847 0 r
.475 .50805 m .4711 .50939 L .51848 .49541 L F
.653 .727 0 r
.51929 .49644 m .51848 .49541 L .48358 .50696 L F
.467 0 0 r
.4833 .50649 m .48357 .50696 L .48314 .50647 L F
.48357 .50696 m .48351 .50691 L .48314 .50647 L F
.631 .847 0 r
.51848 .49541 m .51225 .49725 L .48357 .50696 L F
.306 0 0 r
.48351 .50691 m .46774 .51199 L .48314 .50647 L F
.631 .847 0 r
.51225 .49725 m .48247 .50605 L .48351 .50691 L F
.51225 .49725 m .48351 .50691 L .48357 .50696 L F
.306 0 0 r
.47381 .51017 m .46774 .51199 L .48351 .50691 L F
.456 0 0 r
.46621 .51084 m .46626 .51088 L .46653 .51104 L F
.285 0 0 r
.46967 .50988 m .46653 .51104 L .46626 .51088 L F
.631 .847 0 r
.48357 .50696 m .46696 .51068 L .46789 .51209 L F
.48357 .50696 m .46789 .51209 L .4766 .50927 L F
.48247 .50605 m .46622 .51084 L .48357 .50696 L F
.306 0 0 r
.48375 .5072 m .47536 .50971 L .48361 .50703 L F
.653 .727 0 r
.48376 .5073 m .48361 .50703 L .46789 .51215 L F
.48361 .50703 m .48357 .50696 L .4704 .51132 L F
.48361 .50703 m .4704 .51132 L .46789 .51215 L F
.306 0 0 r
.48361 .50703 m .47381 .51017 L .48351 .50691 L F
.47536 .50971 m .47381 .51017 L .48361 .50703 L F
.653 .727 0 r
.51929 .49644 m .48357 .50696 L .48376 .5073 L F
.51929 .49644 m .46795 .51214 L .52042 .49787 L F
.46795 .51214 m .46795 .51215 L .52042 .49787 L F
.46776 .5122 m .46776 .51221 L .52042 .49787 L F
.485 .343 .431 r
.52261 .49391 m .51782 .49484 L .52073 .49837 L F
.52378 .49113 m .51911 .49404 L .52261 .49391 L F
.51911 .49404 m .51782 .49484 L .52261 .49391 L F
.401 .856 0 r
.51565 .49417 m .51514 .49419 L .48905 .50283 L F
.51565 .49417 m .48046 .50563 L .48066 .50563 L F
.48066 .50563 m .46461 .51088 L .46461 .51088 L F
.48065 .50563 m .46461 .51088 L .48066 .50563 L F
.48066 .50563 m .48046 .50563 L .4646 .51088 L F
.48061 .50564 m .46462 .51088 L .48091 .50563 L F
.46462 .51088 m .46376 .51116 L .46464 .51088 L F
.46462 .51088 m .46464 .51088 L .48091 .50563 L F
.468 0 0 r
.46461 .51088 m .47232 .50267 L .46453 .51088 L F
.401 .856 0 r
.46461 .51088 m .4646 .51088 L .4646 .51088 L F
.46461 .51088 m .4646 .51088 L .46461 .51088 L F
.46461 .51088 m .4646 .51088 L .46376 .51116 L F
.967 .687 0 r
.46544 .51107 m .46376 .51116 L .46197 .51515 L F
.46376 .51116 m .46256 .51257 L .46197 .51515 L F
.175 0 0 r
.47917 .50706 m .47906 .50709 L .47902 .50726 L F
.401 .856 0 r
.51565 .49417 m .48065 .50563 L .48066 .50563 L F
.631 .847 0 r
.5172 .49455 m .51659 .49414 L .48199 .50559 L F
.51738 .49467 m .48199 .50559 L .48219 .50578 L F
.5172 .49455 m .48199 .50559 L .51738 .49467 L F
.469 0 0 r
.4817 .50534 m .4819 .50552 L .4816 .50547 L F
.401 .856 0 r
.51659 .49414 m .48095 .50562 L .48199 .50559 L F
.51565 .49417 m .48061 .50564 L .51659 .49414 L F
.48061 .50564 m .48091 .50563 L .51659 .49414 L F
.485 .343 .431 r
.52378 .49113 m .51521 .4941 L .51782 .49484 L F
.631 .847 0 r
.47058 .50954 m .47039 .50961 L .50685 .49885 L F
.47058 .50954 m .50685 .49885 L .50695 .49882 L F
.653 .727 0 r
.48373 .50732 m .4722 .51083 L .47202 .5109 L F
.467 0 0 r
.48357 .50696 m .48361 .50703 L .48351 .50691 L F
.449 .142 0 r
.51383 .4956 m .47811 .5095 L .47949 .50697 L F
.486 .342 .423 r
.55064 .48684 m .54709 .48534 L .56783 .42409 L F
.547 .48696 m .54709 .48534 L .55064 .48684 L F
.54553 .50185 m .54572 .49986 L .54609 .50342 L F
.54572 .49986 m .54709 .48534 L .54624 .50084 L F
.54572 .49986 m .54624 .50084 L .54609 .50342 L F
.641 .631 0 r
.54287 .4944 m .52116 .49927 L .52219 .50122 L F
.486 .342 .423 r
.54609 .50342 m .547 .48696 L .55064 .48684 L F
.215 .425 .551 r
.58993 .47874 m .61661 .48427 L .59644 .49087 L F
.323 .455 .279 r
.58993 .47874 m .58193 .45319 L .58389 .46539 L F
.215 .425 .551 r
.58993 .47874 m .61014 .47208 L .61661 .48427 L F
.212 .399 .528 r
.58389 .46539 m .61014 .47208 L .58993 .47874 L F
.486 .342 .423 r
.5465 .50454 m .56805 .45091 L .55857 .48159 L F
.485 .343 .431 r
.52537 .51009 m .52502 .52204 L .52565 .51087 L F
.52502 .52204 m .52502 .52221 L .52565 .51087 L F
.52502 .52221 m .52507 .52312 L .52511 .52232 L F
.52502 .52221 m .52511 .52232 L .52565 .51087 L F
.546 .341 0 r
.4891 .52047 m .4891 .52047 L .48898 .52051 L F
.447 0 0 r
.4891 .5205 m .48909 .52046 L .4891 .52046 L F
.48945 .52227 m .48912 .52063 L .4891 .5205 L F
.546 .341 0 r
.4891 .52047 m .48898 .52051 L .48906 .52068 L F
.27 0 0 r
.48209 .52566 m .48912 .52063 L .48945 .52227 L F
.546 .341 0 r
.48912 .52063 m .48906 .52068 L .48916 .5209 L F
.4891 .52047 m .48906 .52068 L .48912 .52063 L F
.48898 .52051 m .48897 .52051 L .48903 .52077 L F
.447 0 0 r
.4739 .52945 m .47391 .52974 L .47974 .52625 L F
.454 .149 0 r
.4756 .52862 m .47392 .52891 L .4739 .52911 L F
.233 0 0 r
.4739 .52911 m .47469 .52897 L .4739 .52943 L F
.454 .149 0 r
.47469 .52897 m .4739 .52911 L .47388 .52928 L F
.4756 .52862 m .4739 .52911 L .47469 .52897 L F
.546 .341 0 r
.48906 .52093 m .48897 .52051 L .48869 .5206 L F
.45 0 0 r
.47974 .52625 m .47352 .52556 L .47353 .52559 L F
.47974 .52625 m .47353 .52559 L .47387 .52677 L F
.448 0 0 r
.47974 .52625 m .47373 .52678 L .47388 .52804 L F
.233 0 0 r
.47388 .52804 m .48734 .52133 L .47423 .52844 L F
.45 0 0 r
.47352 .52556 m .47355 .52588 L .47373 .52678 L F
.546 .341 0 r
.48082 .5234 m .48869 .5206 L .47331 .52565 L F
.48815 .52089 m .48869 .5206 L .48758 .521 L F
.4875 .52112 m .48758 .521 L .48082 .5234 L F
.48815 .52089 m .48758 .521 L .4875 .52112 L F
.45 0 0 r
.47387 .52677 m .47353 .52559 L .47373 .52678 L F
.255 0 0 r
.47373 .52678 m .4875 .52112 L .47388 .52804 L F
.4875 .52112 m .48734 .52133 L .47388 .52804 L F
.269 0 0 r
.47355 .52588 m .4875 .52112 L .47373 .52678 L F
.546 .341 0 r
.48689 .52158 m .48815 .52089 L .48082 .5234 L F
.255 0 0 r
.4875 .52112 m .48909 .52046 L .48734 .52133 L F
.285 0 0 r
.47282 .5221 m .47979 .51992 L .47317 .5232 L F
.592 .457 0 r
.48475 .51836 m .47396 .52174 L .4874 .52103 L F
.4874 .52103 m .47396 .52174 L .4733 .525 L F
.4874 .52103 m .4733 .525 L .48566 .5216 L F
.48902 .52049 m .4889 .52043 L .4874 .52103 L F
.4889 .52043 m .48496 .51841 L .48732 .52094 L F
.4889 .52043 m .48732 .52094 L .4874 .52103 L F
.48496 .51841 m .48486 .51847 L .4874 .52103 L F
.269 0 0 r
.47349 .52556 m .48909 .52046 L .4875 .52112 L F
.546 .341 0 r
.47353 .5256 m .47331 .52565 L .47365 .52676 L F
.45 0 0 r
.47352 .52556 m .47349 .52556 L .47355 .52588 L F
.546 .341 0 r
.48906 .52093 m .47352 .52558 L .48927 .52193 L F
.47352 .52558 m .47353 .5256 L .48927 .52193 L F
.48927 .52193 m .47353 .5256 L .47365 .52676 L F
.269 0 0 r
.47349 .52556 m .4875 .52112 L .47355 .52588 L F
.546 .341 0 r
.48906 .52093 m .48869 .5206 L .48689 .52158 L F
.445 0 0 r
.47974 .52625 m .47391 .52974 L .47379 .53072 L F
.454 .149 0 r
.47872 .52743 m .48064 .52669 L .47343 .52906 L F
.253 0 0 r
.48583 .5249 m .48945 .52227 L .4896 .52346 L F
.546 .341 0 r
.48661 .52474 m .48588 .52489 L .47393 .52889 L F
.253 0 0 r
.48218 .52563 m .48945 .52227 L .48583 .5249 L F
.232 0 0 r
.48583 .5249 m .4896 .52346 L .4896 .52364 L F
.546 .341 0 r
.4888 .52391 m .48487 .52466 L .47445 .52869 L F
.4888 .52391 m .47445 .52869 L .47393 .52889 L F
.48487 .52466 m .47513 .52818 L .47393 .52889 L F
.454 .149 0 r
.48802 .52445 m .48917 .5239 L .48661 .52474 L F
.48919 .52407 m .48917 .5239 L .48802 .52445 L F
.546 .341 0 r
.48965 .52374 m .4888 .52391 L .48588 .52489 L F
.48965 .52374 m .48588 .52489 L .48661 .52474 L F
.454 .149 0 r
.48962 .52377 m .48917 .5239 L .48959 .52408 L F
.48965 .52376 m .48965 .52374 L .48917 .5239 L F
.239 0 0 r
.48209 .52566 m .48945 .52227 L .48218 .52563 L F
.546 .341 0 r
.48927 .52193 m .47335 .52685 L .48965 .52374 L F
.232 0 0 r
.48583 .5249 m .4896 .52364 L .4896 .52394 L F
.48741 .52464 m .4896 .52394 L .48961 .52429 L F
.48583 .5249 m .4896 .52394 L .48741 .52464 L F
.454 .149 0 r
.48921 .5242 m .48919 .52407 L .48802 .52445 L F
.48303 .526 m .48661 .52474 L .48064 .52669 L F
.232 0 0 r
.4739 .52945 m .48192 .52639 L .48961 .52429 L F
.454 .149 0 r
.48439 .5256 m .48661 .52474 L .48303 .526 L F
.48802 .52445 m .48661 .52474 L .48439 .5256 L F
.232 0 0 r
.48192 .52639 m .48583 .5249 L .48741 .52464 L F
.48192 .52639 m .48741 .52464 L .48961 .52429 L F
.454 .149 0 r
.48921 .5242 m .48802 .52445 L .48439 .5256 L F
.253 0 0 r
.4739 .52945 m .47608 .52844 L .48192 .52639 L F
.454 .149 0 r
.48921 .5242 m .48064 .52669 L .47872 .52743 L F
.253 0 0 r
.48192 .52639 m .48218 .52563 L .48583 .5249 L F
.454 .149 0 r
.48962 .52407 m .47387 .52892 L .47537 .52866 L F
.239 0 0 r
.4739 .52943 m .47598 .52848 L .4739 .52945 L F
.47598 .52848 m .47607 .52845 L .4739 .52945 L F
.241 0 0 r
.48615 .52595 m .48651 .52574 L .48961 .52429 L F
.24 0 0 r
.47391 .52974 m .4739 .52945 L .48961 .52429 L F
.214 0 0 r
.48961 .52429 m .47379 .53072 L .47391 .52974 L F
.454 .149 0 r
.48962 .52407 m .47537 .52866 L .4896 .52435 L F
.239 0 0 r
.48209 .52566 m .48218 .52563 L .4739 .52945 L F
.27 0 0 r
.4739 .52943 m .47474 .52895 L .47598 .52848 L F
.454 .149 0 r
.48944 .52621 m .47537 .52866 L .48944 .52622 L F
.376 0 0 r
.48943 .52623 m .48933 .52635 L .48942 .5261 L F
.48944 .52619 m .48942 .5261 L .4895 .52591 L F
.454 .149 0 r
.48924 .52446 m .47537 .52866 L .48944 .52621 L F
.376 0 0 r
.48943 .52623 m .48942 .5261 L .48944 .52619 L F
.454 .149 0 r
.4896 .52435 m .48924 .52446 L .48944 .52621 L F
.239 0 0 r
.47598 .52848 m .48209 .52566 L .47607 .52845 L F
.253 0 0 r
.47608 .52844 m .48218 .52563 L .48192 .52639 L F
.546 .341 0 r
.48487 .52466 m .47922 .52573 L .47513 .52818 L F
.447 0 0 r
.47388 .52804 m .4739 .52911 L .47405 .52799 L F
.233 0 0 r
.47388 .52804 m .47423 .52844 L .47389 .52862 L F
.546 .341 0 r
.47922 .52573 m .47363 .5268 L .47389 .52862 L F
.47922 .52573 m .47389 .52862 L .47393 .52889 L F
.233 0 0 r
.47389 .52862 m .47469 .52897 L .4739 .52911 L F
.47423 .52844 m .47469 .52897 L .47389 .52862 L F
.27 0 0 r
.47598 .52848 m .48912 .52063 L .48209 .52566 L F
.47474 .52895 m .48912 .52063 L .47598 .52848 L F
.233 0 0 r
.47423 .52844 m .48909 .52046 L .47469 .52897 L F
.48734 .52133 m .48909 .52046 L .47423 .52844 L F
.194 0 0 r
.48295 .52842 m .48705 .527 L .47286 .53164 L F
.47601 .53074 m .4736 .53141 L .47526 .531 L F
.209 0 0 r
.48191 .52879 m .47325 .53208 L .4766 .53064 L F
.155 0 0 r
.48933 .52635 m .4891 .52692 L .48191 .52879 L F
.081 0 0 r
.4766 .53064 m .47325 .53208 L .47658 .53054 L F
.241 0 0 r
.47658 .53054 m .4734 .53187 L .47526 .531 L F
.194 0 0 r
.48902 .5267 m .4736 .53141 L .48855 .52724 L F
.48929 .52641 m .47286 .53164 L .48908 .52668 L F
.165 0 0 r
.47526 .531 m .47353 .5315 L .47364 .53118 L F
.438 0 0 r
.47404 .53085 m .47379 .53072 L .47386 .53108 L F
.47386 .53108 m .47379 .53072 L .47353 .5315 L F
.165 0 0 r
.47442 .53084 m .47364 .53118 L .47379 .53072 L F
.47526 .531 m .47364 .53118 L .47442 .53084 L F
.454 .149 0 r
.48254 .52741 m .4756 .52862 L .47364 .53117 L F
.27 0 0 r
.4739 .52943 m .47469 .52897 L .47474 .52895 L F
.454 .149 0 r
.4756 .52862 m .47388 .52928 L .47364 .53117 L F
.27 0 0 r
.47474 .52895 m .48909 .52046 L .48912 .52063 L F
.47469 .52897 m .48909 .52046 L .47474 .52895 L F
.447 0 0 r
.48912 .52063 m .48909 .52046 L .4891 .5205 L F
.546 .341 0 r
.48916 .5209 m .48898 .52051 L .48906 .52093 L F
.486 .342 .423 r
.54634 .50411 m .56805 .45091 L .5465 .50454 L F
.5453 .50631 m .54537 .50493 L .54609 .50342 L F
.485 .343 .431 r
.5245 .50766 m .52445 .5095 L .52459 .50791 L F
.592 .457 0 r
.54507 .50211 m .5239 .50665 L .52438 .5089 L F
.486 .342 .423 r
.54538 .50352 m .54553 .50185 L .54543 .50378 L F
.54537 .50493 m .54553 .50185 L .54581 .50261 L F
.54734 .50935 m .55029 .51625 L .54687 .5105 L F
.55123 .49974 m .55069 .50916 L .54734 .50935 L F
.55069 .50916 m .55029 .51625 L .54734 .50935 L F
.55559 .49408 m .55029 .51625 L .55123 .49974 L F
.485 .343 .431 r
.52502 .52204 m .52454 .51232 L .52473 .52184 L F
.52454 .51232 m .52451 .51247 L .52484 .52784 L F
.486 .342 .423 r
.54586 .50576 m .54602 .50651 L .54501 .50737 L F
.55857 .48159 m .55123 .49974 L .54586 .50576 L F
.485 .343 .431 r
.52549 .51415 m .52484 .52784 L .52768 .52443 L F
.53175 .5122 m .53008 .5159 L .53102 .51584 L F
.53102 .51128 m .53001 .51605 L .53175 .5122 L F
.454 .149 0 r
.52438 .51317 m .48917 .5239 L .52433 .5134 L F
.52438 .51317 m .52454 .51232 L .48965 .52374 L F
.52438 .51317 m .48965 .52374 L .48965 .52376 L F
.447 0 0 r
.48945 .52227 m .4891 .5205 L .48963 .52207 L F
.4891 .5205 m .4891 .52047 L .48963 .52207 L F
.546 .341 0 r
.52454 .51232 m .48931 .52192 L .48965 .52374 L F
.48931 .52192 m .48927 .52193 L .48941 .52258 L F
.44 0 0 r
.48966 .52337 m .4896 .52394 L .4896 .52346 L F
.546 .341 0 r
.48931 .52192 m .48941 .52258 L .48965 .52374 L F
.447 0 0 r
.4891 .5205 m .4891 .52046 L .4891 .52047 L F
.546 .341 0 r
.52448 .51103 m .48927 .52193 L .52454 .51232 L F
.485 .343 .431 r
.52484 .52784 m .52449 .51112 L .52428 .51415 L F
.52449 .51112 m .52445 .5095 L .52443 .51001 L F
.546 .341 0 r
.51324 .51368 m .4891 .52047 L .48916 .5209 L F
.52445 .51032 m .5167 .51255 L .51324 .51368 L F
.5167 .51255 m .4891 .52047 L .51324 .51368 L F
.52444 .51016 m .4891 .52047 L .52445 .51032 L F
.54517 .5039 m .52395 .51017 L .54518 .50411 L F
.52395 .51017 m .4891 .52047 L .52025 .51138 L F
.52395 .51017 m .52025 .51138 L .54518 .50411 L F
.258 .138 .489 r
.54513 .50323 m .52445 .5095 L .54515 .50271 L F
.546 .341 0 r
.54518 .50411 m .52444 .51016 L .52445 .51032 L F
.454 .149 0 r
.54003 .5084 m .52454 .51232 L .52438 .51317 L F
.258 .138 .489 r
.54501 .50737 m .54235 .50764 L .54503 .50677 L F
.454 .149 0 r
.54319 .50737 m .52454 .51232 L .54003 .5084 L F
.44 0 0 r
.48965 .52388 m .48961 .52429 L .4896 .52394 L F
.454 .149 0 r
.52433 .5134 m .48962 .52377 L .48959 .52408 L F
.52433 .5134 m .48962 .52407 L .50316 .52047 L F
.52415 .51434 m .51537 .51721 L .52404 .5149 L F
.194 0 0 r
.54368 .50955 m .5427 .50984 L .54306 .50975 L F
.454 .149 0 r
.52404 .5149 m .48944 .52621 L .48944 .52622 L F
.52404 .5149 m .48944 .52621 L .52404 .5149 L F
.44 0 0 r
.4897 .52414 m .48961 .52429 L .48965 .52388 L F
.454 .149 0 r
.52404 .5149 m .48962 .52407 L .48944 .52621 L F
.194 0 0 r
.48932 .52634 m .52404 .5149 L .48944 .52622 L F
.367 0 0 r
.48943 .52622 m .48909 .52694 L .48943 .52623 L F
.194 0 0 r
.52357 .5155 m .52403 .51492 L .48475 .52785 L F
.52403 .51492 m .52404 .5149 L .48475 .52785 L F
.52291 .51633 m .48902 .5267 L .48855 .52724 L F
.52291 .51633 m .48869 .52719 L .48839 .52761 L F
.384 .846 0 r
.49664 .52487 m .52291 .51633 L .48839 .52761 L F
.194 0 0 r
.52357 .5155 m .48929 .52641 L .52291 .51633 L F
.48929 .52641 m .48908 .52668 L .52291 .51633 L F
.384 .846 0 r
.52275 .51634 m .52291 .51633 L .49664 .52487 L F
.485 .343 .431 r
.52265 .51667 m .52428 .51415 L .52268 .51644 L F
.5212 .52626 m .52411 .51481 L .52265 .51667 L F
.52411 .51481 m .52428 .51415 L .52265 .51667 L F
.52484 .52784 m .52428 .51415 L .5212 .52626 L F
.194 0 0 r
.5427 .50984 m .52357 .5155 L .54306 .50975 L F
.54306 .50975 m .52357 .5155 L .52291 .51633 L F
.54414 .50895 m .52357 .5155 L .54368 .50955 L F
.486 .342 .423 r
.55123 .49974 m .54734 .50935 L .54602 .50651 L F
.54734 .50935 m .54663 .50938 L .54602 .50651 L F
.54602 .50651 m .54663 .50938 L .54519 .50759 L F
.54663 .50938 m .54622 .50941 L .54501 .50737 L F
.217 .454 .575 r
.59644 .49087 m .62334 .49488 L .60321 .50142 L F
.59644 .49087 m .61661 .48427 L .62334 .49488 L F
.293 0 0 r
.59595 .53403 m .58522 .48752 L .58679 .49832 L F
.60068 .52294 m .58522 .48752 L .59595 .53403 L F
.454 .149 0 r
.54478 .50812 m .52404 .5149 L .52404 .5149 L F
.486 .342 .423 r
.54501 .50737 m .54922 .51444 L .54433 .5105 L F
.54922 .51444 m .55029 .51625 L .54654 .51264 L F
.54922 .51444 m .54654 .51264 L .54433 .5105 L F
.54501 .50737 m .54433 .5105 L .54488 .50756 L F
.293 0 0 r
.60068 .52294 m .58153 .47716 L .58522 .48752 L F
.60337 .511 m .58153 .47716 L .60068 .52294 L F
.454 .149 0 r
.5801 .49658 m .54478 .50812 L .54478 .50812 L F
.54478 .50812 m .52404 .5149 L .54478 .50812 L F
.194 0 0 r
.54414 .50895 m .52404 .5149 L .52357 .5155 L F
.54446 .50853 m .52404 .5149 L .54414 .50895 L F
.54446 .50853 m .54478 .50812 L .52404 .5149 L F
.472 0 0 r
.58027 .49636 m .58043 .49577 L .58017 .49633 L F
.58566 .49798 m .58066 .49587 L .58027 .49636 L F
.58066 .49587 m .58043 .49577 L .58027 .49636 L F
.58594 .49798 m .58067 .49586 L .58566 .49798 L F
.58067 .49586 m .58043 .49577 L .58066 .49587 L F
.58067 .49586 m .58066 .49587 L .58566 .49798 L F
.115 0 0 r
.52588 .51377 m .52415 .51434 L .52428 .51415 L F
.454 .149 0 r
.52433 .5134 m .50316 .52047 L .5243 .51355 L F
.486 .342 .423 r
.55123 .49974 m .54602 .50651 L .54586 .50576 L F
.54523 .50504 m .54538 .50352 L .54537 .50493 L F
.54538 .50352 m .54543 .50378 L .54537 .50493 L F
.54537 .50493 m .54581 .50261 L .54609 .50342 L F
.54533 .50677 m .54634 .50411 L .5465 .50454 L F
.54532 .50662 m .54634 .50411 L .54533 .50677 L F
.54609 .50342 m .54572 .50513 L .54568 .50493 L F
.54615 .50357 m .54572 .50513 L .54609 .50342 L F
.485 .343 .431 r
.52719 .5107 m .52725 .51082 L .52856 .50915 L F
.546 .341 0 r
.54521 .50462 m .48906 .52093 L .48927 .52193 L F
.486 .342 .423 r
.54532 .50662 m .54634 .50409 L .54634 .50411 L F
.54532 .50661 m .54634 .50409 L .54532 .50662 L F
.546 .341 0 r
.54518 .50411 m .48906 .52093 L .54521 .50462 L F
.454 .149 0 r
.54512 .50628 m .52454 .51232 L .54319 .50737 L F
.54503 .50677 m .54319 .50737 L .54501 .50689 L F
.54512 .50628 m .54319 .50737 L .54503 .50677 L F
.54512 .50628 m .54526 .50554 L .52454 .51232 L F
.546 .341 0 r
.54526 .50554 m .52448 .51103 L .52454 .51232 L F
.54521 .50462 m .52448 .51103 L .54526 .50554 L F
.258 .138 .489 r
.52673 .50926 m .52445 .5095 L .54513 .50323 L F
.485 .343 .431 r
.52447 .50931 m .52445 .5095 L .52458 .50986 L F
.258 .138 .489 r
.52673 .50926 m .52443 .51001 L .52445 .5095 L F
.592 .457 0 r
.5239 .50665 m .52379 .50614 L .4934 .51566 L F
.486 .342 .423 r
.54538 .50352 m .54652 .48606 L .54709 .48534 L F
.258 .138 .489 r
.54501 .50737 m .54201 .50775 L .54235 .50764 L F
.485 .343 .431 r
.52432 .51354 m .5243 .51355 L .52428 .51415 L F
.52449 .51112 m .5243 .51355 L .52432 .51354 L F
.52449 .51112 m .52443 .51001 L .5243 .51355 L F
.258 .138 .489 r
.54501 .50737 m .5243 .51355 L .54201 .50775 L F
.454 .149 0 r
.54498 .50705 m .52438 .51317 L .52433 .5134 L F
.486 .342 .423 r
.54501 .50737 m .54507 .50655 L .54511 .50635 L F
.54501 .50737 m .54532 .50661 L .54532 .50662 L F
.54602 .50651 m .54519 .50759 L .54501 .50737 L F
.54501 .50737 m .54523 .50504 L .5453 .50631 L F
.54501 .50737 m .54532 .50662 L .54533 .50677 L F
.5453 .50631 m .54532 .50661 L .54501 .50737 L F
.485 .343 .431 r
.52446 .50927 m .52445 .50923 L .52445 .5095 L F
.592 .457 0 r
.54454 .49965 m .54431 .49857 L .4934 .51566 L F
.446 0 0 r
.48804 .51668 m .48804 .51669 L .48802 .51665 L F
.48805 .51672 m .48804 .51669 L .48804 .51668 L F
.453 0 0 r
.48821 .51573 m .48802 .51665 L .48795 .51529 L F
.62 .546 0 r
.52356 .50504 m .51463 .50726 L .48588 .5172 L F
.592 .457 0 r
.47452 .52466 m .47344 .52531 L .47352 .52556 L F
.47335 .52498 m .4733 .525 L .47352 .52558 L F
.45 0 0 r
.47344 .52531 m .47349 .52556 L .47352 .52556 L F
.62 .546 0 r
.48748 .5169 m .47274 .52175 L .47274 .52175 L F
.52356 .50504 m .4875 .51689 L .48748 .5169 L F
.4875 .51689 m .47274 .52175 L .48748 .5169 L F
.263 0 0 r
.48662 .51742 m .48783 .51675 L .47344 .52531 L F
.48783 .51675 m .48802 .51665 L .48788 .51673 L F
.48783 .51675 m .48788 .51673 L .47344 .52531 L F
.47344 .52531 m .48788 .51673 L .47349 .52556 L F
.48788 .51673 m .48802 .51665 L .48789 .51673 L F
.48788 .51673 m .48789 .51673 L .47349 .52556 L F
.62 .546 0 r
.4875 .51689 m .48588 .5172 L .47274 .52175 L F
.48832 .51663 m .48789 .51673 L .4875 .51689 L F
.48789 .51673 m .48588 .5172 L .4875 .51689 L F
.286 0 0 r
.48789 .51673 m .48802 .51665 L .48804 .51669 L F
.446 0 0 r
.48803 .51663 m .48804 .51668 L .48802 .51665 L F
.62 .546 0 r
.52356 .50504 m .48588 .5172 L .48832 .51663 L F
.286 0 0 r
.47349 .52556 m .48789 .51673 L .48807 .5168 L F
.48789 .51673 m .48804 .51669 L .48807 .5168 L F
.453 0 0 r
.48833 .51376 m .48821 .51573 L .48795 .51529 L F
.48856 .51402 m .48821 .51573 L .48833 .51376 L F
.62 .546 0 r
.52317 .50395 m .47118 .51802 L .51206 .50789 L F
.52326 .50421 m .51206 .50789 L .52356 .50504 L F
.52317 .50395 m .51206 .50789 L .52326 .50421 L F
.47118 .51802 m .47118 .51803 L .52356 .50504 L F
.485 .343 .431 r
.52445 .50923 m .52315 .50373 L .52445 .5095 L F
.52321 .50338 m .52315 .50373 L .52446 .50927 L F
.546 .341 0 r
.52843 .50792 m .52438 .5089 L .52439 .50925 L F
.592 .457 0 r
.54465 .50013 m .54454 .49965 L .52379 .50614 L F
.54473 .5005 m .5239 .50665 L .54507 .50211 L F
.54473 .5005 m .52379 .50614 L .5239 .50665 L F
.486 .342 .423 r
.54516 .50253 m .54652 .48606 L .54531 .50319 L F
.54531 .50319 m .54652 .48606 L .54538 .50352 L F
.55857 .48159 m .55559 .49408 L .55123 .49974 L F
.089 0 0 r
.54652 .48606 m .54297 .48671 L .54709 .48534 L F
.54652 .48606 m .54239 .48742 L .54297 .48671 L F
.257 .448 .956 r
.54564 .48588 m .54239 .48742 L .54652 .48606 L F
.486 .342 .423 r
.54516 .50253 m .54564 .48588 L .54652 .48606 L F
.54515 .50271 m .54516 .50249 L .54516 .50253 L F
.54516 .50249 m .54564 .48588 L .54516 .50253 L F
.592 .457 0 r
.52366 .5055 m .54431 .49857 L .52356 .50504 L F
.193 .013 .229 r
.54709 .48534 m .54297 .48671 L .56783 .42409 L F
.486 .343 .425 r
.54239 .48742 m .55144 .40026 L .54297 .48671 L F
.54239 .48742 m .55052 .40234 L .55144 .40026 L F
.54151 .48725 m .55052 .40234 L .54239 .48742 L F
.257 .448 .956 r
.54564 .48588 m .54151 .48725 L .54239 .48742 L F
.486 .343 .429 r
.55066 .41778 m .55207 .42917 L .55195 .42214 L F
.55195 .42214 m .55207 .42917 L .55245 .42616 L F
.486 .343 .425 r
.54297 .48671 m .55306 .39992 L .56385 .42544 L F
.193 .013 .229 r
.56783 .42409 m .54297 .48671 L .56385 .42544 L F
.486 .343 .425 r
.54297 .48671 m .55144 .40026 L .55306 .39992 L F
.326 .389 .941 r
.54464 .48485 m .54151 .48725 L .54564 .48588 L F
.486 .342 .423 r
.54464 .48485 m .54564 .48588 L .54515 .50271 L F
.486 .343 .425 r
.54151 .48725 m .53741 .47731 L .55052 .40234 L F
.54051 .48622 m .53741 .47731 L .54151 .48725 L F
.326 .389 .941 r
.54464 .48485 m .54051 .48622 L .54151 .48725 L F
.322 .324 .838 r
.54369 .48316 m .54051 .48622 L .54464 .48485 L F
.486 .342 .423 r
.54369 .48316 m .54464 .48485 L .54515 .50271 L F
.486 .343 .425 r
.54051 .48622 m .53739 .47897 L .53741 .47731 L F
.53956 .48453 m .53739 .47897 L .54051 .48622 L F
.322 .324 .838 r
.54369 .48316 m .53956 .48453 L .54051 .48622 L F
.324 .338 .862 r
.54272 .4816 m .53956 .48453 L .54369 .48316 L F
.486 .342 .423 r
.54515 .50271 m .54272 .4816 L .54369 .48316 L F
.297 .233 .674 r
.54515 .50271 m .52445 .5095 L .52439 .50925 L F
.54515 .50271 m .52439 .50925 L .5442 .50275 L F
.546 .341 0 r
.52843 .50792 m .54507 .50211 L .52438 .5089 L F
.297 .233 .674 r
.54515 .50271 m .5442 .50275 L .54509 .50246 L F
.546 .341 0 r
.54517 .5039 m .54509 .50246 L .52843 .50792 L F
.54509 .50246 m .54507 .50211 L .52843 .50792 L F
.592 .457 0 r
.54431 .49857 m .54424 .49824 L .52356 .50504 L F
.54465 .50013 m .52379 .50614 L .54473 .5005 L F
.54473 .5005 m .5239 .50665 L .5239 .50665 L F
.54473 .5005 m .5239 .50665 L .54473 .5005 L F
.297 .233 .674 r
.52506 .50362 m .52315 .50373 L .54394 .49741 L F
.52499 .50364 m .52315 .50373 L .52506 .50362 L F
.52499 .50364 m .52326 .50421 L .52315 .50373 L F
.62 .546 0 r
.54424 .49824 m .52317 .50395 L .52356 .50504 L F
.297 .233 .674 r
.5442 .50275 m .52499 .50364 L .54509 .50246 L F
.52499 .50364 m .52506 .50362 L .54509 .50246 L F
.54394 .49741 m .52315 .50373 L .54383 .49692 L F
.317 .298 .794 r
.54383 .49692 m .52315 .50373 L .52284 .50304 L F
.62 .546 0 r
.52276 .50281 m .52317 .50395 L .52816 .5026 L F
.5362 .49995 m .52816 .5026 L .54424 .49824 L F
.52276 .50281 m .52816 .5026 L .5362 .49995 L F
.52317 .50395 m .52317 .50395 L .52815 .5026 L F
.52816 .5026 m .52815 .5026 L .54424 .49824 L F
.52317 .50395 m .52815 .5026 L .52816 .5026 L F
.317 .298 .794 r
.54383 .49692 m .54085 .49711 L .54352 .49623 L F
.62 .546 0 r
.54367 .49664 m .53012 .50064 L .54424 .49824 L F
.53012 .50064 m .52276 .50281 L .52492 .50235 L F
.53012 .50064 m .52492 .50235 L .54424 .49824 L F
.54326 .4955 m .52219 .50122 L .54352 .49623 L F
.641 .631 0 r
.54214 .493 m .52116 .49927 L .54287 .4944 L F
.54214 .493 m .52116 .49926 L .52116 .49927 L F
.54214 .493 m .52116 .49926 L .54214 .493 L F
.317 .298 .794 r
.54169 .49214 m .52073 .49837 L .54142 .49154 L F
.52363 .49809 m .52073 .49837 L .54169 .49214 L F
.326 .368 .911 r
.54142 .49154 m .52073 .49837 L .5206 .49821 L F
.54142 .49154 m .5206 .49821 L .54031 .49171 L F
.641 .631 0 r
.52422 .49702 m .54111 .49104 L .52042 .49787 L F
.53843 .49233 m .54111 .49104 L .52422 .49702 L F
.326 .368 .911 r
.54142 .49154 m .54031 .49171 L .5404 .49168 L F
.54142 .49154 m .5404 .49168 L .54129 .49138 L F
.641 .631 0 r
.54169 .49214 m .54129 .49138 L .53255 .49515 L F
.54129 .49138 m .54111 .49104 L .53843 .49233 L F
.54129 .49138 m .53843 .49233 L .53255 .49515 L F
.653 .727 0 r
.54111 .49104 m .51929 .49644 L .52042 .49787 L F
.54031 .49001 m .51929 .49644 L .54111 .49104 L F
.54031 .49001 m .51848 .49541 L .51929 .49644 L F
.53974 .48927 m .51848 .49541 L .54031 .49001 L F
.53974 .48927 m .53918 .48857 L .51848 .49541 L F
.07 0 0 r
.52653 .49214 m .52998 .4915 L .52588 .49286 L F
.287 .447 .987 r
.52588 .49286 m .52898 .49113 L .52488 .49249 L F
.52588 .49286 m .52998 .4915 L .52898 .49113 L F
.631 .847 0 r
.53918 .48857 m .53102 .49085 L .51848 .49541 L F
.326 .368 .911 r
.53878 .48828 m .51782 .49484 L .53854 .48799 L F
.51987 .49454 m .51782 .49484 L .53878 .48828 L F
.631 .847 0 r
.53102 .49085 m .51807 .49514 L .51848 .49541 L F
.326 .368 .911 r
.5404 .49168 m .51782 .49484 L .54129 .49138 L F
.274 .449 .976 r
.53854 .48799 m .51782 .49484 L .51749 .49475 L F
.326 .368 .911 r
.5198 .49456 m .51807 .49514 L .51782 .49484 L F
.631 .847 0 r
.53102 .49085 m .51738 .49467 L .51807 .49514 L F
.274 .449 .976 r
.53854 .48799 m .52169 .4934 L .53553 .48877 L F
.52169 .4934 m .52162 .49338 L .53553 .48877 L F
.631 .847 0 r
.53841 .48803 m .52478 .49233 L .53918 .48857 L F
.52478 .49233 m .51738 .49467 L .51957 .49406 L F
.274 .449 .976 r
.52169 .4934 m .51749 .49475 L .52162 .49338 L F
.631 .847 0 r
.52478 .49233 m .51957 .49406 L .53918 .48857 L F
.326 .368 .911 r
.54129 .49138 m .51987 .49454 L .53878 .48828 L F
.5404 .49168 m .51807 .49514 L .5198 .49456 L F
.54031 .49171 m .51807 .49514 L .5404 .49168 L F
.641 .631 0 r
.53255 .49515 m .53843 .49233 L .52422 .49702 L F
.54214 .493 m .54169 .49214 L .53255 .49515 L F
.54214 .493 m .53255 .49515 L .52116 .49926 L F
.317 .298 .794 r
.52329 .49821 m .52073 .49837 L .52363 .49809 L F
.52329 .49821 m .521 .49896 L .52073 .49837 L F
.641 .631 0 r
.53255 .49515 m .52042 .49787 L .521 .49896 L F
.53255 .49515 m .521 .49896 L .52116 .49926 L F
.62 .546 0 r
.54352 .49623 m .52219 .50122 L .53843 .4979 L F
.317 .298 .794 r
.54085 .49711 m .52329 .49821 L .54352 .49623 L F
.52329 .49821 m .52363 .49809 L .54352 .49623 L F
.54352 .49623 m .52363 .49809 L .54169 .49214 L F
.297 .233 .674 r
.54509 .50246 m .52506 .50362 L .54394 .49741 L F
.486 .343 .425 r
.53956 .48453 m .53781 .48099 L .53739 .47897 L F
.53858 .48297 m .53781 .48099 L .53956 .48453 L F
.324 .338 .862 r
.54272 .4816 m .53858 .48297 L .53956 .48453 L F
.313 .282 .766 r
.54194 .47962 m .53858 .48297 L .54272 .4816 L F
.486 .342 .423 r
.54515 .50271 m .54194 .47962 L .54272 .4816 L F
.54383 .49692 m .54194 .47962 L .54515 .50271 L F
.313 .282 .766 r
.54194 .47962 m .53781 .48099 L .53858 .48297 L F
.295 .226 .662 r
.54152 .4776 m .53781 .48099 L .54194 .47962 L F
.486 .342 .423 r
.54383 .49692 m .54152 .4776 L .54194 .47962 L F
.54383 .49692 m .54142 .49154 L .54152 .4776 L F
.641 .631 0 r
.57375 .48423 m .54214 .493 L .54287 .4944 L F
.452 0 0 r
.58522 .48752 m .57934 .48177 L .57945 .48209 L F
.461 0 0 r
.58153 .47716 m .57888 .47968 L .58522 .48752 L F
.57888 .47968 m .57803 .48049 L .57934 .48177 L F
.57888 .47968 m .57934 .48177 L .58522 .48752 L F
.462 0 0 r
.58522 .48752 m .58004 .48417 L .58034 .48555 L F
.592 .457 0 r
.58054 .48668 m .58038 .48647 L .58044 .48672 L F
.464 0 0 r
.58522 .48752 m .58034 .48556 L .58054 .48653 L F
.58093 .4878 m .58064 .48685 L .5808 .4878 L F
.58522 .48752 m .58054 .48653 L .58093 .4878 L F
.58054 .48653 m .58054 .48668 L .5808 .4878 L F
.58034 .48556 m .58048 .48633 L .58054 .48653 L F
.58048 .48633 m .58054 .48668 L .58054 .48653 L F
.62 .546 0 r
.5803 .48576 m .54352 .49623 L .54359 .49641 L F
.464 0 0 r
.58034 .48556 m .58027 .48553 L .5804 .48608 L F
.286 0 0 r
.58088 .48777 m .5808 .4878 L .58054 .48668 L F
.462 0 0 r
.58004 .48417 m .57987 .48406 L .58034 .48555 L F
.57987 .48406 m .58008 .48483 L .58034 .48555 L F
.57979 .484 m .57993 .48445 L .58034 .48555 L F
.458 0 0 r
.58522 .48752 m .57961 .48257 L .57994 .48381 L F
.58004 .48417 m .57975 .48367 L .58 .48414 L F
.58522 .48752 m .57994 .48381 L .58004 .48417 L F
.57994 .48381 m .57975 .48367 L .58004 .48417 L F
.466 0 0 r
.58522 .48752 m .5808 .4878 L .581 .48929 L F
.277 0 0 r
.58134 .48756 m .58105 .48927 L .5808 .4878 L F
.452 0 0 r
.57958 .48222 m .57974 .48268 L .58522 .48752 L F
.464 0 0 r
.58027 .48552 m .58027 .48553 L .58522 .48752 L F
.293 0 0 r
.60337 .511 m .57588 .46768 L .58153 .47716 L F
.60229 .48611 m .57588 .46768 L .60391 .49859 L F
.218 .487 .602 r
.60321 .50142 m .63011 .50361 L .61005 .51009 L F
.60321 .50142 m .62334 .49488 L .63011 .50361 L F
.293 0 0 r
.60391 .49859 m .57588 .46768 L .60337 .511 L F
.277 0 0 r
.59258 .48251 m .58177 .48884 L .58134 .48756 L F
.58177 .48884 m .58105 .48927 L .58134 .48756 L F
.452 0 0 r
.57865 .4814 m .57889 .48193 L .57974 .48268 L F
.57836 .48106 m .57974 .48268 L .57958 .48222 L F
.458 0 0 r
.57994 .48381 m .57931 .48231 L .57975 .48367 L F
.57961 .48257 m .57931 .48231 L .57994 .48381 L F
.641 .631 0 r
.579 .48228 m .54214 .493 L .57375 .48423 L F
.458 0 0 r
.57889 .48193 m .57882 .48187 L .57907 .4824 L F
.62 .546 0 r
.58014 .48512 m .57923 .4828 L .54287 .4944 L F
.57923 .4828 m .5791 .48246 L .57375 .48423 L F
.57923 .4828 m .57375 .48423 L .54287 .4944 L F
.641 .631 0 r
.57887 .48203 m .54214 .493 L .54214 .493 L F
.458 0 0 r
.57889 .48193 m .57907 .4824 L .57915 .48256 L F
.57938 .483 m .57946 .4832 L .57987 .48406 L F
.452 0 0 r
.57836 .48106 m .57882 .48187 L .57889 .48193 L F
.57836 .48106 m .57889 .48193 L .57865 .4814 L F
.458 0 0 r
.57915 .48256 m .57882 .48187 L .579 .48228 L F
.296 0 0 r
.579 .48228 m .57882 .48187 L .57882 .48187 L F
.452 0 0 r
.57945 .48209 m .57824 .48073 L .57846 .48116 L F
.57934 .48177 m .57803 .48049 L .57945 .48209 L F
.293 0 0 r
.60229 .48611 m .56852 .45953 L .57588 .46768 L F
.59855 .474 m .56852 .45953 L .60229 .48611 L F
.296 0 0 r
.59022 .47813 m .57882 .48187 L .59451 .47572 L F
.641 .631 0 r
.58674 .47968 m .58505 .48004 L .58303 .48079 L F
.58992 .47873 m .58862 .47884 L .58674 .47968 L F
.306 0 0 r
.59318 .47714 m .59451 .47572 L .59472 .47614 L F
.641 .631 0 r
.59493 .47723 m .59343 .47761 L .58992 .47873 L F
.59343 .47761 m .59089 .47826 L .59038 .47851 L F
.59343 .47761 m .59038 .47851 L .58992 .47873 L F
.59488 .47723 m .59089 .47826 L .59493 .47723 L F
.296 0 0 r
.57902 .48227 m .57882 .48187 L .59022 .47813 L F
.458 0 0 r
.57936 .48295 m .57915 .48256 L .57946 .4832 L F
.57936 .48295 m .57946 .4832 L .57938 .483 L F
.57987 .48406 m .57915 .48256 L .57976 .48398 L F
.57915 .48256 m .579 .48228 L .57976 .48398 L F
.57975 .48367 m .57936 .48295 L .57987 .48406 L F
.296 0 0 r
.57976 .48398 m .57923 .4828 L .57985 .48393 L F
.458 0 0 r
.57889 .48193 m .57915 .48256 L .57936 .48295 L F
.62 .546 0 r
.57925 .48279 m .57913 .48245 L .5791 .48246 L F
.57928 .48279 m .57913 .48245 L .57925 .48279 L F
.296 0 0 r
.57923 .4828 m .57882 .48187 L .57928 .48279 L F
.57923 .4828 m .57928 .48279 L .57985 .48393 L F
.641 .631 0 r
.58674 .47968 m .57887 .48203 L .57887 .48203 L F
.458 0 0 r
.58 .48414 m .57975 .48367 L .57987 .48406 L F
.462 0 0 r
.57987 .48406 m .57979 .484 L .58008 .48483 L F
.57979 .484 m .57976 .48398 L .57993 .48445 L F
.287 0 0 r
.57976 .48398 m .58416 .48152 L .58033 .48548 L F
.297 0 0 r
.58027 .48553 m .59203 .47879 L .59605 .47917 L F
.286 0 0 r
.59638 .48023 m .59324 .48176 L .58027 .48553 L F
.277 0 0 r
.59653 .48074 m .59575 .48117 L .59466 .48158 L F
.29 0 0 r
.59638 .48023 m .58027 .48553 L .59605 .47917 L F
.464 0 0 r
.5971 .48264 m .59653 .48074 L .59855 .474 L F
.62 .546 0 r
.58717 .48136 m .58756 .48082 L .58629 .4814 L F
.306 0 0 r
.58027 .48553 m .58442 .48283 L .59203 .47879 L F
.297 0 0 r
.59203 .47879 m .59493 .47748 L .59605 .47917 L F
.276 0 0 r
.58027 .48552 m .58446 .4828 L .58027 .48553 L F
.62 .546 0 r
.58756 .48082 m .59523 .47715 L .58887 .47924 L F
.58756 .48082 m .58887 .47924 L .58671 .48098 L F
.58629 .4814 m .58756 .48082 L .58671 .48098 L F
.58671 .48098 m .58887 .47924 L .5845 .48068 L F
.458 0 0 r
.57931 .48231 m .57936 .48295 L .57975 .48367 L F
.62 .546 0 r
.58418 .48147 m .5845 .48068 L .57913 .48245 L F
.58671 .48098 m .5845 .48068 L .58418 .48147 L F
.5862 .4814 m .58671 .48098 L .58475 .48136 L F
.5862 .4814 m .58475 .48136 L .58435 .48147 L F
.58629 .4814 m .58671 .48098 L .5862 .4814 L F
.292 0 0 r
.59653 .48074 m .59466 .48158 L .59638 .48023 L F
.287 0 0 r
.58352 .48311 m .58342 .48335 L .58033 .48548 L F
.296 0 0 r
.57985 .48393 m .57928 .48279 L .58416 .48152 L F
.276 0 0 r
.58442 .48283 m .58442 .48283 L .58027 .48553 L F
.58446 .4828 m .58442 .48283 L .58027 .48553 L F
.306 0 0 r
.58027 .48552 m .58342 .48335 L .58446 .4828 L F
.287 0 0 r
.58416 .48152 m .58352 .48311 L .58033 .48548 L F
.286 0 0 r
.59324 .48176 m .58357 .48501 L .58034 .48552 L F
.59324 .48176 m .58034 .48552 L .58034 .48551 L F
.62 .546 0 r
.59411 .48165 m .5796 .48349 L .58032 .48508 L F
.59664 .48102 m .58858 .48333 L .58793 .48354 L F
.462 0 0 r
.58034 .48555 m .58011 .48495 L .58027 .48552 L F
.58011 .48495 m .57976 .48398 L .58027 .48552 L F
.287 0 0 r
.57976 .48398 m .58033 .48548 L .58027 .48552 L F
.286 0 0 r
.58034 .48551 m .58034 .48552 L .58027 .48553 L F
.464 0 0 r
.58034 .48556 m .5804 .48608 L .58048 .48633 L F
.286 0 0 r
.58357 .48501 m .58042 .48607 L .58027 .48553 L F
.276 0 0 r
.58027 .48552 m .58027 .48553 L .58027 .48553 L F
.62 .546 0 r
.58858 .48333 m .58021 .48547 L .58028 .4857 L F
.59458 .48161 m .59011 .48281 L .58858 .48333 L F
.59011 .48281 m .58021 .48547 L .58858 .48333 L F
.592 .457 0 r
.58087 .48631 m .58084 .48621 L .5444 .49819 L F
.58087 .48631 m .5444 .49819 L .54446 .49817 L F
.58049 .48643 m .58087 .48631 L .58049 .48643 L F
.58253 .48605 m .5805 .48645 L .58054 .48668 L F
.258 .138 .489 r
.54501 .50737 m .52428 .51415 L .5243 .51355 L F
.115 0 0 r
.54488 .50756 m .52428 .51415 L .54501 .50737 L F
.454 .149 0 r
.54478 .50812 m .53713 .51009 L .52404 .5149 L F
.53713 .51009 m .52501 .51406 L .52404 .5149 L F
.115 0 0 r
.52588 .51377 m .52428 .51415 L .54488 .50756 L F
.454 .149 0 r
.54498 .50705 m .52433 .5134 L .54478 .50812 L F
.384 .846 0 r
.53016 .51392 m .54368 .50955 L .52291 .51633 L F
.54352 .50956 m .54368 .50955 L .53016 .51392 L F
.115 0 0 r
.54352 .50956 m .52588 .51377 L .54488 .50756 L F
.54262 .50985 m .52588 .51377 L .54352 .50956 L F
.454 .149 0 r
.52639 .51287 m .5243 .51355 L .52404 .5149 L F
.115 0 0 r
.54254 .50988 m .52275 .51634 L .52415 .51434 L F
.54262 .50985 m .52415 .51434 L .52588 .51377 L F
.54345 .50965 m .54254 .50988 L .54262 .50985 L F
.54254 .50988 m .52415 .51434 L .54262 .50985 L F
.54345 .50965 m .54262 .50985 L .54352 .50956 L F
.384 .846 0 r
.54323 .50957 m .54352 .50956 L .53016 .51392 L F
.53016 .51392 m .52291 .51633 L .52638 .51516 L F
.52638 .51516 m .52291 .51633 L .52275 .51634 L F
.115 0 0 r
.54345 .50965 m .52268 .51644 L .52275 .51634 L F
.54345 .50965 m .52275 .51634 L .54254 .50988 L F
.27 .449 .973 r
.54317 .50957 m .52268 .51644 L .54345 .50965 L F
.54121 .50903 m .5247 .51561 L .54317 .50957 L F
.486 .342 .423 r
.54386 .50906 m .54401 .50901 L .54345 .50965 L F
.54488 .50756 m .54401 .50901 L .54386 .50906 L F
.54488 .50756 m .54478 .50812 L .54401 .50901 L F
.471 0 0 r
.58547 .48973 m .58197 .4942 L .58639 .49798 L F
.58522 .48752 m .58639 .49798 L .58674 .49798 L F
.58155 .49384 m .58059 .49549 L .58171 .49628 L F
.58059 .49549 m .58043 .49577 L .58054 .49581 L F
.58059 .49549 m .58054 .49581 L .58171 .49628 L F
.58522 .48752 m .58155 .49384 L .58197 .4942 L F
.58522 .48752 m .58197 .4942 L .58547 .48973 L F
.486 .342 .423 r
.54478 .50812 m .54433 .5105 L .54354 .50973 L F
.194 0 0 r
.57925 .49767 m .54478 .50812 L .54446 .50853 L F
.471 0 0 r
.58195 .49422 m .58171 .49628 L .58594 .49798 L F
.58155 .49384 m .58594 .49798 L .58639 .49798 L F
.472 0 0 r
.585 .49799 m .58017 .49633 L .57995 .49704 L F
.58679 .49832 m .58566 .49798 L .585 .49799 L F
.58566 .49798 m .58017 .49633 L .585 .49799 L F
.194 0 0 r
.57936 .49754 m .54478 .50812 L .57925 .49767 L F
.486 .342 .423 r
.54478 .50812 m .54354 .50973 L .54345 .50965 L F
.194 0 0 r
.57909 .49783 m .54446 .50853 L .54414 .50895 L F
.5792 .49769 m .54446 .50853 L .57909 .49783 L F
.5789 .49804 m .54414 .50895 L .54368 .50955 L F
.57891 .49804 m .54414 .50895 L .57891 .49804 L F
.472 0 0 r
.57107 .50746 m .58679 .49832 L .57984 .498 L F
.57882 .49813 m .57984 .498 L .57897 .49796 L F
.57107 .50746 m .57984 .498 L .57882 .49813 L F
.57897 .49796 m .57938 .49766 L .57902 .4979 L F
.57986 .49733 m .57938 .49766 L .58679 .49832 L F
.57965 .4973 m .57938 .49766 L .57986 .49733 L F
.57897 .49796 m .58679 .49832 L .57938 .49766 L F
.58679 .49832 m .57986 .49702 L .57965 .4973 L F
0 0 0 r
.57902 .4979 m .57938 .49766 L .58744 .49503 L F
.57902 .4979 m .57938 .49766 L .57902 .4979 L F
.58744 .49503 m .57938 .49766 L .59611 .49194 L F
.194 0 0 r
.57904 .4979 m .57903 .4979 L .57893 .49803 L F
.57908 .49783 m .5789 .49804 L .57893 .49803 L F
.57908 .49783 m .54414 .50895 L .5789 .49804 L F
.472 0 0 r
.57887 .49804 m .57897 .49796 L .57884 .49804 L F
.384 .846 0 r
.57797 .49805 m .5789 .49804 L .54368 .50955 L F
.57789 .49804 m .54368 .50955 L .54323 .50957 L F
.57802 .49803 m .54368 .50955 L .57789 .49804 L F
.194 0 0 r
.55315 .50556 m .58012 .49657 L .54478 .50812 L F
.57936 .49754 m .58004 .49667 L .55315 .50556 L F
.58004 .49667 m .58012 .49657 L .55315 .50556 L F
.471 0 0 r
.5816 .49467 m .58171 .49628 L .58195 .49422 L F
.472 0 0 r
.60391 .49859 m .59608 .49273 L .60229 .48611 L F
.59611 .49265 m .59569 .49244 L .59637 .49178 L F
.59608 .49273 m .59637 .49178 L .60229 .48611 L F
.57995 .49704 m .57997 .49698 L .57986 .49702 L F
.454 .149 0 r
.59652 .4912 m .59363 .49208 L .58515 .49487 L F
.59652 .4912 m .58515 .49487 L .57804 .49725 L F
.47 0 0 r
.5964 .49166 m .59658 .49114 L .60229 .48611 L F
.59658 .49114 m .5967 .49078 L .59716 .49039 L F
.59658 .49114 m .59716 .49039 L .60229 .48611 L F
.194 0 0 r
.5803 .49652 m .59652 .49121 L .58012 .49657 L F
.59652 .49121 m .59731 .49095 L .59652 .4912 L F
.59652 .49121 m .59652 .4912 L .58012 .49657 L F
.58118 .49629 m .58672 .49446 L .5803 .49652 L F
.47 0 0 r
.59614 .49191 m .59642 .49134 L .5964 .49166 L F
.158 0 0 r
.59657 .49104 m .5906 .49304 L .5967 .49078 L F
.47 0 0 r
.59657 .49104 m .5967 .49078 L .59658 .49114 L F
.59652 .4912 m .59658 .49114 L .5964 .49166 L F
.59657 .49104 m .59658 .49114 L .59652 .4912 L F
.178 0 0 r
.5967 .49078 m .5906 .49304 L .58043 .49577 L F
.5906 .49304 m .58524 .49473 L .58043 .49577 L F
.194 0 0 r
.58672 .49446 m .59652 .49121 L .5803 .49652 L F
.59652 .49121 m .59652 .49121 L .5803 .49652 L F
.454 .149 0 r
.57804 .49725 m .58515 .49487 L .54478 .50812 L F
.59363 .49208 m .5449 .50749 L .54478 .50812 L F
.472 0 0 r
.58007 .49666 m .58017 .49633 L .58002 .49668 L F
.158 0 0 r
.59614 .49191 m .57986 .49702 L .58713 .49432 L F
.178 0 0 r
.58713 .49432 m .57986 .49702 L .58002 .49668 L F
.107 0 0 r
.59614 .49191 m .57965 .4973 L .57986 .49702 L F
.076 0 0 r
.59611 .49194 m .57965 .4973 L .59614 .49191 L F
.107 0 0 r
.59611 .49194 m .57938 .49766 L .57965 .4973 L F
.194 0 0 r
.58674 .49528 m .58012 .49657 L .57936 .49754 L F
.218 .487 .602 r
.57033 .52291 m .54368 .52075 L .56338 .51435 L F
.472 0 0 r
.54802 .52086 m .57107 .50746 L .57891 .49804 L F
.57887 .49804 m .57891 .49804 L .57897 .49796 L F
.54802 .52086 m .57891 .49804 L .57887 .49804 L F
.54802 .52086 m .57872 .49815 L .57864 .49816 L F
.57872 .49815 m .57887 .49804 L .57864 .49816 L F
.57887 .49804 m .57884 .49804 L .57864 .49816 L F
.57897 .49796 m .57902 .4979 L .57864 .49816 L F
.194 0 0 r
.57893 .49803 m .57891 .49804 L .57891 .49804 L F
.096 0 0 r
.59282 .49338 m .59611 .49194 L .59569 .49244 L F
.194 0 0 r
.59289 .49342 m .58571 .4956 L .57925 .49767 L F
.58571 .4956 m .57936 .49754 L .5793 .49761 L F
.58571 .4956 m .5793 .49761 L .57925 .49767 L F
.59287 .49341 m .57936 .49754 L .59289 .49342 L F
.59541 .49263 m .57936 .49754 L .5954 .49263 L F
.5954 .49263 m .59287 .49341 L .59289 .49342 L F
.293 0 0 r
.58933 .5439 m .58679 .49832 L .58618 .50907 L F
.59595 .53403 m .58679 .49832 L .58933 .5439 L F
.471 0 0 r
.54742 .53209 m .58618 .50907 L .58679 .49832 L F
.472 0 0 r
.56575 .52119 m .59375 .49343 L .59496 .49316 L F
.267 0 0 r
.59282 .49338 m .59569 .49244 L .59292 .49335 L F
.194 0 0 r
.59539 .49263 m .59383 .49302 L .59203 .49366 L F
0 0 0 r
.59292 .49335 m .59548 .49254 L .59527 .49265 L F
.472 0 0 r
.60391 .49859 m .59514 .49295 L .59569 .49244 L F
.59514 .49295 m .59548 .49254 L .59569 .49244 L F
.194 0 0 r
.59543 .49263 m .5792 .49769 L .57909 .49783 L F
.59628 .49236 m .59543 .49262 L .59543 .49263 L F
.59543 .49262 m .5792 .49769 L .59543 .49263 L F
0 0 0 r
.59492 .49283 m .59492 .49283 L .59494 .49282 L F
.194 0 0 r
.59628 .49236 m .57909 .49783 L .57893 .49803 L F
.472 0 0 r
.59457 .49281 m .59494 .49282 L .59514 .49295 L F
.59502 .49309 m .59514 .49295 L .60391 .49859 L F
.384 .846 0 r
.59388 .4931 m .59445 .49295 L .58324 .4965 L F
.59528 .49265 m .59445 .49295 L .59388 .4931 L F
.59528 .49265 m .5954 .49265 L .59445 .49295 L F
0 0 0 r
.59388 .4931 m .59527 .49265 L .59494 .49282 L F
.384 .846 0 r
.58324 .4965 m .58631 .49553 L .57899 .49801 L F
.58631 .49553 m .5954 .49265 L .58877 .49481 L F
.58631 .49553 m .58877 .49481 L .57899 .49801 L F
0 0 0 r
.58091 .49734 m .57902 .4979 L .58619 .49545 L F
.384 .846 0 r
.58021 .49758 m .57899 .49801 L .5789 .49801 L F
0 0 0 r
.57864 .49816 m .57882 .49804 L .58091 .49734 L F
.57882 .49804 m .57902 .4979 L .58091 .49734 L F
.384 .846 0 r
.58163 .49702 m .58021 .49758 L .57931 .49776 L F
.194 0 0 r
.59108 .49371 m .58012 .49657 L .58674 .49528 L F
0 0 0 r
.58646 .49538 m .58619 .49545 L .58744 .49503 L F
.57864 .49816 m .58619 .49545 L .58646 .49538 L F
.176 0 0 r
.58113 .49727 m .58744 .49503 L .58162 .49702 L F
.384 .846 0 r
.58324 .4965 m .58127 .4972 L .58163 .49702 L F
.58127 .4972 m .58021 .49758 L .58163 .49702 L F
.176 0 0 r
.57864 .49816 m .58113 .49727 L .57814 .49822 L F
.58113 .49727 m .58162 .49702 L .57825 .49818 L F
.57823 .49819 m .57825 .49818 L .57814 .49822 L F
.267 0 0 r
.57811 .49823 m .57844 .49812 L .57809 .49822 L F
.194 0 0 r
.59203 .49366 m .59108 .49371 L .58674 .49528 L F
.096 0 0 r
.59246 .49322 m .59611 .49194 L .59282 .49338 L F
.176 0 0 r
.58744 .49503 m .59611 .49194 L .59246 .49322 L F
.158 0 0 r
.59614 .49191 m .58713 .49432 L .59204 .49275 L F
.59614 .49191 m .59204 .49275 L .59642 .49134 L F
.194 0 0 r
.59545 .49257 m .59642 .49134 L .58118 .49629 L F
.59642 .49134 m .59651 .49122 L .58713 .49432 L F
.59642 .49134 m .58713 .49432 L .58118 .49629 L F
.178 0 0 r
.58524 .49473 m .58017 .49633 L .58043 .49577 L F
.546 .341 0 r
.54517 .5039 m .52843 .50792 L .52443 .51003 L F
.486 .342 .423 r
.54513 .50323 m .54521 .50459 L .54501 .50737 L F
.454 .149 0 r
.59363 .49208 m .54501 .50689 L .54498 .50705 L F
.59654 .49119 m .59437 .49184 L .59363 .49208 L F
.59437 .49184 m .54501 .50689 L .59363 .49208 L F
.59654 .49118 m .54501 .50689 L .59654 .49119 L F
.59652 .4912 m .59363 .49208 L .59652 .4912 L F
.471 0 0 r
.60229 .48611 m .5964 .49167 L .5964 .49166 L F
.5964 .49167 m .59569 .49244 L .59611 .49194 L F
.60229 .48611 m .59637 .49178 L .5964 .49167 L F
.59637 .49178 m .59569 .49244 L .5964 .49167 L F
.454 .149 0 r
.59653 .4912 m .5801 .49657 L .5801 .49658 L F
.59731 .49095 m .59653 .4912 L .59653 .4912 L F
.59653 .4912 m .5801 .49657 L .59653 .4912 L F
.194 0 0 r
.5973 .49096 m .59731 .49095 L .58118 .49629 L F
.454 .149 0 r
.59655 .49118 m .59363 .49208 L .59654 .4912 L F
.59363 .49208 m .54498 .50705 L .5449 .50749 L F
.486 .342 .423 r
.54526 .50554 m .54537 .50493 L .5453 .50631 L F
.54572 .50513 m .54532 .50661 L .54568 .50493 L F
.454 .149 0 r
.59731 .49095 m .54512 .50628 L .54501 .50689 L F
.471 0 0 r
.58155 .49384 m .5816 .49467 L .58195 .49422 L F
.592 .457 0 r
.58113 .48975 m .54465 .50013 L .54473 .5005 L F
.47 0 0 r
.58522 .48752 m .58129 .4925 L .58135 .49357 L F
.467 0 0 r
.58522 .48752 m .58103 .4899 L .58103 .48999 L F
.58522 .48752 m .58103 .48999 L .58106 .49027 L F
.581 .48929 m .58103 .4899 L .58522 .48752 L F
.58107 .49027 m .58119 .4914 L .58522 .48752 L F
.58106 .49027 m .58107 .4903 L .58107 .49027 L F
.58107 .4903 m .58119 .4914 L .58107 .49027 L F
.469 0 0 r
.58522 .48752 m .58119 .4914 L .58129 .4925 L F
.58129 .4925 m .5811 .49149 L .58103 .49283 L F
.258 0 0 r
.58113 .49148 m .58103 .49283 L .5811 .49149 L F
.47 0 0 r
.58135 .49357 m .58126 .49254 L .58096 .49373 L F
.469 0 0 r
.58119 .4914 m .5811 .49149 L .58129 .4925 L F
.47 0 0 r
.58129 .4925 m .58126 .49254 L .58135 .49357 L F
.58094 .49399 m .58096 .49373 L .58088 .49406 L F
.58085 .49435 m .58088 .49406 L .58077 .49448 L F
.58135 .49357 m .58088 .49406 L .58085 .49435 L F
.58088 .49406 m .58083 .49409 L .58077 .49448 L F
.58126 .49254 m .58089 .49387 L .58088 .49406 L F
.58089 .49387 m .58083 .49409 L .58088 .49406 L F
.486 .342 .423 r
.54515 .50271 m .54516 .50253 L .54521 .50459 L F
.54516 .50253 m .54531 .50319 L .54521 .50459 L F
.54511 .50635 m .54531 .50319 L .54538 .50352 L F
.54507 .50655 m .54531 .50319 L .54511 .50635 L F
.546 .341 0 r
.58091 .49357 m .54518 .50411 L .54521 .50462 L F
.47 0 0 r
.58126 .49254 m .58103 .49283 L .58091 .49356 L F
.472 0 0 r
.58077 .49518 m .58074 .49468 L .58043 .49577 L F
.258 0 0 r
.58122 .49146 m .58103 .49283 L .58113 .49148 L F
.472 0 0 r
.58137 .49416 m .58091 .49441 L .58084 .49506 L F
.58522 .48752 m .58153 .49342 L .58155 .49384 L F
.47 0 0 r
.58077 .49448 m .58074 .49468 L .58084 .49452 L F
.58135 .49357 m .58136 .49369 L .58522 .48752 L F
.268 0 0 r
.59704 .48302 m .58103 .4899 L .581 .48929 L F
.592 .457 0 r
.58112 .48963 m .58098 .48951 L .581 .48967 L F
.467 0 0 r
.59739 .4861 m .59727 .48499 L .59855 .474 L F
.59727 .48499 m .59726 .48493 L .59727 .48489 L F
.59727 .48499 m .59727 .48489 L .59855 .474 L F
.468 0 0 r
.59723 .48843 m .60229 .48611 L .59719 .48906 L F
.454 .149 0 r
.59773 .48839 m .59773 .48836 L .59721 .48854 L F
.47 0 0 r
.58085 .49435 m .58084 .49452 L .58136 .49369 L F
.58085 .49435 m .58136 .49369 L .58135 .49357 L F
.472 0 0 r
.58155 .49384 m .58136 .49369 L .58137 .49416 L F
.58153 .49342 m .58136 .49369 L .58155 .49384 L F
.58136 .49369 m .58091 .49441 L .58137 .49416 L F
.234 0 0 r
.59709 .48911 m .58077 .49448 L .58791 .4917 L F
.454 .149 0 r
.5972 .48857 m .59721 .48854 L .58682 .49204 L F
.5972 .48857 m .58682 .49204 L .58737 .49187 L F
.234 0 0 r
.59721 .48835 m .59203 .49009 L .59726 .48806 L F
.47 0 0 r
.58126 .49254 m .58091 .49356 L .58089 .49387 L F
.258 0 0 r
.59733 .48673 m .58107 .49281 L .58122 .49146 L F
.242 0 0 r
.59726 .48806 m .59203 .49009 L .59095 .49043 L F
.454 .149 0 r
.58737 .49187 m .58682 .49204 L .58084 .49407 L F
.242 0 0 r
.59726 .48806 m .59095 .49043 L .58105 .49282 L F
.59095 .49043 m .58092 .49356 L .58105 .49282 L F
.468 0 0 r
.59726 .48806 m .59723 .48843 L .59721 .48835 L F
.59723 .48843 m .59719 .48906 L .59721 .48853 L F
.59723 .48843 m .59721 .48853 L .59721 .48835 L F
.454 .149 0 r
.5972 .48857 m .58084 .49407 L .58083 .49409 L F
.59773 .48839 m .5972 .48857 L .5972 .48857 L F
.5972 .48857 m .58084 .49407 L .5972 .48857 L F
.546 .341 0 r
.59773 .48836 m .58096 .49339 L .58094 .49356 L F
.47 0 0 r
.58135 .49357 m .58096 .49373 L .58094 .49399 L F
.546 .341 0 r
.59773 .48836 m .57927 .49407 L .54526 .50554 L F
.57927 .49407 m .54521 .50462 L .54521 .5047 L F
.486 .342 .423 r
.54523 .50504 m .54537 .50493 L .54526 .50554 L F
.546 .341 0 r
.57927 .49407 m .54521 .5047 L .54526 .50554 L F
.242 0 0 r
.58105 .49282 m .58092 .49356 L .58103 .49283 L F
.47 0 0 r
.58089 .49387 m .5809 .49367 L .58084 .49406 L F
.242 0 0 r
.58092 .49356 m .58081 .49425 L .58091 .49356 L F
.58092 .49356 m .58091 .49356 L .58103 .49283 L F
.468 0 0 r
.59715 .48877 m .59719 .48906 L .59709 .48911 L F
.59721 .48853 m .59719 .48906 L .59715 .48877 L F
.242 0 0 r
.58472 .49277 m .58081 .49425 L .58083 .49409 L F
.234 0 0 r
.59709 .48911 m .58791 .4917 L .59715 .48877 L F
.47 0 0 r
.58077 .49448 m .58084 .49452 L .58085 .49435 L F
.472 0 0 r
.58084 .49506 m .58084 .49452 L .58077 .49518 L F
.58091 .49441 m .58084 .49452 L .58084 .49506 L F
.58084 .49452 m .58074 .49468 L .58077 .49518 L F
.242 0 0 r
.58472 .49277 m .58077 .49448 L .58081 .49425 L F
.58791 .4917 m .58077 .49448 L .58472 .49277 L F
.468 0 0 r
.60229 .48611 m .59709 .48911 L .59709 .48911 L F
.60229 .48611 m .59698 .48981 L .59709 .48911 L F
.469 0 0 r
.5967 .49078 m .59698 .48981 L .60229 .48611 L F
.234 0 0 r
.59709 .48911 m .58077 .49448 L .59709 .48911 L F
.241 0 0 r
.59709 .48911 m .58074 .49468 L .58077 .49448 L F
.234 0 0 r
.59698 .48981 m .58074 .49468 L .59709 .48911 L F
.217 0 0 r
.59698 .48981 m .58043 .49577 L .58074 .49468 L F
.206 0 0 r
.5967 .49078 m .58043 .49577 L .59698 .48981 L F
.454 .149 0 r
.59731 .49095 m .59773 .48839 L .55471 .50289 L F
.486 .342 .423 r
.54515 .50271 m .54521 .50459 L .54513 .50323 L F
.546 .341 0 r
.59773 .48836 m .54517 .5039 L .54518 .50411 L F
.258 0 0 r
.58107 .49281 m .58103 .49283 L .58122 .49146 L F
.253 0 0 r
.59726 .48806 m .58103 .49283 L .59733 .48673 L F
.546 .341 0 r
.59773 .48836 m .54507 .50211 L .54517 .5039 L F
.468 0 0 r
.59721 .48835 m .59721 .48853 L .59715 .48877 L F
.454 .149 0 r
.58084 .49407 m .59721 .48854 L .58089 .49387 L F
.59721 .48854 m .59773 .48836 L .59721 .48853 L F
.59721 .48854 m .59721 .48853 L .58089 .49387 L F
.242 0 0 r
.59095 .49043 m .58472 .49277 L .58092 .49356 L F
.58472 .49277 m .58083 .49409 L .58092 .49356 L F
.27 0 0 r
.59724 .48458 m .58852 .48765 L .58103 .4899 L F
.592 .457 0 r
.58107 .48998 m .58104 .48999 L .5811 .49029 L F
.58101 .48978 m .58107 .4903 L .5811 .49029 L F
.5975 .48491 m .59371 .48603 L .58129 .49023 L F
.27 0 0 r
.58852 .48765 m .58103 .48999 L .58103 .4899 L F
.277 0 0 r
.59724 .48458 m .58103 .4899 L .59704 .48302 L F
.592 .457 0 r
.59371 .48603 m .58128 .48991 L .58129 .49023 L F
.266 0 0 r
.59725 .48484 m .58852 .48765 L .59724 .48458 L F
.592 .457 0 r
.59727 .48498 m .58111 .48947 L .58112 .48963 L F
.59727 .48498 m .58111 .48947 L .59727 .48498 L F
.5975 .48491 m .58112 .48963 L .58113 .48975 L F
.5975 .48491 m .54473 .5005 L .54473 .5005 L F
.266 0 0 r
.59726 .48497 m .58105 .49028 L .58852 .48765 L F
.592 .457 0 r
.59371 .48603 m .59181 .48659 L .58852 .48765 L F
.285 0 0 r
.59704 .48302 m .58131 .48917 L .59204 .48321 L F
.58131 .48917 m .58131 .48916 L .59204 .48321 L F
.58124 .4892 m .58124 .48916 L .59204 .48321 L F
.277 0 0 r
.59225 .48294 m .58105 .48927 L .59258 .48251 L F
.467 0 0 r
.59855 .474 m .59724 .48458 L .59704 .48302 L F
.59855 .474 m .59726 .48493 L .59724 .48458 L F
.592 .457 0 r
.59726 .48493 m .59707 .4832 L .59044 .48528 L F
.467 0 0 r
.59726 .48493 m .59726 .48497 L .59725 .48484 L F
.59726 .48493 m .59725 .48484 L .59724 .48458 L F
.592 .457 0 r
.5975 .48491 m .59712 .48319 L .59707 .4832 L F
.5975 .48491 m .59707 .4832 L .59726 .48493 L F
.277 0 0 r
.59204 .48321 m .58105 .48927 L .59225 .48294 L F
.592 .457 0 r
.58948 .48652 m .59044 .48528 L .58111 .4882 L F
.5975 .48491 m .59044 .48528 L .58948 .48652 L F
.286 0 0 r
.58797 .48432 m .58088 .48777 L .58058 .48667 L F
.592 .457 0 r
.58465 .48562 m .59493 .48159 L .58053 .48642 L F
.285 0 0 r
.59704 .48302 m .59204 .48321 L .59665 .48128 L F
.292 0 0 r
.59258 .48251 m .5808 .4878 L .58797 .48432 L F
.592 .457 0 r
.59712 .48319 m .59493 .48159 L .58465 .48562 L F
.62 .546 0 r
.59664 .48102 m .59488 .48149 L .59458 .48161 L F
.592 .457 0 r
.58087 .48631 m .59661 .48103 L .58084 .48621 L F
.464 0 0 r
.59657 .48093 m .59653 .48074 L .5971 .48264 L F
.592 .457 0 r
.59661 .48103 m .59664 .48102 L .59661 .48103 L F
.59661 .48103 m .59661 .48103 L .58084 .48621 L F
.464 0 0 r
.59704 .48302 m .59665 .48128 L .5971 .48264 L F
.592 .457 0 r
.59669 .48126 m .59664 .48102 L .59529 .48185 L F
.464 0 0 r
.59665 .48128 m .59657 .48093 L .59661 .48103 L F
.59665 .48128 m .59661 .48103 L .5971 .48264 L F
.286 0 0 r
.58042 .48607 m .5804 .48608 L .58027 .48553 L F
.58027 .48553 m .5804 .48608 L .58027 .48553 L F
.62 .546 0 r
.59664 .48102 m .5869 .48389 L .5444 .49819 L F
.464 0 0 r
.58048 .48633 m .5804 .48608 L .58054 .48668 L F
.5804 .48608 m .5804 .48608 L .58054 .48668 L F
.592 .457 0 r
.5805 .48645 m .58038 .48647 L .58054 .48668 L F
.464 0 0 r
.58054 .48668 m .5804 .48608 L .58054 .48668 L F
.286 0 0 r
.5804 .48608 m .58054 .48668 L .5804 .48608 L F
.5804 .48608 m .5804 .48608 L .58027 .48553 L F
.62 .546 0 r
.5444 .49819 m .54367 .49664 L .54424 .49824 L F
.286 0 0 r
.58054 .48668 m .58054 .48668 L .5804 .48608 L F
.5804 .48608 m .5804 .48608 L .58027 .48553 L F
.58054 .48668 m .5804 .48608 L .5804 .48608 L F
.62 .546 0 r
.5869 .48389 m .54367 .49664 L .5444 .49819 L F
.5804 .48608 m .5444 .49819 L .5444 .49819 L F
.5869 .48389 m .54359 .49641 L .54367 .49664 L F
.59664 .48102 m .58793 .48354 L .5869 .48389 L F
.58793 .48354 m .54359 .49641 L .5869 .48389 L F
.286 0 0 r
.58058 .48667 m .58054 .48668 L .5804 .48608 L F
.58058 .48667 m .5804 .48608 L .58042 .48607 L F
.62 .546 0 r
.5913 .48246 m .54287 .4944 L .54326 .4955 L F
.59664 .48102 m .59409 .48165 L .5913 .48246 L F
.59409 .48165 m .54287 .4944 L .5913 .48246 L F
.592 .457 0 r
.59529 .48185 m .59664 .48102 L .59493 .48159 L F
.285 0 0 r
.59665 .48128 m .59204 .48321 L .59575 .48117 L F
.59657 .48093 m .59575 .48117 L .59653 .48074 L F
.59665 .48128 m .59575 .48117 L .59657 .48093 L F
.277 0 0 r
.59575 .48117 m .59204 .48321 L .59466 .48158 L F
.59204 .48321 m .59225 .48294 L .59466 .48158 L F
.592 .457 0 r
.5975 .48491 m .58111 .4882 L .58143 .48938 L F
.266 0 0 r
.59726 .48497 m .58852 .48765 L .59725 .48484 L F
.592 .457 0 r
.58852 .48765 m .58127 .4897 L .58128 .48991 L F
.59181 .48659 m .58127 .4897 L .58852 .48765 L F
.58129 .49023 m .58105 .48977 L .5811 .49029 L F
.58101 .48978 m .54473 .5005 L .58107 .4903 L F
.467 0 0 r
.58106 .49027 m .58103 .48999 L .58105 .49028 L F
.27 0 0 r
.58852 .48765 m .58105 .49028 L .58103 .48999 L F
.592 .457 0 r
.58105 .48977 m .58101 .48978 L .58104 .48999 L F
.58105 .48977 m .58104 .48999 L .58107 .48998 L F
.467 0 0 r
.58105 .49028 m .5811 .49149 L .58119 .4914 L F
.58105 .49028 m .58119 .4914 L .58106 .49027 L F
.27 0 0 r
.59427 .48618 m .5811 .49149 L .58106 .49061 L F
.266 0 0 r
.59733 .48673 m .5811 .49149 L .59427 .48618 L F
.59733 .48673 m .59427 .48618 L .59727 .48526 L F
.546 .341 0 r
.59691 .48846 m .59724 .48527 L .58107 .4903 L F
.59724 .48527 m .59727 .48499 L .58494 .48903 L F
.59724 .48527 m .58494 .48903 L .58107 .4903 L F
.266 0 0 r
.59727 .48526 m .59427 .48618 L .59726 .48497 L F
.27 0 0 r
.59726 .48497 m .59427 .48618 L .58105 .49028 L F
.546 .341 0 r
.58242 .49016 m .58116 .49029 L .58114 .49058 L F
.468 0 0 r
.59733 .48803 m .60229 .48611 L .59723 .48843 L F
.546 .341 0 r
.5975 .48839 m .58116 .49029 L .59683 .4886 L F
.58116 .49029 m .58116 .49029 L .58116 .49032 L F
.58116 .49029 m .58116 .49032 L .581 .49273 L F
.58116 .49029 m .58107 .4903 L .58101 .49221 L F
.58116 .49029 m .58101 .49221 L .581 .49273 L F
.592 .457 0 r
.5811 .49029 m .58107 .4903 L .58107 .4903 L F
.27 0 0 r
.59427 .48618 m .58106 .49061 L .58105 .49028 L F
.546 .341 0 r
.59683 .4886 m .58242 .49016 L .581 .49273 L F
.58242 .49016 m .58114 .49058 L .581 .49273 L F
.59773 .48836 m .5975 .48839 L .59683 .4886 L F
.59728 .48841 m .59728 .48833 L .59691 .48846 L F
.468 0 0 r
.59726 .48806 m .59733 .48803 L .59723 .48843 L F
.546 .341 0 r
.59728 .48833 m .59727 .48499 L .59691 .48846 L F
.234 0 0 r
.59715 .48877 m .58791 .4917 L .59203 .49009 L F
.59715 .48877 m .59203 .49009 L .59721 .48835 L F
.454 .149 0 r
.59773 .48839 m .59721 .48854 L .5972 .48857 L F
.464 0 0 r
.59726 .48806 m .59855 .474 L .60229 .48611 L F
.438 0 0 r
.59733 .48673 m .59855 .474 L .59726 .48806 L F
.546 .341 0 r
.5975 .48839 m .5975 .48491 L .59735 .48496 L F
.59732 .48573 m .59735 .48496 L .59727 .48499 L F
.5975 .48839 m .59735 .48496 L .59732 .48573 L F
.467 0 0 r
.59733 .48673 m .59726 .48497 L .59726 .48493 L F
.59733 .48673 m .59726 .48493 L .59739 .4861 L F
.546 .341 0 r
.5975 .48839 m .59727 .48499 L .59728 .48841 L F
.592 .457 0 r
.5975 .48491 m .59727 .48498 L .59727 .48498 L F
.58111 .48947 m .58098 .48951 L .58112 .48963 L F
.285 0 0 r
.58131 .48917 m .58124 .4892 L .58131 .48916 L F
.592 .457 0 r
.58127 .4897 m .58105 .48977 L .58129 .49023 L F
.546 .341 0 r
.58094 .49356 m .58093 .4934 L .58091 .49357 L F
.58096 .49339 m .58093 .4934 L .58094 .49356 L F
.454 .149 0 r
.58083 .49409 m .58084 .49407 L .55471 .50289 L F
.546 .341 0 r
.58093 .4934 m .54518 .50411 L .58091 .49357 L F
.242 0 0 r
.59095 .49043 m .58791 .4917 L .58472 .49277 L F
.59203 .49009 m .58791 .4917 L .59095 .49043 L F
.546 .341 0 r
.59773 .48836 m .59773 .48832 L .5975 .48839 L F
.59773 .48832 m .5975 .48491 L .5975 .48839 L F
.581 .49273 m .58107 .4903 L .54507 .50211 L F
.592 .457 0 r
.58107 .4903 m .54473 .5005 L .54507 .50211 L F
.58107 .4903 m .54473 .5005 L .58107 .4903 L F
.581 .48967 m .54454 .49965 L .54465 .50013 L F
.58098 .48951 m .54454 .49965 L .581 .48967 L F
.58112 .48963 m .54465 .50013 L .58113 .48975 L F
.454 .149 0 r
.55471 .50289 m .58084 .49407 L .54526 .50554 L F
.58084 .49407 m .58089 .49387 L .54526 .50554 L F
.59731 .49095 m .54526 .50554 L .54512 .50628 L F
.158 0 0 r
.59642 .49134 m .5906 .49304 L .59657 .49104 L F
.59204 .49275 m .5906 .49304 L .59642 .49134 L F
.096 0 0 r
.5862 .49556 m .59258 .49327 L .58856 .49478 L F
.384 .846 0 r
.58358 .49638 m .58324 .4965 L .58255 .49671 L F
.096 0 0 r
.57811 .49823 m .58259 .49669 L .5862 .49556 L F
.58259 .49669 m .59258 .49327 L .5862 .49556 L F
.58259 .49669 m .59246 .49322 L .59258 .49327 L F
.176 0 0 r
.58744 .49503 m .59246 .49322 L .58176 .49695 L F
.58162 .49702 m .58176 .49695 L .57814 .49822 L F
.58744 .49503 m .58176 .49695 L .58162 .49702 L F
.096 0 0 r
.58176 .49695 m .59246 .49322 L .58259 .49669 L F
.384 .846 0 r
.59035 .49395 m .58358 .49638 L .5819 .49688 L F
.178 0 0 r
.58713 .49432 m .58002 .49668 L .58017 .49633 L F
.58713 .49432 m .58017 .49633 L .58524 .49473 L F
.158 0 0 r
.59204 .49275 m .58713 .49432 L .5906 .49304 L F
.178 0 0 r
.5906 .49304 m .58713 .49432 L .58524 .49473 L F
.312 0 0 r
.59041 .49215 m .57453 .494 L .5746 .49415 L F
.59041 .49215 m .5746 .49415 L .58355 .49368 L F
.5918 .49175 m .57453 .494 L .59041 .49215 L F
.31 0 0 r
.5903 .49219 m .58345 .49371 L .58412 .4941 L F
.58345 .49371 m .58172 .49449 L .58412 .4941 L F
.454 .149 0 r
.52639 .51287 m .52433 .5134 L .5243 .51355 L F
.54501 .50689 m .52438 .51317 L .54498 .50705 L F
.546 .341 0 r
.52843 .50792 m .52439 .50925 L .52443 .51003 L F
.258 .138 .489 r
.54235 .50764 m .52443 .51001 L .52673 .50926 L F
.54201 .50775 m .52443 .51001 L .54235 .50764 L F
.454 .149 0 r
.5243 .51355 m .50316 .52047 L .51537 .51721 L F
.485 .343 .431 r
.52454 .51232 m .52449 .51112 L .52451 .51247 L F
.258 .138 .489 r
.54201 .50775 m .5243 .51355 L .52443 .51001 L F
.54503 .50677 m .52673 .50926 L .54513 .50323 L F
.54235 .50764 m .52673 .50926 L .54503 .50677 L F
.27 .449 .973 r
.53819 .51002 m .52041 .51583 L .52239 .51636 L F
.454 .149 0 r
.54501 .50689 m .54319 .50737 L .54003 .5084 L F
.53713 .51009 m .52639 .51287 L .52501 .51406 L F
.5243 .51355 m .51537 .51721 L .52415 .51434 L F
.326 .369 .913 r
.53811 .50555 m .52164 .51486 L .54064 .50864 L F
.384 .846 0 r
.51484 .51883 m .52275 .51634 L .49664 .52487 L F
.52225 .51637 m .52239 .51636 L .51484 .51883 L F
.52239 .51636 m .52275 .51634 L .51484 .51883 L F
.165 0 0 r
.48651 .52574 m .47526 .531 L .47442 .53084 L F
.241 0 0 r
.47658 .53054 m .47526 .531 L .48651 .52574 L F
.47658 .53054 m .48651 .52574 L .48615 .52595 L F
.48261 .528 m .47658 .53054 L .48615 .52595 L F
.454 .149 0 r
.47392 .52891 m .47387 .52892 L .4737 .53057 L F
.47392 .52891 m .4737 .53057 L .47361 .53139 L F
.47387 .52892 m .47343 .52906 L .47361 .53139 L F
.967 .687 0 r
.47167 .53308 m .47251 .52182 L .46544 .51107 L F
.47167 .53308 m .47343 .52906 L .47251 .52182 L F
.47167 .53308 m .47286 .53164 L .47343 .52906 L F
.47167 .53308 m .46544 .51107 L .46605 .52957 L F
.46605 .52957 m .46805 .53198 L .47 .5332 L F
.651 .729 0 r
.5186 .51415 m .51941 .51518 L .48955 .52495 L F
.194 0 0 r
.48475 .52785 m .48705 .527 L .48295 .52842 L F
.209 0 0 r
.48654 .52703 m .48191 .52879 L .48475 .52714 L F
.194 0 0 r
.47691 .53053 m .47659 .53058 L .4766 .53062 L F
.48235 .52897 m .47753 .53031 L .47691 .53053 L F
.47753 .53031 m .47659 .53058 L .47691 .53053 L F
.209 0 0 r
.48191 .52879 m .4766 .53064 L .48475 .52714 L F
.454 .149 0 r
.48944 .52622 m .48861 .52636 L .48663 .52702 L F
.48944 .52622 m .48663 .52702 L .48698 .527 L F
.081 0 0 r
.48261 .528 m .4766 .53064 L .47658 .53054 L F
.48475 .52714 m .4766 .53064 L .48261 .528 L F
.194 0 0 r
.48475 .52785 m .48932 .52634 L .48705 .527 L F
.155 0 0 r
.48654 .52703 m .48933 .52635 L .48191 .52879 L F
.194 0 0 r
.48932 .52634 m .48944 .52622 L .48705 .527 L F
.155 0 0 r
.48942 .5261 m .48933 .52635 L .48654 .52703 L F
.194 0 0 r
.48235 .52897 m .47467 .53117 L .47299 .53218 L F
.165 0 0 r
.47526 .531 m .4734 .53187 L .47353 .5315 L F
.194 0 0 r
.47467 .53117 m .47353 .5315 L .47347 .53157 L F
.47467 .53117 m .47347 .53157 L .47299 .53218 L F
.4766 .53062 m .47601 .53074 L .47526 .531 L F
.47659 .53058 m .47601 .53074 L .4766 .53062 L F
.4736 .53141 m .47286 .53164 L .47249 .53281 L F
.627 .849 0 r
.46875 .53192 m .46912 .53212 L .46823 .53209 L F
.46909 .53211 m .46987 .53312 L .46823 .53209 L F
.4727 .53221 m .47062 .53288 L .46909 .53211 L F
.47062 .53288 m .46987 .53312 L .46909 .53211 L F
.444 0 0 r
.47121 .53318 m .47149 .53305 L .47062 .53288 L F
.194 0 0 r
.48855 .52724 m .48235 .52897 L .47299 .53218 L F
.189 0 0 r
.48552 .52818 m .47509 .53181 L .48128 .52971 L F
0 0 0 r
.48149 .52963 m .47482 .532 L .47262 .53267 L F
.435 0 0 r
.47217 .53295 m .47241 .53295 L .47262 .53267 L F
.384 .846 0 r
.47272 .5327 m .47243 .53281 L .4724 .53281 L F
.194 0 0 r
.48472 .5287 m .48082 .52986 L .47253 .53279 L F
.384 .846 0 r
.47251 .5328 m .47249 .5328 L .47569 .53173 L F
0 0 0 r
.48865 .52743 m .48845 .52753 L .48621 .52823 L F
.194 0 0 r
.48716 .52768 m .48082 .52986 L .48839 .52761 L F
.384 .846 0 r
.47586 .53168 m .47569 .53173 L .48779 .52767 L F
.47251 .5328 m .47569 .53173 L .47586 .53168 L F
.17 0 0 r
.47492 .53197 m .47217 .53295 L .47482 .532 L F
.47492 .53197 m .47482 .532 L .47493 .53197 L F
.48128 .52971 m .4804 .53001 L .48149 .52963 L F
.189 0 0 r
.48128 .52971 m .47505 .53184 L .47492 .53197 L F
.194 0 0 r
.48567 .52819 m .48434 .52861 L .48218 .52939 L F
.088 0 0 r
.48621 .52823 m .48002 .53026 L .48552 .52818 L F
.194 0 0 r
.48716 .52768 m .48557 .52819 L .48567 .52819 L F
.271 0 0 r
.47639 .53103 m .47982 .53001 L .48152 .52931 L F
.627 .849 0 r
.52052 .51591 m .52084 .51612 L .4864 .52767 L F
.48629 .52762 m .4864 .52767 L .47349 .532 L F
.52052 .51591 m .4864 .52767 L .48629 .52762 L F
.194 0 0 r
.47299 .53218 m .47299 .53218 L .47293 .53226 L F
.253 0 0 r
.47092 .53294 m .47639 .53103 L .47062 .53288 L F
.384 .846 0 r
.47545 .53144 m .47508 .53181 L .4713 .53281 L F
.47077 .53295 m .47194 .53285 L .4707 .53297 L F
.194 0 0 r
.47253 .5328 m .47299 .53218 L .47249 .53281 L F
.384 .846 0 r
.47564 .53167 m .47195 .53285 L .47077 .53295 L F
.47195 .53285 m .47194 .53285 L .47077 .53295 L F
.444 0 0 r
.47067 .53296 m .47062 .53288 L .47035 .53283 L F
.253 0 0 r
.47511 .53156 m .47639 .53103 L .47092 .53294 L F
.271 0 0 r
.47982 .53001 m .48475 .52841 L .48514 .5281 L F
.47982 .53001 m .48514 .5281 L .48152 .52931 L F
.48596 .52801 m .48673 .52776 L .4864 .52767 L F
.384 .846 0 r
.48776 .52768 m .48071 .53005 L .48596 .52801 L F
.48776 .52768 m .48596 .52801 L .48647 .52785 L F
.189 0 0 r
.47509 .53181 m .47505 .53184 L .48128 .52971 L F
.088 0 0 r
.48002 .53026 m .47509 .53181 L .48552 .52818 L F
.384 .846 0 r
.48071 .53005 m .47643 .53139 L .48635 .52786 L F
.48653 .5278 m .47564 .53167 L .47508 .53181 L F
.48653 .5278 m .47508 .53181 L .4755 .5314 L F
.271 0 0 r
.47982 .53001 m .48706 .52785 L .48673 .52776 L F
.438 0 0 r
.48694 .52794 m .4864 .52767 L .48706 .52785 L F
.253 0 0 r
.47511 .53156 m .47982 .53001 L .47639 .53103 L F
.627 .849 0 r
.47349 .532 m .52131 .51643 L .47 .5332 L F
.444 0 0 r
.47121 .53318 m .47075 .53295 L .47067 .53296 L F
.627 .849 0 r
.4727 .53221 m .47 .5332 L .46987 .53312 L F
.444 0 0 r
.47075 .53295 m .47062 .53288 L .47067 .53296 L F
.384 .846 0 r
.47243 .53281 m .47167 .53308 L .4707 .53297 L F
.253 0 0 r
.47149 .53305 m .47511 .53156 L .47092 .53294 L F
.384 .846 0 r
.4755 .5314 m .47545 .53144 L .4707 .53297 L F
.47545 .53144 m .4713 .53281 L .4707 .53297 L F
.326 .369 .913 r
.5372 .50585 m .52156 .51488 L .53811 .50555 L F
.454 .149 0 r
.48944 .52622 m .48944 .52621 L .48944 .52622 L F
.367 0 0 r
.48944 .52621 m .48943 .52622 L .48943 .52623 L F
.48944 .52621 m .48943 .52622 L .48944 .52621 L F
.438 0 0 r
.48944 .52622 m .48943 .52622 L .48944 .52621 L F
.376 0 0 r
.48944 .52621 m .48943 .52623 L .48944 .52619 L F
.627 .849 0 r
.52052 .51591 m .47349 .532 L .50902 .51898 L F
.51983 .51545 m .50902 .51898 L .51941 .51518 L F
.52052 .51591 m .50902 .51898 L .51983 .51545 L F
.47349 .532 m .47081 .5329 L .51941 .51518 L F
.52084 .51612 m .52131 .51643 L .47349 .532 L F
.48473 .52686 m .4727 .53221 L .46912 .53212 L F
.48541 .52721 m .4727 .53221 L .48473 .52686 L F
.307 0 0 r
.47345 .5301 m .4776 .52895 L .47948 .52804 L F
.651 .729 0 r
.5186 .51415 m .48955 .52495 L .4843 .52663 L F
.307 0 0 r
.4776 .52895 m .4845 .52675 L .48411 .52646 L F
.651 .729 0 r
.484 .52636 m .48411 .52646 L .47279 .53031 L F
.454 .149 0 r
.48959 .52408 m .48917 .5239 L .48921 .5242 L F
.651 .729 0 r
.5186 .51415 m .484 .52636 L .51746 .51272 L F
.445 0 0 r
.46855 .53182 m .46875 .53192 L .46844 .5317 L F
.651 .729 0 r
.46617 .52953 m .46805 .53198 L .46605 .52957 L F
.443 0 0 r
.48433 .52666 m .48411 .52646 L .4845 .52675 L F
.627 .849 0 r
.48444 .52673 m .46912 .53212 L .46875 .53192 L F
.51941 .51518 m .4847 .52687 L .48444 .52673 L F
.4847 .52687 m .46912 .53212 L .48444 .52673 L F
.51941 .51518 m .48438 .52675 L .48955 .52495 L F
.48438 .52675 m .46823 .53209 L .4843 .52671 L F
.48438 .52675 m .4843 .52671 L .48955 .52495 L F
.546 .341 0 r
.47363 .5268 m .47335 .52685 L .47393 .52889 L F
.47382 .52893 m .47335 .52685 L .47343 .52906 L F
.967 .687 0 r
.47343 .52906 m .47331 .52565 L .47251 .52182 L F
.651 .729 0 r
.46992 .52849 m .47027 .53112 L .46651 .52966 L F
.306 0 0 r
.4693 .52869 m .48216 .52456 L .48196 .52432 L F
.326 .369 .913 r
.52156 .51488 m .52164 .51486 L .53811 .50555 L F
.297 .233 .674 r
.5442 .50275 m .52439 .50925 L .52326 .50421 L F
.546 .341 0 r
.52443 .51003 m .52439 .50925 L .49997 .51726 L F
.52443 .51003 m .4891 .52047 L .4891 .52047 L F
.64 .631 0 r
.52655 .50845 m .53811 .50555 L .51727 .51238 L F
.53771 .50479 m .53811 .50555 L .52655 .50845 L F
.297 .233 .674 r
.5442 .50275 m .52326 .50421 L .52499 .50364 L F
.316 .298 .794 r
.53585 .50067 m .51919 .51087 L .53771 .50479 L F
.292 0 0 r
.59466 .48158 m .59324 .48176 L .59638 .48023 L F
.62 .546 0 r
.59664 .48102 m .57913 .48245 L .5796 .48349 L F
.59664 .48102 m .5796 .48349 L .59411 .48165 L F
.59664 .48102 m .58768 .48135 L .58624 .48187 L F
.58768 .48135 m .58418 .48147 L .58624 .48187 L F
.58624 .48187 m .58418 .48147 L .58395 .48206 L F
.641 .631 0 r
.59493 .47723 m .58674 .47968 L .58674 .47968 L F
.59523 .47715 m .59493 .47723 L .59493 .47723 L F
.59493 .47723 m .58674 .47968 L .59493 .47723 L F
.306 0 0 r
.59476 .47723 m .59472 .47614 L .59516 .477 L F
.62 .546 0 r
.59529 .47731 m .59523 .47715 L .58756 .48082 L F
.641 .631 0 r
.59495 .47724 m .58302 .48079 L .579 .48228 L F
.59526 .47714 m .59493 .47723 L .59495 .47724 L F
.59493 .47723 m .58302 .48079 L .59495 .47724 L F
.297 0 0 r
.59493 .47748 m .59529 .47731 L .59605 .47917 L F
.62 .546 0 r
.59599 .47919 m .59529 .47731 L .58756 .48082 L F
.58719 .48136 m .58818 .48083 L .58717 .48136 L F
.58819 .48083 m .58818 .48083 L .58719 .48136 L F
.58818 .48083 m .58756 .48082 L .58717 .48136 L F
.5966 .48102 m .59599 .47919 L .58756 .48082 L F
.46 0 0 r
.5952 .4771 m .59516 .477 L .59617 .47892 L F
.458 0 0 r
.57931 .48231 m .57889 .48193 L .57936 .48295 L F
.641 .631 0 r
.59526 .47714 m .579 .48228 L .5791 .48246 L F
.306 0 0 r
.59318 .47714 m .59472 .47614 L .59368 .47717 L F
.59368 .47717 m .59472 .47614 L .59476 .47723 L F
.46 0 0 r
.59617 .47892 m .5952 .47707 L .59855 .474 L F
.5952 .47707 m .59516 .477 L .59517 .47699 L F
.297 0 0 r
.59476 .47723 m .59516 .477 L .5952 .4771 L F
.306 0 0 r
.5925 .47711 m .59451 .47572 L .59318 .47714 L F
.276 0 0 r
.59318 .47714 m .59472 .47614 L .59318 .47714 L F
.287 0 0 r
.59022 .47813 m .59451 .47572 L .5925 .47711 L F
.452 0 0 r
.57846 .48116 m .57803 .48049 L .57836 .48106 L F
.57824 .48073 m .57803 .48049 L .57846 .48116 L F
.486 .342 .423 r
.54152 .4776 m .54142 .49154 L .53854 .48799 L F
.452 0 0 r
.57818 .48035 m .57731 .47948 L .57803 .48049 L F
.58153 .47716 m .57737 .47945 L .57818 .48035 L F
.57737 .47945 m .57731 .47948 L .57818 .48035 L F
.653 .727 0 r
.5771 .47916 m .54031 .49001 L .54111 .49104 L F
.452 0 0 r
.57684 .47875 m .57711 .47916 L .58153 .47716 L F
.57711 .47916 m .57731 .47948 L .57737 .47945 L F
.57711 .47916 m .57737 .47945 L .58153 .47716 L F
.653 .727 0 r
.57682 .47884 m .53974 .48927 L .54031 .49001 L F
.449 0 0 r
.58153 .47716 m .57603 .47776 L .5768 .47876 L F
.57603 .47776 m .57591 .47778 L .5768 .47876 L F
.441 0 0 r
.57592 .4682 m .57307 .47427 L .5765 .47544 L F
.57606 .46799 m .5765 .47544 L .58041 .47529 L F
.57588 .46768 m .57592 .4682 L .57606 .46799 L F
.57592 .4682 m .5765 .47544 L .57606 .46799 L F
.229 .08 .369 r
.54154 .47593 m .55052 .40234 L .53741 .47731 L F
.262 .146 .505 r
.54154 .47593 m .53741 .47731 L .53739 .47897 L F
.486 .342 .423 r
.53977 .47257 m .53782 .44624 L .54473 .41067 L F
.295 .226 .662 r
.54152 .4776 m .53739 .47897 L .53781 .48099 L F
.262 .146 .505 r
.54154 .47593 m .53739 .47897 L .54152 .4776 L F
.486 .342 .423 r
.53854 .48799 m .5382 .46817 L .53977 .47257 L F
.5382 .46817 m .53782 .44624 L .53977 .47257 L F
.485 .343 .431 r
.54065 .40866 m .52858 .37162 L .53861 .40723 L F
.322 .422 .977 r
.53861 .40723 m .5446 .4073 L .54065 .40866 L F
.53861 .40723 m .54256 .40586 L .5446 .4073 L F
.486 .343 .429 r
.54256 .40586 m .52789 .48977 L .5446 .4073 L F
.449 .142 0 r
.51353 .4971 m .47811 .5095 L .50484 .4991 L F
.51372 .49616 m .50484 .4991 L .51383 .4956 L F
.326 .368 .911 r
.54031 .49171 m .5206 .49821 L .51807 .49514 L F
.257 .136 .485 r
.53166 .49096 m .51356 .49695 L .51342 .50049 L F
.53166 .49096 m .51342 .50049 L .51573 .49973 L F
.441 0 0 r
.58041 .47529 m .5765 .47544 L .58153 .47716 L F
.57307 .47427 m .57415 .47553 L .5765 .47544 L F
.486 .342 .423 r
.54154 .47593 m .5413 .47686 L .54473 .41067 L F
.5413 .47686 m .53854 .48799 L .53977 .47257 L F
.5413 .47686 m .53977 .47257 L .54473 .41067 L F
.485 .343 .431 r
.53601 .40948 m .53004 .38082 L .5169 .47308 L F
.449 .142 0 r
.51356 .49695 m .50484 .4991 L .51372 .49616 L F
.401 .856 0 r
.48905 .50283 m .51497 .4942 L .48046 .50563 L F
.51514 .49419 m .51497 .4942 L .48905 .50283 L F
.4646 .51088 m .51497 .4942 L .4646 .51088 L F
.51497 .4942 m .51497 .4942 L .4646 .51088 L F
.53731 .48727 m .51565 .49417 L .51659 .49414 L F
.53665 .4873 m .51565 .49417 L .53731 .48727 L F
.631 .847 0 r
.53841 .48803 m .5172 .49455 L .51738 .49467 L F
.274 .449 .976 r
.53854 .48799 m .53553 .48877 L .5382 .48789 L F
.631 .847 0 r
.53828 .48794 m .53363 .4894 L .53841 .48803 L F
.53363 .4894 m .5172 .49455 L .52953 .49076 L F
.53363 .4894 m .52953 .49076 L .53841 .48803 L F
.401 .856 0 r
.53665 .4873 m .53624 .48731 L .52708 .49035 L F
.274 .449 .976 r
.51814 .4933 m .51521 .4941 L .53624 .48731 L F
.401 .856 0 r
.53665 .4873 m .52708 .49035 L .51565 .49417 L F
.274 .449 .976 r
.5178 .49342 m .51521 .4941 L .51814 .4933 L F
.53624 .48731 m .51521 .4941 L .53596 .48722 L F
.108 0 0 r
.53596 .48722 m .51521 .4941 L .51514 .49419 L F
.53596 .48722 m .51514 .49419 L .53499 .48762 L F
.274 .449 .976 r
.5178 .49342 m .5155 .49418 L .51521 .4941 L F
.485 .343 .431 r
.51521 .4941 m .51563 .49339 L .51358 .49635 L F
.401 .856 0 r
.48199 .50559 m .48091 .50563 L .48198 .5056 L F
.48095 .50562 m .48091 .50563 L .48199 .50559 L F
.4811 .50587 m .48002 .5062 L .47634 .50743 L F
.48195 .50561 m .46458 .5109 L .48195 .50561 L F
.48091 .50563 m .46458 .5109 L .48198 .5056 L F
.179 0 0 r
.48046 .50563 m .47921 .50692 L .4804 .50565 L F
.51497 .4942 m .47934 .50688 L .48046 .50563 L F
.47934 .50688 m .47921 .50692 L .48046 .50563 L F
.631 .847 0 r
.4766 .50927 m .46789 .51209 L .46794 .51213 L F
.653 .727 0 r
.47482 .51152 m .46782 .5122 L .46827 .51283 L F
.309 0 0 r
.47536 .50971 m .468 .51233 L .46783 .51211 L F
.47536 .50971 m .46783 .51211 L .47381 .51017 L F
.449 .142 0 r
.47811 .5095 m .47264 .51141 L .47826 .50774 L F
.47264 .51141 m .47217 .51156 L .47826 .50774 L F
.179 0 0 r
.51431 .49502 m .47949 .50697 L .47917 .50706 L F
.47932 .50689 m .47917 .50706 L .47727 .50758 L F
.51431 .49502 m .47917 .50706 L .47932 .50689 L F
.46664 .51021 m .46624 .51046 L .46461 .51088 L F
.631 .847 0 r
.4662 .51083 m .47039 .50961 L .47058 .50954 L F
.4662 .51083 m .46622 .51084 L .47039 .50961 L F
.285 0 0 r
.47605 .50752 m .46967 .50988 L .46617 .51083 L F
.266 0 0 r
.47943 .50654 m .46967 .50988 L .47605 .50752 L F
.078 0 0 r
.47644 .50826 m .46816 .51014 L .46982 .51006 L F
.401 .856 0 r
.46458 .5109 m .46376 .51116 L .46615 .51083 L F
.46592 .51084 m .46615 .51083 L .46619 .51083 L F
.46458 .5109 m .46615 .51083 L .46592 .51084 L F
.179 0 0 r
.46461 .51088 m .46425 .51118 L .46376 .51116 L F
.46425 .51118 m .46256 .51257 L .46359 .51136 L F
.46425 .51118 m .46359 .51136 L .46376 .51116 L F
.46335 .51227 m .46313 .51235 L .46461 .51088 L F
.46313 .51235 m .46256 .51257 L .46261 .51253 L F
.46313 .51235 m .46261 .51253 L .4646 .51089 L F
.631 .847 0 r
.46696 .51068 m .46627 .51088 L .46789 .51209 L F
.46622 .51084 m .46622 .51084 L .46794 .51213 L F
.46776 .51219 m .46544 .51107 L .46739 .51232 L F
.46622 .51084 m .46544 .51107 L .46776 .51219 L F
.967 .687 0 r
.47251 .52182 m .46937 .51473 L .46544 .51107 L F
.46937 .51473 m .46739 .51232 L .46544 .51107 L F
.46544 .51107 m .46197 .51515 L .46605 .52957 L F
.154 0 0 r
.46982 .51006 m .46335 .51228 L .46329 .51238 L F
.449 .142 0 r
.46327 .51239 m .46197 .51515 L .46255 .51262 L F
.46324 .51248 m .46197 .51515 L .46327 .51239 L F
.46246 .51492 m .46226 .51501 L .46329 .51238 L F
.46226 .51501 m .46197 .51515 L .46199 .51512 L F
.46226 .51501 m .46199 .51512 L .46329 .51238 L F
.653 .727 0 r
.46958 .51466 m .46777 .51221 L .46937 .51473 L F
.46782 .5122 m .46777 .51221 L .46958 .51466 L F
.46789 .51216 m .46788 .51215 L .46739 .51232 L F
.46776 .5122 m .46739 .51232 L .46776 .51221 L F
.46777 .51221 m .46739 .51232 L .46815 .51325 L F
.46777 .51221 m .46815 .51325 L .46937 .51473 L F
.449 .142 0 r
.47705 .50807 m .46246 .51492 L .46329 .51238 L F
.47731 .50798 m .46197 .51515 L .47705 .50807 L F
.47811 .5095 m .47826 .50774 L .47892 .50755 L F
.47811 .5095 m .47905 .50725 L .47949 .50697 L F
.653 .727 0 r
.48403 .50778 m .4832 .50801 L .48516 .50952 L F
.641 .631 0 r
.48566 .51077 m .4696 .51468 L .46972 .51494 L F
.48557 .51059 m .4696 .51468 L .48566 .51077 L F
.302 0 0 r
.48149 .50951 m .47301 .51451 L .46951 .51456 L F
.315 0 0 r
.47576 .51326 m .47301 .51451 L .48149 .50951 L F
.47576 .51326 m .48149 .50951 L .48143 .50967 L F
.4811 .51048 m .47576 .51326 L .48143 .50967 L F
.544 .338 0 r
.50537 .50306 m .50216 .50421 L .47809 .51076 L F
.033 0 0 r
.48046 .50563 m .46461 .51088 L .46461 .51088 L F
.179 0 0 r
.4804 .50565 m .47152 .5091 L .46664 .51021 L F
.47152 .5091 m .46734 .51018 L .46664 .51021 L F
.631 .847 0 r
.46696 .51068 m .46622 .51084 L .46627 .51088 L F
.464 0 0 r
.46619 .51083 m .46618 .51083 L .46621 .51084 L F
.631 .847 0 r
.4662 .51083 m .46544 .51107 L .46622 .51084 L F
.456 0 0 r
.46621 .51084 m .46612 .5108 L .46626 .51088 L F
.285 0 0 r
.46967 .50988 m .46626 .51088 L .46617 .51083 L F
.401 .856 0 r
.46619 .51083 m .46376 .51116 L .46544 .51107 L F
.179 0 0 r
.46893 .5101 m .46335 .51227 L .46664 .51021 L F
.154 0 0 r
.47644 .50826 m .46982 .51006 L .46501 .51184 L F
.078 0 0 r
.47826 .50774 m .468 .51014 L .47644 .50826 L F
.179 0 0 r
.46624 .51046 m .46335 .51227 L .46461 .51088 L F
.46459 .51091 m .4646 .51089 L .46461 .51088 L F
0 0 0 r
.46658 .5104 m .46461 .51088 L .46444 .51098 L F
.078 0 0 r
.468 .51014 m .46444 .51098 L .46816 .51014 L F
.468 .51014 m .46816 .51014 L .47644 .50826 L F
.449 .142 0 r
.47892 .50755 m .47826 .50774 L .47905 .50725 L F
.175 0 0 r
.47906 .50709 m .468 .51014 L .47878 .50762 L F
.179 0 0 r
.47921 .50692 m .46999 .51005 L .4804 .50565 L F
.46999 .51005 m .46256 .51257 L .46893 .5101 L F
.46999 .51005 m .46893 .5101 L .4804 .50565 L F
.033 0 0 r
.48046 .50563 m .46461 .51088 L .47968 .50629 L F
.48046 .50563 m .46461 .51088 L .48046 .50563 L F
.179 0 0 r
.4804 .50565 m .4804 .50565 L .46664 .51021 L F
.4804 .50565 m .46664 .51021 L .46664 .51021 L F
.47152 .5091 m .46893 .5101 L .46734 .51018 L F
.123 0 0 r
.47964 .5063 m .46461 .51088 L .4791 .50701 L F
.471 0 0 r
.47855 .50712 m .47877 .50688 L .47874 .50698 L F
.653 .727 0 r
.47562 .51198 m .47482 .51152 L .47033 .51421 L F
.544 .338 0 r
.47777 .51076 m .47775 .51085 L .47283 .51219 L F
.4733 .512 m .47283 .51219 L .46457 .51444 L F
.47777 .51076 m .47283 .51219 L .4733 .512 L F
.245 0 0 r
.4782 .50971 m .46691 .51318 L .4733 .512 L F
.47824 .50969 m .4782 .5097 L .4782 .50971 L F
.4782 .5097 m .46691 .51318 L .4782 .50971 L F
.47824 .50968 m .46691 .51318 L .47824 .50969 L F
.235 0 0 r
.47327 .51201 m .46691 .51318 L .46307 .51486 L F
.4733 .512 m .46691 .51318 L .47327 .51201 L F
.967 .687 0 r
.46197 .51515 m .46288 .52243 L .46605 .52957 L F
.46197 .51515 m .46208 .51857 L .46288 .52243 L F
.544 .338 0 r
.46247 .51503 m .46205 .51745 L .46197 .51516 L F
.46298 .51489 m .46245 .51681 L .46247 .51503 L F
.46245 .51681 m .46234 .51683 L .46247 .51503 L F
.47803 .51079 m .4655 .51601 L .46298 .51489 L F
.4655 .51601 m .4623 .51735 L .46298 .51489 L F
.4623 .51735 m .46205 .51745 L .46247 .51503 L F
.449 .142 0 r
.47402 .51038 m .46227 .51501 L .47912 .50714 L F
.465 0 0 r
.46248 .5149 m .46249 .51492 L .46269 .51396 L F
.544 .338 0 r
.47809 .51076 m .46247 .51503 L .46457 .51444 L F
.47809 .51077 m .46197 .51516 L .47809 .51076 L F
.235 0 0 r
.46691 .51318 m .46249 .51492 L .46245 .51513 L F
.245 0 0 r
.47827 .50968 m .47826 .50968 L .47821 .51004 L F
.47826 .50968 m .4733 .512 L .4782 .51005 L F
.47826 .50968 m .4782 .51005 L .47821 .51004 L F
.441 0 0 r
.5765 .47544 m .57448 .4759 L .58153 .47716 L F
.653 .727 0 r
.57661 .47862 m .53974 .48927 L .57682 .47884 L F
.57682 .47884 m .54031 .49001 L .5771 .47916 L F
.441 0 0 r
.57514 .47665 m .57411 .47622 L .57457 .47661 L F
.58153 .47716 m .57476 .4762 L .57514 .47665 L F
.57476 .4762 m .57373 .47606 L .57514 .47665 L F
.302 0 0 r
.59451 .47572 m .57882 .48187 L .57836 .48106 L F
.301 0 0 r
.59451 .47572 m .57836 .48106 L .59446 .47564 L F
.305 0 0 r
.57836 .48106 m .5933 .47381 L .59446 .47564 L F
.641 .631 0 r
.59526 .47714 m .58405 .47838 L .57855 .48143 L F
.452 0 0 r
.57728 .47944 m .57731 .47948 L .57684 .47875 L F
.311 0 0 r
.57836 .48106 m .5823 .47875 L .5933 .47381 L F
.297 0 0 r
.57803 .48049 m .58268 .47801 L .57836 .48106 L F
.58268 .47801 m .5823 .47875 L .57836 .48106 L F
.316 0 0 r
.58847 .47491 m .59199 .47227 L .59248 .47277 L F
.58899 .47412 m .59199 .47227 L .58847 .47491 L F
.653 .727 0 r
.58712 .47548 m .58517 .47562 L .58249 .47675 L F
.641 .631 0 r
.58073 .4789 m .5771 .47916 L .57728 .47944 L F
.302 0 0 r
.57731 .47948 m .57746 .47941 L .57803 .48049 L F
.641 .631 0 r
.58099 .47878 m .5771 .47916 L .58073 .4789 L F
.316 0 0 r
.57803 .48049 m .58073 .4789 L .58268 .47801 L F
.641 .631 0 r
.58236 .47863 m .5771 .47916 L .58235 .47865 L F
.5828 .47852 m .5771 .47916 L .58261 .47861 L F
.653 .727 0 r
.58818 .47537 m .58113 .47731 L .57927 .47809 L F
.58825 .47526 m .58113 .47731 L .58818 .47537 L F
.58712 .47548 m .58908 .47399 L .58517 .47562 L F
.311 0 0 r
.5823 .47875 m .5933 .47381 L .5933 .47381 L F
.641 .631 0 r
.58405 .47838 m .59332 .47383 L .5771 .47916 L F
.453 0 0 r
.59855 .474 m .5933 .47381 L .59267 .47281 L F
.445 0 0 r
.57514 .47665 m .57563 .47726 L .58153 .47716 L F
.57563 .47726 m .57591 .47761 L .5762 .47759 L F
.57563 .47726 m .5762 .47759 L .58153 .47716 L F
.631 .847 0 r
.5748 .47678 m .53841 .48803 L .53918 .48857 L F
.445 0 0 r
.57463 .47661 m .57591 .47761 L .57514 .47665 L F
.57463 .47661 m .57574 .47762 L .57591 .47761 L F
.57498 .47696 m .57574 .47762 L .57463 .47661 L F
.452 0 0 r
.5768 .47876 m .57728 .47944 L .57684 .47875 L F
.302 0 0 r
.57701 .47904 m .5768 .47876 L .57708 .47866 L F
.432 0 0 r
.58153 .47716 m .57459 .47603 L .57476 .4762 L F
.302 0 0 r
.57746 .47941 m .57705 .47902 L .57731 .47891 L F
.432 0 0 r
.57448 .4759 m .57459 .47603 L .58153 .47716 L F
.445 0 0 r
.58153 .47716 m .57576 .47762 L .57591 .47778 L F
.57576 .47762 m .57574 .47762 L .57591 .47778 L F
.307 0 0 r
.59199 .47227 m .57683 .47875 L .57591 .47778 L F
.57683 .47875 m .5768 .47876 L .57591 .47778 L F
.302 0 0 r
.57731 .47891 m .57708 .47866 L .58517 .47562 L F
.57701 .47904 m .57708 .47866 L .57731 .47891 L F
.653 .727 0 r
.5933 .47381 m .57682 .47884 L .5771 .47916 L F
.5933 .47381 m .57682 .47884 L .5933 .47381 L F
.311 0 0 r
.58975 .47437 m .59248 .47277 L .5933 .47381 L F
.653 .727 0 r
.59329 .4738 m .59328 .47381 L .5933 .47381 L F
.59328 .47381 m .57682 .47884 L .5933 .47381 L F
.641 .631 0 r
.59332 .47383 m .5933 .47381 L .5771 .47916 L F
.653 .727 0 r
.59352 .47373 m .58825 .47526 L .58818 .47537 L F
.316 0 0 r
.58908 .47399 m .59199 .47227 L .58899 .47412 L F
.297 0 0 r
.58847 .47491 m .59248 .47277 L .58975 .47437 L F
.653 .727 0 r
.59352 .47373 m .58908 .47399 L .58831 .47515 L F
.302 0 0 r
.57739 .47945 m .57737 .47942 L .57746 .47941 L F
.58025 .47897 m .58073 .4789 L .57803 .48049 L F
.57746 .47941 m .58025 .47897 L .57803 .48049 L F
.57733 .47947 m .5773 .47943 L .57731 .47943 L F
.641 .631 0 r
.58405 .47838 m .57728 .47944 L .57855 .48143 L F
.302 0 0 r
.58517 .47562 m .57691 .47872 L .59199 .47227 L F
.57691 .47872 m .57691 .47872 L .59199 .47227 L F
.5769 .47873 m .57689 .47872 L .59199 .47227 L F
.653 .727 0 r
.59329 .4738 m .53918 .48857 L .53974 .48927 L F
.59352 .47373 m .59329 .4738 L .59329 .4738 L F
.59329 .4738 m .53918 .48857 L .59329 .4738 L F
.453 0 0 r
.59267 .47281 m .5933 .47381 L .59248 .47277 L F
.311 0 0 r
.5823 .47875 m .58975 .47437 L .5933 .47381 L F
.58975 .47437 m .5933 .47381 L .5933 .47381 L F
.653 .727 0 r
.58249 .47675 m .58517 .47562 L .58249 .47675 L F
.302 0 0 r
.57768 .4793 m .57731 .47891 L .58517 .47562 L F
.57746 .47941 m .57731 .47891 L .57768 .4793 L F
.432 0 0 r
.57313 .47569 m .57334 .47582 L .57459 .47603 L F
.57259 .47557 m .57459 .47603 L .57448 .4759 L F
.57476 .4762 m .57387 .47591 L .5741 .47611 L F
.57459 .47603 m .57387 .47591 L .57476 .4762 L F
.5741 .47611 m .57368 .47588 L .57395 .47609 L F
.441 0 0 r
.57411 .47622 m .57373 .47606 L .57457 .47661 L F
.57415 .47553 m .57275 .47558 L .57448 .4759 L F
.57253 .47554 m .57259 .47557 L .57448 .4759 L F
.57415 .47553 m .57448 .4759 L .5765 .47544 L F
.301 0 0 r
.57373 .47606 m .58943 .47033 L .5746 .47659 L F
.57373 .47606 m .5746 .47659 L .57457 .47661 L F
.57373 .47606 m .5746 .47659 L .57373 .47606 L F
.432 0 0 r
.57259 .47557 m .57304 .47577 L .57334 .47582 L F
.57259 .47557 m .57334 .47582 L .57313 .47569 L F
.486 .342 .423 r
.53854 .48799 m .53526 .48539 L .53823 .47006 L F
.54152 .4776 m .53854 .48799 L .54154 .47593 L F
.631 .847 0 r
.53785 .48764 m .51659 .49414 L .53828 .48794 L F
.53785 .48764 m .53731 .48727 L .51659 .49414 L F
.486 .343 .429 r
.54256 .40586 m .52652 .48747 L .52789 .48977 L F
.486 .342 .423 r
.53596 .48722 m .52902 .48046 L .53854 .48799 L F
.631 .847 0 r
.57409 .4764 m .57261 .47558 L .53731 .48727 L F
.432 0 0 r
.57252 .47556 m .57272 .47564 L .57259 .47557 L F
.57272 .47564 m .57304 .47577 L .57259 .47557 L F
.445 0 0 r
.57457 .47661 m .57473 .47674 L .57463 .47661 L F
.653 .727 0 r
.57506 .47694 m .57485 .47677 L .57086 .47809 L F
.445 0 0 r
.57473 .47674 m .57498 .47696 L .5748 .47678 L F
.57473 .47674 m .5748 .47678 L .57463 .47661 L F
.631 .847 0 r
.57485 .47677 m .57476 .47673 L .5748 .47678 L F
.57476 .47673 m .57473 .47674 L .5748 .47678 L F
.307 0 0 r
.57457 .47661 m .57576 .47638 L .57473 .47674 L F
.308 0 0 r
.57574 .47762 m .59121 .47148 L .59199 .47227 L F
.57574 .47762 m .58024 .47553 L .59121 .47148 L F
.653 .727 0 r
.58136 .47511 m .58967 .47197 L .57485 .47677 L F
.308 0 0 r
.58024 .47553 m .59114 .47142 L .59121 .47148 L F
.653 .727 0 r
.5912 .47148 m .59111 .47139 L .57485 .47677 L F
.631 .847 0 r
.59111 .47139 m .58046 .47474 L .57485 .47677 L F
.5911 .47138 m .58046 .47474 L .59111 .47139 L F
.653 .727 0 r
.58799 .47342 m .57485 .47677 L .57506 .47694 L F
.308 0 0 r
.58634 .4727 m .59037 .47082 L .59106 .47136 L F
.444 0 0 r
.59855 .474 m .5913 .47151 L .59103 .47131 L F
.59068 .47094 m .59103 .47131 L .59037 .47082 L F
.59855 .474 m .59103 .47131 L .59068 .47094 L F
.59103 .47131 m .59106 .47136 L .59037 .47082 L F
.5913 .47151 m .59111 .47139 L .59103 .47131 L F
.59111 .47139 m .59106 .47136 L .59103 .47131 L F
.45 0 0 r
.59855 .474 m .59199 .47227 L .59121 .47148 L F
.59248 .47277 m .59199 .47227 L .59855 .474 L F
.423 0 0 r
.59037 .47082 m .58943 .47033 L .59044 .47073 L F
.59068 .47094 m .59044 .47073 L .59855 .474 L F
.59037 .47082 m .59044 .47073 L .59068 .47094 L F
.653 .727 0 r
.5926 .47251 m .59163 .47122 L .59125 .47145 L F
.59168 .47183 m .59125 .47145 L .5912 .47148 L F
.5926 .47251 m .59125 .47145 L .59168 .47183 L F
.302 0 0 r
.58517 .47562 m .59199 .47227 L .58908 .47399 L F
.308 0 0 r
.59199 .47227 m .57591 .47778 L .57574 .47762 L F
.653 .727 0 r
.59232 .47263 m .5912 .47148 L .58249 .47675 L F
.5926 .47251 m .5912 .47148 L .59232 .47263 L F
.307 0 0 r
.57457 .47661 m .59037 .47082 L .58634 .4727 L F
.441 0 0 r
.57307 .47427 m .57253 .47554 L .57275 .47558 L F
.57307 .47427 m .57275 .47558 L .57415 .47553 L F
.449 0 0 r
.59855 .474 m .5892 .4702 L .58923 .47014 L F
.212 .399 .528 r
.58389 .46539 m .60411 .45867 L .61014 .47208 L F
.293 0 0 r
.59855 .474 m .5598 .45306 L .56852 .45953 L F
.323 .455 .279 r
.58389 .46539 m .58193 .45319 L .58171 .45655 L F
.58389 .46539 m .58171 .45655 L .58241 .46087 L F
.193 .28 .418 r
.58171 .45655 m .60262 .45413 L .58241 .46087 L F
.206 .353 .487 r
.58241 .46087 m .60411 .45867 L .58389 .46539 L F
.58241 .46087 m .60262 .45413 L .60411 .45867 L F
.293 0 0 r
.59281 .46264 m .5598 .45306 L .59855 .474 L F
.449 0 0 r
.59652 .46997 m .58923 .47014 L .59281 .46264 L F
.59855 .474 m .58923 .47014 L .59652 .46997 L F
.435 0 0 r
.57093 .47566 m .57181 .47546 L .57212 .47486 L F
.57093 .47566 m .57212 .47486 L .57588 .46768 L F
.401 .856 0 r
.52708 .49035 m .5155 .49418 L .51565 .49417 L F
.274 .449 .976 r
.5382 .48789 m .51814 .4933 L .53624 .48731 L F
.179 0 0 r
.53666 .48743 m .53526 .48791 L .53665 .48743 L F
.401 .856 0 r
.57239 .47559 m .54952 .48291 L .53665 .4873 L F
.631 .847 0 r
.53828 .48794 m .51659 .49414 L .5172 .49455 L F
.274 .449 .976 r
.53553 .48877 m .5178 .49342 L .5382 .48789 L F
.5178 .49342 m .51814 .4933 L .5382 .48789 L F
.53553 .48877 m .51749 .49475 L .5155 .49418 L F
.53553 .48877 m .5155 .49418 L .5178 .49342 L F
.108 0 0 r
.53596 .48722 m .53499 .48762 L .53589 .48732 L F
.401 .856 0 r
.53624 .48731 m .53573 .48733 L .52708 .49035 L F
.108 0 0 r
.53589 .48732 m .51553 .49556 L .53451 .48928 L F
.544 .338 0 r
.51334 .49873 m .50537 .50306 L .47814 .51064 L F
.5134 .50018 m .50537 .50306 L .51334 .49873 L F
.179 0 0 r
.51431 .49502 m .51383 .4956 L .47949 .50697 L F
.449 .142 0 r
.51353 .4971 m .51213 .49742 L .51356 .49695 L F
.51213 .49742 m .50484 .4991 L .51356 .49695 L F
.245 0 0 r
.47827 .50968 m .47824 .50968 L .47824 .50969 L F
.449 .142 0 r
.47835 .50941 m .47823 .50977 L .46197 .51515 L F
.544 .338 0 r
.47823 .50977 m .47814 .51064 L .47812 .51065 L F
.47823 .50977 m .47812 .51065 L .46197 .51515 L F
.47823 .50977 m .47812 .51065 L .47823 .50977 L F
.465 0 0 r
.46242 .51514 m .46247 .51498 L .46248 .5149 L F
.449 .142 0 r
.4721 .5116 m .46227 .51501 L .47402 .51038 L F
.465 0 0 r
.46247 .51498 m .46249 .51492 L .46248 .5149 L F
.544 .338 0 r
.46247 .51503 m .46197 .51516 L .46247 .51503 L F
.46247 .51503 m .46247 .51503 L .46457 .51444 L F
.449 .142 0 r
.4721 .5116 m .46197 .51515 L .46227 .51501 L F
.544 .338 0 r
.47803 .5108 m .47094 .51375 L .47803 .51079 L F
.46234 .51733 m .46205 .51745 L .46234 .51733 L F
.175 0 0 r
.47917 .50706 m .47902 .50726 L .4791 .50721 L F
.449 .142 0 r
.4721 .5116 m .47912 .50714 L .4791 .50722 L F
.192 0 0 r
.47894 .50758 m .46311 .5128 L .4786 .50836 L F
.469 0 0 r
.47849 .50755 m .4784 .50776 L .4783 .50779 L F
.4784 .50776 m .47827 .50805 L .4783 .50779 L F
.4783 .50779 m .47827 .50805 L .47791 .50831 L F
.154 0 0 r
.46982 .51006 m .46329 .51238 L .46501 .51184 L F
.466 0 0 r
.46335 .51228 m .46367 .51173 L .46335 .5122 L F
.449 .142 0 r
.47705 .50807 m .46255 .51262 L .46256 .51257 L F
.466 0 0 r
.46331 .51233 m .46335 .5122 L .46311 .51255 L F
.46335 .51228 m .46335 .5122 L .46331 .51233 L F
.449 .142 0 r
.47914 .50708 m .47705 .50807 L .4633 .51234 L F
.46331 .51233 m .4633 .51234 L .46256 .51257 L F
.47914 .50708 m .4633 .51234 L .46331 .51233 L F
.179 0 0 r
.47727 .50758 m .47917 .50706 L .47021 .51004 L F
.47917 .50706 m .47949 .50697 L .47914 .50708 L F
.47917 .50706 m .47914 .50708 L .47021 .51004 L F
.46313 .51235 m .4646 .51089 L .46459 .51091 L F
.175 0 0 r
.47917 .50699 m .46444 .51098 L .468 .51014 L F
.4792 .50698 m .47917 .50699 L .47917 .50699 L F
.47917 .50699 m .46444 .51098 L .47917 .50699 L F
.466 0 0 r
.46311 .51255 m .46335 .5122 L .42899 .525 L F
.46335 .5122 m .46367 .51173 L .46348 .51181 L F
.46335 .5122 m .46348 .51181 L .42899 .525 L F
.154 0 0 r
.46982 .51006 m .46367 .51173 L .46335 .51228 L F
.467 0 0 r
.42899 .525 m .46367 .51173 L .46449 .51088 L F
.45588 .51114 m .46449 .51088 L .47232 .50267 L F
.42899 .525 m .46449 .51088 L .45588 .51114 L F
.179 0 0 r
.46461 .51088 m .46437 .51115 L .46461 .51088 L F
.46437 .51115 m .46335 .51227 L .46437 .51115 L F
.46437 .51115 m .46437 .51115 L .46461 .51088 L F
.078 0 0 r
.46982 .51006 m .46444 .51098 L .46367 .51173 L F
.46816 .51014 m .46444 .51098 L .46982 .51006 L F
.175 0 0 r
.4792 .50698 m .468 .51014 L .47917 .50706 L F
.468 0 0 r
.46461 .51088 m .46453 .51088 L .46444 .51098 L F
.033 0 0 r
.48046 .50563 m .46461 .51088 L .48046 .50563 L F
.472 0 0 r
.46444 .51098 m .46453 .51088 L .46367 .51173 L F
.46453 .51088 m .47232 .50267 L .46449 .51088 L F
.46453 .51088 m .46449 .51088 L .46367 .51173 L F
0 0 0 r
.4792 .50698 m .46708 .51022 L .46658 .5104 L F
.46708 .51022 m .46461 .51088 L .46658 .5104 L F
.47 0 0 r
.44555 .51893 m .47094 .50578 L .47981 .50564 L F
.47968 .50592 m .47981 .50564 L .48043 .50563 L F
.44555 .51893 m .47981 .50564 L .47968 .50592 L F
.469 0 0 r
.47874 .50698 m .47934 .50654 L .47866 .50737 L F
.47934 .50654 m .47968 .50629 L .47928 .50672 L F
.47934 .50654 m .47928 .50672 L .47866 .50737 L F
.471 0 0 r
.47793 .50757 m .47857 .50702 L .47855 .50712 L F
.3 0 0 r
.47094 .51748 m .48667 .51289 L .48536 .51334 L F
.641 .631 0 r
.48668 .51292 m .46972 .51494 L .4711 .51785 L F
.47118 .51802 m .46937 .51473 L .47115 .51803 L F
.46941 .51472 m .46937 .51473 L .47118 .51802 L F
.967 .687 0 r
.47251 .52182 m .47115 .51803 L .46937 .51473 L F
.269 0 0 r
.4696 .51513 m .46561 .51606 L .47504 .51527 L F
.641 .631 0 r
.59526 .47714 m .59502 .47668 L .58405 .47838 L F
.453 0 0 r
.59855 .474 m .5933 .47381 L .5933 .47381 L F
.455 0 0 r
.59855 .474 m .59446 .47564 L .5933 .47381 L F
.641 .631 0 r
.59502 .47668 m .59352 .47373 L .58405 .47838 L F
.58405 .47838 m .5828 .47852 L .58261 .47861 L F
.57855 .48143 m .57728 .47944 L .54111 .49104 L F
.57728 .47944 m .5771 .47916 L .57534 .47974 L F
.57728 .47944 m .57534 .47974 L .54111 .49104 L F
.302 0 0 r
.57731 .47948 m .57728 .47944 L .57733 .47947 L F
.57728 .47944 m .5768 .47876 L .5773 .47943 L F
.57728 .47944 m .5773 .47943 L .57733 .47947 L F
.641 .631 0 r
.57887 .48203 m .54111 .49104 L .54214 .493 L F
.57854 .48143 m .54111 .49104 L .57887 .48203 L F
.57887 .48203 m .54214 .493 L .57887 .48203 L F
.57887 .48203 m .54214 .493 L .579 .48228 L F
.317 .298 .794 r
.54085 .49711 m .52284 .50304 L .521 .49896 L F
.54085 .49711 m .521 .49896 L .52329 .49821 L F
.62 .546 0 r
.48683 .51341 m .48668 .51293 L .48547 .51333 L F
.48668 .51293 m .48668 .51292 L .48478 .51354 L F
.3 0 0 r
.48536 .51334 m .48667 .51289 L .48668 .51293 L F
.48536 .51334 m .48668 .51293 L .4857 .51324 L F
.641 .631 0 r
.48668 .51292 m .4711 .51785 L .48597 .51315 L F
.48761 .51261 m .48659 .51274 L .48668 .51292 L F
.48659 .51274 m .46972 .51494 L .48668 .51292 L F
.59 .455 0 r
.51347 .50161 m .48658 .51337 L .47969 .51276 L F
.51388 .50357 m .48658 .51337 L .51347 .50161 L F
.62 .546 0 r
.48683 .51341 m .48547 .51333 L .47741 .51619 L F
.295 0 0 r
.48659 .51668 m .48779 .51595 L .48718 .51671 L F
.275 0 0 r
.48505 .51731 m .48779 .51595 L .48659 .51668 L F
.285 0 0 r
.4725 .52104 m .48779 .51595 L .48505 .51731 L F
.47231 .5211 m .47249 .52104 L .4725 .52104 L F
.47249 .52104 m .48779 .51595 L .4725 .52104 L F
.47231 .5211 m .48505 .51731 L .47246 .52159 L F
.292 0 0 r
.47229 .52105 m .48779 .51595 L .47231 .5211 L F
.29 0 0 r
.47229 .52105 m .4875 .51511 L .48779 .51595 L F
.292 0 0 r
.47179 .5196 m .4875 .51511 L .47229 .52105 L F
.62 .546 0 r
.51463 .50726 m .47118 .51803 L .47243 .52159 L F
.47118 .51803 m .47158 .51924 L .47251 .52182 L F
.59 .455 0 r
.46426 .52137 m .46303 .52231 L .46277 .52191 L F
.291 0 0 r
.46331 .52221 m .46289 .52236 L .46296 .52258 L F
.967 .687 0 r
.46288 .52243 m .46426 .52625 L .46605 .52957 L F
.619 .546 0 r
.46636 .52186 m .4636 .52443 L .46293 .52259 L F
.289 0 0 r
.47469 .52064 m .46445 .5212 L .46636 .52186 L F
.47464 .52064 m .46495 .52077 L .46446 .5212 L F
.619 .546 0 r
.47469 .52064 m .4636 .52443 L .46636 .52186 L F
.47547 .52053 m .47507 .52066 L .47469 .52064 L F
.47507 .52066 m .4636 .52443 L .47469 .52064 L F
.285 0 0 r
.47265 .52152 m .48505 .51731 L .47979 .51992 L F
.289 0 0 r
.47578 .52047 m .46495 .52077 L .47464 .52064 L F
.285 0 0 r
.47265 .52152 m .47979 .51992 L .47282 .5221 L F
.592 .457 0 r
.47396 .52174 m .47263 .52216 L .4733 .525 L F
.62 .546 0 r
.47274 .52175 m .47274 .52175 L .47255 .52181 L F
.47274 .52175 m .47255 .52181 L .47255 .52181 L F
.285 0 0 r
.47246 .52159 m .47265 .52152 L .47276 .52212 L F
.47246 .52159 m .47276 .52212 L .47263 .52216 L F
.265 0 0 r
.47349 .52556 m .4832 .52227 L .48909 .52046 L F
.286 0 0 r
.47349 .52556 m .48807 .5168 L .47714 .52394 L F
.592 .457 0 r
.47452 .52466 m .47335 .52498 L .47344 .52531 L F
.546 .341 0 r
.47352 .52558 m .47331 .52565 L .47353 .5256 L F
.276 0 0 r
.47349 .52556 m .47714 .52394 L .48142 .52276 L F
.301 0 0 r
.46506 .52629 m .46912 .52529 L .46502 .52586 L F
.306 0 0 r
.46627 .52947 m .4693 .52869 L .48196 .52432 L F
.592 .457 0 r
.489 .52016 m .48894 .52018 L .4891 .52047 L F
.447 0 0 r
.4891 .52046 m .48909 .52046 L .48908 .5204 L F
.592 .457 0 r
.48905 .52048 m .48894 .52018 L .48902 .52049 L F
.546 .341 0 r
.48898 .52051 m .48903 .52077 L .48906 .52093 L F
.265 0 0 r
.4832 .52227 m .48908 .5204 L .48909 .52046 L F
.307 0 0 r
.46627 .52947 m .48196 .52432 L .47459 .52658 L F
.64 .631 0 r
.48071 .52245 m .47435 .52658 L .46915 .5253 L F
.49684 .51848 m .4816 .52397 L .48071 .52245 L F
.4816 .52397 m .47435 .52658 L .48071 .52245 L F
.48026 .52255 m .46442 .52647 L .46441 .52645 L F
.49684 .51848 m .48026 .52256 L .48026 .52255 L F
.48026 .52256 m .46442 .52647 L .48026 .52255 L F
.62 .546 0 r
.47118 .51802 m .47115 .51803 L .47118 .51802 L F
.297 0 0 r
.47109 .51786 m .48506 .51347 L .47129 .51836 L F
.59 .455 0 r
.48658 .51337 m .4759 .5172 L .47375 .51608 L F
.47814 .51476 m .47342 .51615 L .47504 .51527 L F
.47819 .51514 m .47342 .51615 L .47814 .51476 L F
.48509 .51324 m .47504 .51527 L .47969 .51276 L F
.47504 .51527 m .47504 .51527 L .47786 .51375 L F
.47504 .51527 m .47786 .51375 L .47969 .51276 L F
.245 0 0 r
.4783 .50946 m .46691 .51318 L .47826 .50968 L F
.4783 .50948 m .47826 .50968 L .47827 .50968 L F
.4783 .50946 m .47826 .50968 L .4783 .50948 L F
.469 0 0 r
.47954 .50598 m .47939 .50642 L .47877 .50688 L F
.26 0 0 r
.47299 .51569 m .46561 .51606 L .46664 .51652 L F
.47504 .51527 m .46561 .51606 L .47299 .51569 L F
.302 0 0 r
.47301 .51451 m .46971 .51494 L .46951 .51456 L F
.641 .631 0 r
.47662 .51287 m .4766 .51288 L .47916 .51223 L F
.297 0 0 r
.4811 .51048 m .47526 .51395 L .47576 .51326 L F
.641 .631 0 r
.46954 .51468 m .46953 .51468 L .46937 .51473 L F
.46959 .51467 m .46937 .51473 L .4696 .51468 L F
.544 .338 0 r
.47791 .51222 m .46205 .51745 L .47809 .51077 L F
.47094 .51375 m .46234 .51733 L .47097 .51373 L F
.46234 .51733 m .46234 .51733 L .47097 .51373 L F
.269 0 0 r
.47786 .51375 m .47786 .51374 L .4696 .51513 L F
.47786 .51374 m .47794 .51337 L .47786 .51339 L F
.653 .727 0 r
.48468 .50968 m .48122 .5102 L .48093 .51092 L F
.297 0 0 r
.48214 .51005 m .47526 .51395 L .4811 .51048 L F
.31 0 0 r
.48518 .50957 m .47526 .51395 L .48214 .51005 L F
.269 0 0 r
.47786 .51374 m .47786 .51339 L .4696 .51513 L F
.245 0 0 r
.47806 .50953 m .47795 .50957 L .47795 .50957 L F
.47795 .50957 m .46269 .51396 L .47795 .50957 L F
.47795 .50957 m .46269 .51396 L .46691 .51318 L F
.4783 .50946 m .47807 .50952 L .47806 .50953 L F
.47807 .50952 m .46269 .51396 L .47806 .50953 L F
.205 0 0 r
.4783 .50946 m .46311 .5128 L .46269 .51396 L F
.222 0 0 r
.4786 .50836 m .46311 .5128 L .4783 .50946 L F
.468 0 0 r
.47789 .50973 m .47837 .50852 L .47826 .50948 L F
.269 0 0 r
.47794 .51337 m .47793 .51317 L .47793 .51317 L F
.47794 .51337 m .47793 .51317 L .4696 .51513 L F
.47794 .51337 m .47793 .51317 L .47794 .51337 L F
.544 .338 0 r
.47094 .51375 m .47097 .51373 L .47803 .51079 L F
.246 0 0 r
.46234 .51634 m .47802 .51138 L .47805 .51113 L F
.467 0 0 r
.47791 .51144 m .47805 .51113 L .47802 .51138 L F
.544 .338 0 r
.47793 .51221 m .47415 .51373 L .47512 .51314 L F
.276 0 0 r
.47299 .51569 m .46664 .51652 L .47375 .51608 L F
.46664 .51652 m .46534 .51683 L .47375 .51608 L F
.269 0 0 r
.47375 .51608 m .46534 .51683 L .46231 .5185 L F
.4696 .51513 m .47504 .51527 L .47534 .51511 L F
.59 .455 0 r
.48658 .51337 m .47504 .51527 L .48509 .51324 L F
.269 0 0 r
.4696 .51513 m .477 .51511 L .47701 .51505 L F
.4696 .51513 m .47774 .51505 L .47774 .51505 L F
.4696 .51513 m .47776 .51505 L .47776 .51502 L F
.47802 .51372 m .47794 .51374 L .4781 .51502 L F
.47794 .51374 m .4696 .51513 L .47796 .51502 L F
.47794 .51374 m .47796 .51502 L .4781 .51502 L F
.544 .338 0 r
.47415 .51373 m .46208 .51857 L .47512 .51314 L F
.269 0 0 r
.46534 .51683 m .4623 .5185 L .4623 .5185 L F
.544 .338 0 r
.47512 .51314 m .46208 .51857 L .46205 .51745 L F
.47784 .51292 m .46208 .51857 L .47793 .51221 L F
.59 .455 0 r
.47375 .51608 m .46595 .52056 L .47342 .51615 L F
.289 0 0 r
.46732 .52027 m .46495 .52077 L .47578 .52047 L F
.619 .546 0 r
.4792 .5193 m .4763 .52078 L .47573 .52044 L F
.48049 .51888 m .47924 .51944 L .4792 .5193 L F
.47924 .51944 m .4763 .52078 L .4792 .5193 L F
.47972 .52062 m .47744 .52145 L .47938 .51981 L F
.316 .298 .794 r
.53316 .50156 m .51919 .51087 L .53585 .50067 L F
.285 0 0 r
.58124 .4892 m .581 .48929 L .58124 .48916 L F
.277 0 0 r
.58105 .48927 m .581 .48929 L .5808 .4878 L F
.592 .457 0 r
.58143 .48938 m .58111 .4882 L .54454 .49965 L F
.59044 .48528 m .58103 .48788 L .58111 .4882 L F
.59058 .48509 m .58103 .48788 L .59044 .48528 L F
.58111 .4882 m .54431 .49857 L .54454 .49965 L F
.58103 .48788 m .54431 .49857 L .58111 .4882 L F
.59712 .48319 m .58253 .48605 L .58072 .48797 L F
.489 .52016 m .48872 .51933 L .48894 .52018 L F
.64 .631 0 r
.51612 .51019 m .49684 .51848 L .48043 .52239 L F
.51671 .51132 m .49684 .51848 L .51612 .51019 L F
.295 0 0 r
.47899 .52129 m .48659 .51668 L .48662 .51742 L F
.275 0 0 r
.47979 .51992 m .48505 .51731 L .47899 .52129 L F
.48505 .51731 m .48659 .51668 L .47899 .52129 L F
.289 0 0 r
.47406 .51946 m .46732 .52027 L .47555 .52034 L F
.46732 .52027 m .47578 .52047 L .47555 .52034 L F
.47464 .52064 m .46446 .5212 L .47469 .52064 L F
.46446 .5212 m .46445 .5212 L .47469 .52064 L F
.291 0 0 r
.46636 .52186 m .46331 .52221 L .46334 .5225 L F
.289 0 0 r
.46636 .52186 m .46445 .5212 L .46331 .52221 L F
.291 0 0 r
.46331 .52221 m .46296 .52258 L .46334 .5225 L F
.295 0 0 r
.48659 .51668 m .48718 .51671 L .48662 .51742 L F
.62 .546 0 r
.51463 .50726 m .48803 .5163 L .48808 .51644 L F
.59 .455 0 r
.46595 .52056 m .46592 .52056 L .47342 .51615 L F
.544 .338 0 r
.47803 .51218 m .47784 .51292 L .47793 .51221 L F
.641 .631 0 r
.49385 .50705 m .48516 .50952 L .48516 .50953 L F
.47918 .51222 m .47916 .51223 L .48491 .51076 L F
.544 .338 0 r
.50216 .50421 m .478 .51287 L .47803 .51218 L F
.478 .51287 m .47784 .51292 L .47803 .51218 L F
.269 0 0 r
.47794 .51337 m .47798 .51316 L .47793 .51317 L F
.469 0 0 r
.47845 .50679 m .47843 .50713 L .47765 .5077 L F
.59 .455 0 r
.46408 .5212 m .4627 .52159 L .46208 .51857 L F
.269 0 0 r
.47802 .51366 m .47798 .51316 L .47786 .51375 L F
.544 .338 0 r
.478 .51287 m .47798 .51332 L .4623 .5185 L F
.478 .51287 m .4623 .5185 L .4623 .51849 L F
.5134 .50018 m .478 .51287 L .478 .51287 L F
.5134 .50018 m .478 .51287 L .5134 .50018 L F
.302 0 0 r
.57737 .47942 m .57705 .47902 L .57746 .47941 L F
.58517 .47562 m .58908 .47399 L .58073 .4789 L F
.58517 .47562 m .58073 .4789 L .58025 .47897 L F
.316 0 0 r
.58073 .4789 m .58908 .47399 L .58268 .47801 L F
.58908 .47399 m .58899 .47412 L .58268 .47801 L F
.302 0 0 r
.57746 .47941 m .58517 .47562 L .58025 .47897 L F
.653 .727 0 r
.58831 .47515 m .58847 .47491 L .58712 .47548 L F
.641 .631 0 r
.58261 .47861 m .58236 .47863 L .58235 .47865 L F
.297 0 0 r
.58268 .47801 m .58847 .47491 L .5823 .47875 L F
.58847 .47491 m .58975 .47437 L .5823 .47875 L F
.653 .727 0 r
.58847 .47491 m .58908 .47399 L .58712 .47548 L F
.316 0 0 r
.58268 .47801 m .58899 .47412 L .58847 .47491 L F
.641 .631 0 r
.58235 .47865 m .58099 .47878 L .58073 .4789 L F
.302 0 0 r
.57731 .47943 m .57701 .47904 L .57705 .47902 L F
.5773 .47943 m .57701 .47904 L .57731 .47943 L F
.57733 .47947 m .57705 .47902 L .57739 .47945 L F
.307 0 0 r
.57506 .47694 m .58024 .47553 L .57586 .47757 L F
.57473 .47674 m .57577 .47761 L .57574 .47762 L F
.57457 .47661 m .57473 .47674 L .57473 .47674 L F
.57473 .47674 m .57577 .47761 L .57473 .47674 L F
.631 .847 0 r
.57456 .47661 m .57452 .47662 L .57476 .47673 L F
.57477 .47673 m .57476 .47673 L .57485 .47677 L F
.57456 .47661 m .57476 .47673 L .57477 .47673 L F
.653 .727 0 r
.58249 .47675 m .58799 .47342 L .57536 .47734 L F
.57642 .4784 m .57536 .47734 L .53918 .48857 L F
.307 0 0 r
.57506 .47694 m .57586 .47757 L .57577 .47761 L F
.653 .727 0 r
.58249 .47675 m .57536 .47734 L .57642 .4784 L F
.302 0 0 r
.57691 .47872 m .5769 .47873 L .57691 .47872 L F
.5769 .47873 m .5768 .47876 L .57689 .47872 L F
.653 .727 0 r
.57927 .47809 m .57661 .47862 L .57682 .47884 L F
.58113 .47731 m .57661 .47862 L .57927 .47809 L F
.544 .338 0 r
.53424 .49376 m .53427 .49439 L .52088 .49881 L F
.257 .136 .485 r
.53435 .49007 m .51573 .49973 L .53423 .49362 L F
.53166 .49096 m .51573 .49973 L .53435 .49007 L F
.485 .343 .431 r
.51331 .49817 m .51342 .50049 L .51356 .49695 L F
.423 0 0 r
.59855 .474 m .58943 .47033 L .5892 .4702 L F
.294 0 0 r
.5892 .4702 m .58943 .47033 L .57304 .47577 L F
.259 0 0 r
.57304 .47577 m .57556 .47484 L .5892 .4702 L F
.57556 .47484 m .58908 .47017 L .5892 .4702 L F
.296 0 0 r
.57457 .47661 m .58943 .47033 L .59037 .47082 L F
.432 0 0 r
.57387 .47591 m .57368 .47588 L .5741 .47611 L F
.57395 .47609 m .57304 .47577 L .57373 .47606 L F
.57368 .47588 m .57304 .47577 L .57395 .47609 L F
.287 0 0 r
.57304 .47577 m .58943 .47033 L .57373 .47606 L F
.631 .847 0 r
.59109 .47134 m .58903 .47015 L .58186 .47252 L F
.57503 .47503 m .58186 .47252 L .57261 .47558 L F
.59109 .47134 m .58186 .47252 L .57503 .47503 L F
.432 0 0 r
.57093 .47566 m .57588 .46768 L .57079 .47567 L F
.449 .142 0 r
.53441 .48979 m .51331 .49817 L .51353 .4971 L F
.631 .847 0 r
.57452 .47662 m .53841 .48803 L .5748 .47678 L F
.307 0 0 r
.575 .47696 m .57506 .47694 L .57577 .47761 L F
.653 .727 0 r
.58799 .47342 m .57086 .47809 L .53918 .48857 L F
.181 0 0 r
.57304 .47577 m .57372 .47551 L .57556 .47484 L F
.307 0 0 r
.57457 .47661 m .58634 .4727 L .57576 .47638 L F
.631 .847 0 r
.59122 .47134 m .57261 .47558 L .57272 .47564 L F
.59122 .47134 m .57272 .47564 L .57974 .47473 L F
.59118 .47132 m .57261 .47558 L .59122 .47134 L F
.401 .856 0 r
.58206 .47243 m .57676 .4741 L .57451 .4749 L F
.441 0 0 r
.57253 .47554 m .57252 .47556 L .57259 .47557 L F
.271 0 0 r
.57252 .47556 m .58398 .47153 L .57268 .47555 L F
.401 .856 0 r
.58186 .47252 m .57239 .47559 L .57261 .47558 L F
.445 0 0 r
.58909 .47015 m .5892 .4702 L .58908 .47017 L F
.59281 .46264 m .58923 .47014 L .58909 .47015 L F
.58923 .47014 m .5892 .4702 L .58909 .47015 L F
.401 .856 0 r
.58903 .47015 m .58206 .47243 L .58186 .47252 L F
.58982 .46989 m .58902 .47015 L .58903 .47015 L F
.58902 .47015 m .58206 .47243 L .58903 .47015 L F
.58206 .47243 m .57239 .47559 L .58186 .47252 L F
.181 0 0 r
.58223 .47235 m .58625 .47065 L .58846 .47002 L F
.401 .856 0 r
.58231 .47231 m .57676 .4741 L .58206 .47243 L F
.181 0 0 r
.58383 .4716 m .58625 .47065 L .58223 .47235 L F
.259 0 0 r
.58223 .47235 m .58846 .47002 L .58898 .47015 L F
.437 0 0 r
.57265 .47527 m .57181 .47546 L .57252 .47556 L F
.57519 .4693 m .57181 .47546 L .57265 .47527 L F
.228 0 0 r
.57181 .47546 m .58575 .47076 L .57252 .47556 L F
.271 0 0 r
.57252 .47556 m .58757 .47013 L .58398 .47153 L F
0 0 0 r
.58537 .47093 m .58741 .47021 L .58757 .47013 L F
.57252 .47556 m .58488 .47112 L .58537 .47093 L F
.58488 .47112 m .58741 .47021 L .58537 .47093 L F
.228 0 0 r
.58575 .47076 m .58494 .47109 L .58488 .47112 L F
.58412 .47136 m .58488 .47112 L .57252 .47556 L F
.58575 .47076 m .58488 .47112 L .58412 .47136 L F
.445 0 0 r
.58855 .46987 m .58903 .47015 L .58846 .47002 L F
.58903 .47015 m .58908 .47017 L .58898 .47015 L F
.58903 .47015 m .58898 .47015 L .58846 .47002 L F
.134 0 0 r
.57093 .47566 m .57094 .47566 L .57181 .47546 L F
.437 0 0 r
.57446 .47039 m .57181 .47546 L .57519 .4693 L F
.134 0 0 r
.57094 .47566 m .58741 .47021 L .57181 .47546 L F
.401 .856 0 r
.58901 .47015 m .57101 .47564 L .57209 .4756 L F
.58982 .46989 m .58896 .47015 L .58901 .47015 L F
.58896 .47015 m .57101 .47564 L .58901 .47015 L F
.033 0 0 r
.57093 .47566 m .57093 .47566 L .58741 .47021 L F
.401 .856 0 r
.57101 .47564 m .57099 .47564 L .57099 .47564 L F
.58902 .47015 m .58233 .4723 L .58903 .47015 L F
.58233 .4723 m .57209 .4756 L .58231 .47231 L F
.58233 .4723 m .58231 .47231 L .58903 .47015 L F
.181 0 0 r
.58398 .47153 m .58757 .47013 L .58383 .4716 L F
.228 0 0 r
.58575 .47076 m .58741 .47021 L .58494 .47109 L F
.445 0 0 r
.59281 .46264 m .58909 .47015 L .58855 .46987 L F
.58909 .47015 m .58908 .47017 L .58903 .47015 L F
.58909 .47015 m .58903 .47015 L .58855 .46987 L F
.444 0 0 r
.59281 .46264 m .58846 .47002 L .58757 .47013 L F
.401 .856 0 r
.58982 .46989 m .5883 .46991 L .58742 .4702 L F
.181 0 0 r
.58625 .47065 m .58757 .47013 L .58786 .4701 L F
.401 .856 0 r
.58744 .4702 m .58742 .4702 L .58741 .47021 L F
.58982 .46989 m .58742 .4702 L .58744 .4702 L F
.181 0 0 r
.58625 .47065 m .58786 .4701 L .58846 .47002 L F
.401 .856 0 r
.58898 .47014 m .58741 .47021 L .57099 .47564 L F
.58982 .46989 m .58741 .47021 L .58898 .47014 L F
.442 0 0 r
.58739 .4702 m .58738 .47021 L .5807 .4692 L F
.181 0 0 r
.57556 .47484 m .58383 .4716 L .58223 .47235 L F
.5816 .47245 m .58398 .47153 L .58022 .47301 L F
.58398 .47153 m .58383 .4716 L .58022 .47301 L F
.271 0 0 r
.57268 .47555 m .58398 .47153 L .57372 .47551 L F
.033 0 0 r
.57093 .47566 m .57093 .47566 L .58741 .47021 L F
.486 .342 .423 r
.53451 .48928 m .53467 .48845 L .53596 .48722 L F
.449 .142 0 r
.53426 .49056 m .51331 .49817 L .53441 .48979 L F
.53441 .48979 m .51353 .4971 L .53461 .48872 L F
.257 .136 .485 r
.53437 .48947 m .53166 .49096 L .53435 .49007 L F
.449 .142 0 r
.53426 .49056 m .53412 .4913 L .51331 .49817 L F
.544 .338 0 r
.47809 .51077 m .47803 .5108 L .47803 .51079 L F
.235 0 0 r
.47798 .51114 m .4733 .512 L .47798 .51115 L F
.4733 .512 m .47327 .51201 L .47798 .51115 L F
.544 .338 0 r
.47824 .50977 m .47814 .51064 L .47823 .50977 L F
.4781 .51066 m .47809 .51076 L .47775 .51085 L F
.4781 .51066 m .47775 .51085 L .47777 .51076 L F
.47816 .51064 m .46457 .51444 L .46197 .51515 L F
.50537 .50306 m .47816 .51065 L .47816 .51064 L F
.47816 .51065 m .46457 .51444 L .47816 .51064 L F
.245 0 0 r
.47821 .51004 m .4733 .512 L .47805 .51113 L F
.467 0 0 r
.47813 .51008 m .4779 .51082 L .47789 .51017 L F
.47813 .51008 m .47789 .51017 L .47789 .50992 L F
.47824 .50969 m .47813 .51008 L .47789 .50992 L F
.449 .142 0 r
.51353 .4971 m .47823 .50977 L .47835 .50941 L F
.467 0 0 r
.47827 .50968 m .47824 .50977 L .47824 .50969 L F
.449 .142 0 r
.47824 .50977 m .47824 .50977 L .47823 .50977 L F
.467 0 0 r
.47824 .50977 m .4779 .51082 L .47824 .50969 L F
.235 0 0 r
.47798 .51115 m .47327 .51201 L .46245 .51513 L F
.47805 .51113 m .47798 .51114 L .47798 .51115 L F
.252 0 0 r
.47805 .51113 m .46245 .51513 L .46234 .51634 L F
.467 0 0 r
.47824 .50977 m .47805 .51113 L .47774 .51132 L F
.47827 .50968 m .47821 .51004 L .47824 .50977 L F
.47821 .51004 m .47805 .51113 L .47824 .50977 L F
.619 .546 0 r
.51493 .50727 m .48049 .51888 L .47931 .51911 L F
.62 .546 0 r
.48676 .51381 m .48676 .51381 L .52317 .50395 L F
.297 .232 .674 r
.53337 .49469 m .51345 .50126 L .51459 .50634 L F
.53337 .49469 m .51459 .50634 L .51633 .50577 L F
.62 .546 0 r
.54367 .49664 m .53843 .4979 L .53012 .50064 L F
.287 0 0 r
.47406 .51946 m .4771 .51746 L .46732 .52027 L F
.47864 .51761 m .47849 .51706 L .47406 .51946 L F
.47849 .51706 m .4771 .51746 L .47406 .51946 L F
.59 .455 0 r
.51391 .50372 m .47843 .51673 L .51388 .50357 L F
.47843 .51673 m .474 .51835 L .47843 .51671 L F
.47843 .51673 m .47843 .51671 L .51388 .50357 L F
.47843 .51671 m .474 .51835 L .47836 .51632 L F
.46 0 0 r
.47853 .51727 m .47849 .51706 L .47864 .51761 L F
.619 .546 0 r
.51429 .5055 m .51459 .50634 L .4629 .52242 L F
.4629 .52242 m .4629 .52242 L .46288 .52243 L F
.51429 .5055 m .4629 .52242 L .4629 .52242 L F
.458 0 0 r
.46355 .52449 m .46296 .52258 L .432 .53757 L F
.59 .455 0 r
.46289 .52236 m .46288 .52243 L .46287 .52237 L F
.46303 .52231 m .4629 .52241 L .46289 .52236 L F
.4629 .52241 m .46288 .52243 L .46289 .52236 L F
.46303 .52231 m .46287 .52237 L .46277 .52191 L F
.458 0 0 r
.4629 .52242 m .46286 .52226 L .46285 .52226 L F
.46296 .52258 m .46289 .52236 L .4629 .52242 L F
.46289 .52236 m .46286 .52226 L .4629 .52242 L F
.46296 .52258 m .46285 .52226 L .432 .53757 L F
.619 .546 0 r
.51459 .50634 m .48745 .51527 L .47858 .51785 L F
.47851 .51757 m .47858 .51785 L .46288 .52243 L F
.51459 .50634 m .47858 .51785 L .47851 .51757 L F
.59 .455 0 r
.47716 .51359 m .46408 .5212 L .46235 .51891 L F
.47715 .51375 m .46408 .5212 L .47716 .51359 L F
.47779 .51379 m .46408 .5212 L .47778 .51339 L F
.26 0 0 r
.4781 .51502 m .47504 .51527 L .47299 .51569 L F
.276 0 0 r
.4781 .51502 m .47299 .51569 L .47819 .51568 L F
.4781 .51502 m .47819 .51568 L .47821 .51568 L F
.464 0 0 r
.47788 .51513 m .47798 .51411 L .4781 .51502 L F
.47798 .51411 m .47802 .51372 L .4781 .51502 L F
.59 .455 0 r
.46741 .52024 m .46319 .52231 L .46427 .52137 L F
.46408 .5212 m .46277 .52191 L .4627 .52159 L F
.47836 .51632 m .474 .51835 L .46741 .52024 L F
.4759 .5172 m .465 .52111 L .47375 .51608 L F
.465 .52111 m .46389 .5213 L .47342 .51615 L F
.287 0 0 r
.46732 .52027 m .47822 .51669 L .46257 .52083 L F
.47822 .51669 m .47833 .51666 L .47822 .51668 L F
.47822 .51669 m .47822 .51668 L .46257 .52083 L F
.269 0 0 r
.4696 .51513 m .4777 .51287 L .46234 .51634 L F
.4777 .51287 m .47796 .5128 L .4777 .51286 L F
.4777 .51287 m .4777 .51286 L .46234 .51634 L F
.544 .338 0 r
.478 .51287 m .4623 .5185 L .478 .51287 L F
.269 0 0 r
.47793 .51317 m .47793 .51281 L .4696 .51513 L F
.59 .455 0 r
.47716 .51359 m .46235 .51891 L .4623 .5185 L F
.269 0 0 r
.47776 .51576 m .47375 .51608 L .4623 .5185 L F
.47778 .51576 m .47776 .51576 L .47776 .51576 L F
.47776 .51576 m .47375 .51608 L .47776 .51576 L F
.469 0 0 r
.4785 .50749 m .47849 .50755 L .47837 .50763 L F
.276 0 0 r
.46664 .51652 m .46227 .5171 L .46534 .51683 L F
.154 0 0 r
.47894 .50758 m .47644 .50826 L .46322 .51251 L F
.203 0 0 r
.46322 .51251 m .46311 .5128 L .47894 .50758 L F
.469 0 0 r
.47838 .50758 m .47837 .50763 L .47745 .50829 L F
.269 0 0 r
.47375 .51608 m .46231 .5185 L .4623 .5185 L F
.4696 .51513 m .46234 .51634 L .46561 .51606 L F
.544 .338 0 r
.46245 .51681 m .4623 .51735 L .46234 .51683 L F
.26 0 0 r
.46664 .51652 m .46234 .51634 L .46227 .5171 L F
.46561 .51606 m .46234 .51634 L .46664 .51652 L F
.235 0 0 r
.47327 .51201 m .46307 .51486 L .46245 .51513 L F
.641 .631 0 r
.48516 .50953 m .48516 .50952 L .48501 .50957 L F
.31 0 0 r
.48518 .50957 m .48214 .51005 L .48512 .50946 L F
.544 .338 0 r
.50216 .50421 m .47791 .51222 L .47809 .51077 L F
.261 0 0 r
.47795 .5114 m .47796 .5128 L .47802 .51138 L F
.46234 .51634 m .47781 .51283 L .47795 .5114 L F
.47781 .51283 m .47796 .5128 L .47795 .5114 L F
.469 0 0 r
.47865 .50632 m .47861 .50667 L .47839 .50684 L F
.59 .455 0 r
.4623 .5185 m .46235 .51891 L .46208 .51857 L F
.269 0 0 r
.46534 .51683 m .46227 .5171 L .4623 .5185 L F
.154 0 0 r
.47644 .50826 m .46501 .51184 L .46322 .51251 L F
.179 0 0 r
.47727 .50758 m .47021 .51004 L .46999 .51005 L F
.078 0 0 r
.47894 .50758 m .47826 .50774 L .47644 .50826 L F
.469 0 0 r
.4778 .50891 m .47791 .50831 L .47789 .50885 L F
.276 0 0 r
.47761 .51588 m .4623 .5185 L .46255 .52074 L F
.47776 .51583 m .47761 .51586 L .47761 .51588 L F
.47761 .51586 m .4623 .5185 L .47761 .51588 L F
.469 0 0 r
.47781 .50799 m .47793 .50757 L .47792 .50791 L F
.276 0 0 r
.47776 .51583 m .4623 .5185 L .47776 .51583 L F
.47778 .51576 m .47776 .51576 L .47778 .51582 L F
.47776 .51576 m .4623 .5185 L .47776 .51583 L F
.47776 .51576 m .47776 .51583 L .47778 .51582 L F
.469 0 0 r
.47791 .50796 m .47791 .50831 L .47781 .50838 L F
.462 0 0 r
.4623 .5185 m .432 .53757 L .46255 .52074 L F
.46 0 0 r
.46255 .52074 m .432 .53757 L .46257 .52083 L F
.432 .53757 m .46266 .5213 L .46257 .52083 L F
.432 .53757 m .46286 .52226 L .46266 .5213 L F
.469 0 0 r
.47781 .50804 m .47781 .50838 L .44727 .53003 L F
.47791 .50796 m .47781 .50838 L .47781 .50804 L F
.449 .142 0 r
.47913 .50714 m .47731 .50798 L .47915 .50708 L F
.47731 .50798 m .47705 .50807 L .47915 .50708 L F
.469 0 0 r
.44727 .53003 m .47782 .50765 L .47781 .50799 L F
.47782 .50765 m .47793 .50757 L .47781 .50799 L F
.44727 .53003 m .47781 .50838 L .4778 .50891 L F
.47781 .50838 m .47791 .50831 L .4778 .50891 L F
.276 0 0 r
.47778 .51582 m .47776 .51583 L .47776 .51583 L F
.47821 .51568 m .47778 .51576 L .47778 .51582 L F
.469 0 0 r
.47842 .5065 m .47839 .50684 L .47783 .50726 L F
.47783 .50694 m .47783 .50726 L .44727 .53003 L F
.47842 .5065 m .47783 .50726 L .47783 .50694 L F
.47865 .50632 m .47839 .50684 L .47842 .5065 L F
.47745 .50825 m .47745 .50829 L .44727 .53003 L F
.47838 .50758 m .47745 .50829 L .47745 .50825 L F
.4785 .50749 m .47837 .50763 L .47838 .50758 L F
.467 0 0 r
.47789 .50992 m .47774 .51132 L .44727 .53003 L F
.269 0 0 r
.47797 .51316 m .47796 .5128 L .47793 .51281 L F
.47797 .51316 m .47793 .51281 L .47793 .51317 L F
.47798 .51316 m .47796 .5128 L .47797 .51316 L F
.466 0 0 r
.47737 .51177 m .47791 .51144 L .47758 .51301 L F
.47791 .51144 m .47802 .51138 L .47792 .51174 L F
.47791 .51144 m .47792 .51174 L .47758 .51301 L F
.47758 .51301 m .47792 .51174 L .47796 .5128 L F
.47792 .51174 m .47802 .51138 L .47796 .5128 L F
.287 0 0 r
.47833 .51666 m .47832 .51664 L .46257 .52083 L F
.289 0 0 r
.46732 .52027 m .46257 .52083 L .46495 .52077 L F
.46446 .5212 m .46266 .5213 L .46445 .5212 L F
.46331 .52221 m .46266 .5213 L .46286 .52226 L F
.59 .455 0 r
.465 .52111 m .46277 .52191 L .46389 .5213 L F
.46424 .52139 m .46288 .52243 L .46426 .52137 L F
.46319 .52231 m .46288 .52243 L .46427 .52137 L F
.289 0 0 r
.46445 .5212 m .46266 .5213 L .46331 .52221 L F
.46446 .5212 m .46257 .52083 L .46266 .5213 L F
.46495 .52077 m .46257 .52083 L .46446 .5212 L F
.283 0 0 r
.46257 .52083 m .47802 .51575 L .46255 .52074 L F
.47802 .51575 m .47821 .51568 L .47801 .51575 L F
.47802 .51575 m .47801 .51575 L .46255 .52074 L F
.467 0 0 r
.47761 .51163 m .47791 .51122 L .47791 .51144 L F
.44727 .53003 m .47758 .51142 L .47761 .51163 L F
.47758 .51142 m .47791 .51122 L .47761 .51163 L F
.281 0 0 r
.46257 .52083 m .47837 .51663 L .47821 .51568 L F
.47837 .51663 m .47837 .51663 L .47821 .51568 L F
.269 0 0 r
.47821 .51568 m .47779 .51572 L .47778 .51576 L F
.276 0 0 r
.47299 .51569 m .47375 .51608 L .47821 .51568 L F
.463 0 0 r
.47746 .51638 m .4781 .51502 L .47821 .51568 L F
.466 0 0 r
.44727 .53003 m .47737 .51177 L .47758 .51301 L F
.619 .546 0 r
.47665 .51842 m .47053 .52089 L .46288 .52243 L F
.59 .455 0 r
.46595 .52056 m .465 .52111 L .46592 .52056 L F
.269 0 0 r
.47779 .51572 m .47375 .51608 L .47778 .51576 L F
.619 .546 0 r
.48049 .51888 m .46293 .52259 L .46288 .52243 L F
.291 0 0 r
.46331 .52221 m .46286 .52226 L .46289 .52236 L F
.59 .455 0 r
.46427 .52137 m .46424 .52139 L .46426 .52137 L F
.269 0 0 r
.47534 .51511 m .47504 .51527 L .477 .51511 L F
.47701 .51505 m .477 .51511 L .47774 .51505 L F
.47774 .51505 m .47774 .51505 L .47776 .51505 L F
.485 .343 .431 r
.51327 .50069 m .51458 .50631 L .5134 .50101 L F
.51458 .50631 m .51459 .50634 L .5134 .50101 L F
.619 .546 0 r
.51459 .50634 m .51493 .50727 L .48745 .51527 L F
.485 .343 .431 r
.51435 .50577 m .5147 .50683 L .51327 .50069 L F
.544 .338 0 r
.53412 .4913 m .51332 .49848 L .51331 .49817 L F
.53414 .4917 m .51334 .49873 L .53412 .4913 L F
.51334 .49873 m .47814 .51064 L .51332 .49848 L F
.51334 .49873 m .51332 .49848 L .53412 .4913 L F
.51331 .49817 m .47816 .51064 L .47824 .50977 L F
.51332 .49848 m .47816 .51064 L .51331 .49817 L F
.51342 .50048 m .51347 .50161 L .47798 .51332 L F
.5134 .50018 m .47798 .51332 L .478 .51287 L F
.53419 .49273 m .51342 .50048 L .5134 .50018 L F
.5342 .49294 m .51342 .50048 L .53419 .49273 L F
.619 .546 0 r
.52552 .50274 m .51493 .50727 L .51459 .50634 L F
.297 .232 .674 r
.53422 .49414 m .51633 .50577 L .53543 .49949 L F
.619 .546 0 r
.53558 .49991 m .51493 .50727 L .53513 .49864 L F
.53558 .49991 m .52236 .50511 L .51493 .50727 L F
.306 0 0 r
.58442 .48283 m .59318 .47714 L .59203 .47879 L F
.287 0 0 r
.58455 .48248 m .58483 .48238 L .58342 .48335 L F
.641 .631 0 r
.59089 .47826 m .58862 .47884 L .58992 .47873 L F
.287 0 0 r
.59022 .47813 m .58483 .48238 L .58455 .48248 L F
.59022 .47813 m .5925 .47711 L .58483 .48238 L F
.59022 .47813 m .58342 .48335 L .58352 .48311 L F
.276 0 0 r
.59318 .47714 m .59318 .47714 L .58442 .48283 L F
.59318 .47714 m .58442 .48283 L .58442 .48283 L F
.58446 .4828 m .59318 .47714 L .58442 .48283 L F
.62 .546 0 r
.59664 .48102 m .58819 .48083 L .58719 .48136 L F
.306 0 0 r
.58446 .4828 m .5925 .47711 L .59318 .47714 L F
.58342 .48335 m .5925 .47711 L .58446 .4828 L F
.62 .546 0 r
.58435 .48147 m .58475 .48136 L .58418 .48147 L F
.287 0 0 r
.58416 .48152 m .59022 .47813 L .58352 .48311 L F
.62 .546 0 r
.58032 .48508 m .57928 .48279 L .57925 .48279 L F
.296 0 0 r
.57976 .48398 m .57923 .4828 L .57923 .4828 L F
.62 .546 0 r
.58032 .48508 m .5791 .48246 L .58014 .48512 L F
.58028 .4857 m .54352 .49623 L .5803 .48576 L F
.58028 .4857 m .55735 .49168 L .54352 .49623 L F
.58021 .48547 m .55735 .49168 L .58028 .4857 L F
.486 .342 .423 r
.53423 .49362 m .53408 .49063 L .53437 .48947 L F
.544 .338 0 r
.58204 .47558 m .5342 .49294 L .53419 .49273 L F
.58234 .47549 m .5342 .49294 L .58204 .47558 L F
.248 0 0 r
.57848 .47666 m .58634 .47428 L .5863 .47397 L F
.449 .142 0 r
.54825 .48547 m .56994 .47895 L .56992 .47917 L F
.52672 .49186 m .51353 .4971 L .51372 .49616 L F
.108 0 0 r
.53461 .48777 m .51545 .49559 L .53458 .48785 L F
.51545 .49559 m .51358 .49635 L .51553 .49556 L F
.51545 .49559 m .51553 .49556 L .53458 .48785 L F
.53461 .48777 m .53458 .48785 L .53589 .48732 L F
.53499 .48762 m .53461 .48777 L .53589 .48732 L F
.485 .343 .431 r
.51563 .49339 m .51477 .49445 L .51358 .49635 L F
.108 0 0 r
.51846 .49426 m .5142 .49549 L .51372 .49616 L F
.53499 .48762 m .5142 .49549 L .51846 .49426 L F
.401 .856 0 r
.52708 .49035 m .51497 .4942 L .5155 .49418 L F
.52708 .49035 m .53573 .48733 L .51497 .4942 L F
.108 0 0 r
.53499 .48762 m .51514 .49419 L .5142 .49549 L F
.53499 .48762 m .51372 .49616 L .51545 .49559 L F
.179 0 0 r
.51461 .49465 m .47921 .50692 L .51497 .4942 L F
.51431 .49502 m .47921 .50692 L .51461 .49465 L F
.485 .343 .431 r
.51375 .4957 m .52096 .48272 L .53601 .40948 L F
.51358 .49635 m .5143 .49503 L .51375 .4957 L F
.5143 .49503 m .52096 .48272 L .51375 .4957 L F
.51358 .49635 m .52094 .48455 L .52096 .48272 L F
.179 0 0 r
.53526 .48791 m .51431 .49502 L .53573 .48733 L F
.51431 .49502 m .51461 .49465 L .53573 .48733 L F
.449 .142 0 r
.53461 .48872 m .52672 .49186 L .51383 .4956 L F
.179 0 0 r
.53573 .48733 m .51461 .49465 L .51497 .4942 L F
.53526 .48791 m .53461 .48872 L .51383 .4956 L F
.53526 .48791 m .51383 .4956 L .51431 .49502 L F
.486 .342 .423 r
.534 .48908 m .53493 .48709 L .53467 .48845 L F
.544 .338 0 r
.53414 .4917 m .5134 .50018 L .51334 .49873 L F
.108 0 0 r
.53451 .48928 m .51358 .49635 L .53437 .48947 L F
.51553 .49556 m .51358 .49635 L .53451 .48928 L F
.257 .136 .485 r
.53437 .48947 m .51358 .49635 L .51356 .49695 L F
.53437 .48947 m .51356 .49695 L .53166 .49096 L F
.486 .342 .423 r
.52926 .4936 m .53396 .48821 L .534 .48908 L F
.53396 .48821 m .53493 .48709 L .534 .48908 L F
.544 .338 0 r
.56994 .47958 m .53418 .49261 L .53414 .4917 L F
.53418 .49261 m .5134 .50018 L .53414 .4917 L F
.259 0 0 r
.57556 .47484 m .58223 .47235 L .58908 .47017 L F
.401 .856 0 r
.58903 .47015 m .58554 .47127 L .58206 .47243 L F
.58554 .47127 m .58223 .47235 L .58206 .47243 L F
.259 0 0 r
.58223 .47235 m .58898 .47015 L .58908 .47017 L F
.271 0 0 r
.57272 .47564 m .57372 .47551 L .57304 .47577 L F
.631 .847 0 r
.57974 .47473 m .57272 .47564 L .57409 .4764 L F
.59163 .47122 m .53828 .48794 L .53841 .48803 L F
.57571 .47621 m .53785 .48764 L .53828 .48794 L F
.59163 .47122 m .57552 .47614 L .57571 .47621 L F
.57552 .47614 m .53785 .48764 L .57571 .47621 L F
.411 0 0 r
.55798 .46919 m .57588 .46768 L .56852 .45953 L F
.486 .342 .423 r
.53467 .48845 m .53493 .48709 L .53596 .48722 L F
.401 .856 0 r
.57102 .47564 m .57098 .47565 L .53573 .48733 L F
.411 0 0 r
.54947 .47698 m .56667 .47263 L .55798 .46919 L F
.401 .856 0 r
.53951 .4861 m .53956 .48606 L .53573 .48733 L F
.57186 .47561 m .53956 .48606 L .53951 .4861 L F
.57186 .47561 m .57096 .47566 L .53956 .48606 L F
.57209 .4756 m .57186 .47561 L .53573 .48733 L F
.57231 .4756 m .54031 .48585 L .57239 .47559 L F
.54031 .48585 m .53573 .48733 L .54004 .48594 L F
.54031 .48585 m .54004 .48594 L .57239 .47559 L F
.57207 .47561 m .53573 .48733 L .57231 .4756 L F
.54429 .48481 m .53665 .4873 L .53708 .48728 L F
.54429 .48481 m .53708 .48728 L .53731 .48727 L F
.57261 .47558 m .54429 .48481 L .53731 .48727 L F
.57239 .47559 m .53665 .4873 L .57261 .47558 L F
.179 0 0 r
.53666 .48743 m .53665 .48743 L .57094 .47566 L F
.57082 .47584 m .57081 .47585 L .57094 .47566 L F
.57081 .47585 m .53666 .48743 L .57093 .47566 L F
.57081 .47585 m .57093 .47566 L .57094 .47566 L F
.432 0 0 r
.57093 .47566 m .57079 .47567 L .5707 .47582 L F
.401 .856 0 r
.54952 .48291 m .53573 .48733 L .53624 .48731 L F
.54952 .48291 m .53624 .48731 L .53665 .4873 L F
.179 0 0 r
.57094 .47566 m .53526 .48791 L .53573 .48733 L F
.631 .847 0 r
.57552 .47614 m .53731 .48727 L .53785 .48764 L F
.59163 .47122 m .57529 .47605 L .57552 .47614 L F
.57529 .47605 m .53731 .48727 L .57552 .47614 L F
.179 0 0 r
.57087 .47582 m .53794 .48754 L .53888 .48668 L F
.53794 .48754 m .53461 .48872 L .53888 .48668 L F
.53888 .48668 m .53461 .48872 L .53526 .48791 L F
.449 .142 0 r
.57001 .477 m .53441 .48979 L .53461 .48872 L F
.179 0 0 r
.54864 .48381 m .57001 .477 L .53461 .48872 L F
.57064 .4761 m .57012 .47684 L .54864 .48381 L F
.57012 .47684 m .57001 .477 L .54864 .48381 L F
.162 0 0 r
.57001 .47709 m .57612 .47489 L .57005 .47695 L F
.449 .142 0 r
.57701 .47487 m .57003 .47731 L .57003 .47709 L F
.162 0 0 r
.56994 .47733 m .57274 .47622 L .57001 .47709 L F
.57274 .47622 m .57612 .47489 L .57001 .47709 L F
.449 .142 0 r
.57738 .47475 m .53441 .48979 L .57701 .47487 L F
.57738 .47475 m .53426 .49056 L .53441 .48979 L F
.162 0 0 r
.57274 .47622 m .583 .47297 L .57612 .47489 L F
.19 0 0 r
.57612 .47489 m .583 .47297 L .58648 .47153 L F
.308 0 0 r
.58024 .47553 m .58634 .4727 L .59114 .47142 L F
.58634 .4727 m .59106 .47136 L .59114 .47142 L F
.631 .847 0 r
.58046 .47474 m .57456 .47661 L .57477 .47673 L F
.58046 .47474 m .57477 .47673 L .57485 .47677 L F
.307 0 0 r
.57576 .47638 m .58634 .4727 L .58024 .47553 L F
.631 .847 0 r
.57476 .47673 m .57452 .47662 L .57473 .47674 L F
.449 .142 0 r
.58646 .47166 m .58639 .47286 L .56084 .48131 L F
.19 0 0 r
.583 .47297 m .58641 .47201 L .58646 .47166 L F
.583 .47297 m .58646 .47166 L .58648 .47153 L F
.449 .142 0 r
.58726 .47129 m .58724 .47137 L .58649 .47164 L F
.58649 .47157 m .58649 .47164 L .54825 .48547 L F
.58726 .47129 m .58649 .47164 L .58649 .47157 L F
.179 0 0 r
.57094 .47566 m .57094 .47566 L .57094 .47566 L F
.033 0 0 r
.57093 .47566 m .58741 .47021 L .58741 .47021 L F
.401 .856 0 r
.57101 .47564 m .57099 .47564 L .57209 .4756 L F
.179 0 0 r
.5883 .46991 m .57644 .47394 L .57094 .47566 L F
.401 .856 0 r
.57186 .47561 m .57102 .47564 L .57096 .47566 L F
.57102 .47564 m .57099 .47564 L .57098 .47565 L F
.179 0 0 r
.57644 .47394 m .57082 .47584 L .57094 .47566 L F
.57644 .47394 m .57094 .47566 L .57094 .47566 L F
.57082 .47584 m .57087 .47577 L .57087 .47577 L F
.57087 .47577 m .57094 .47566 L .57087 .47577 L F
.57087 .47577 m .57094 .47566 L .57094 .47566 L F
.57644 .47394 m .57071 .47608 L .57087 .47582 L F
0 0 0 r
.57544 .47435 m .57709 .47379 L .57093 .47566 L F
.179 0 0 r
.5874 .47022 m .57988 .47285 L .57644 .47394 L F
.57988 .47285 m .57071 .47608 L .57644 .47394 L F
.5883 .46991 m .58739 .47023 L .5874 .47022 L F
.58739 .47023 m .57071 .47608 L .5874 .47022 L F
.5883 .46991 m .58726 .47129 L .58647 .47155 L F
.58737 .47027 m .58647 .47155 L .5864 .47158 L F
.401 .856 0 r
.58554 .47127 m .58231 .47231 L .58223 .47235 L F
.179 0 0 r
.58736 .47028 m .5864 .47158 L .57012 .47697 L F
.58737 .47027 m .5864 .47158 L .58736 .47028 L F
.181 0 0 r
.57372 .47551 m .5816 .47245 L .57556 .47484 L F
.5816 .47245 m .58022 .47301 L .57556 .47484 L F
.401 .856 0 r
.57451 .4749 m .57209 .4756 L .57239 .47559 L F
.57676 .4741 m .57209 .4756 L .57451 .4749 L F
.271 0 0 r
.57252 .47556 m .57372 .47551 L .57272 .47564 L F
.401 .856 0 r
.57209 .4756 m .57207 .47561 L .57231 .4756 L F
.179 0 0 r
.58739 .47023 m .57012 .47697 L .57071 .47608 L F
.5883 .46991 m .58736 .47028 L .58739 .47023 L F
.58736 .47028 m .57012 .47697 L .58739 .47023 L F
.033 0 0 r
.57093 .47566 m .58676 .47083 L .58741 .47021 L F
0 0 0 r
.58115 .47258 m .58678 .47083 L .5815 .47244 L F
.129 0 0 r
.58677 .47083 m .58649 .47147 L .58678 .47083 L F
.5707 .47582 m .58649 .47148 L .58677 .47083 L F
.58649 .47148 m .58649 .47147 L .58677 .47083 L F
.446 0 0 r
.58579 .47144 m .58568 .4709 L .58697 .47038 L F
.58687 .47062 m .58697 .47038 L .58741 .47021 L F
.58579 .47144 m .58697 .47038 L .58687 .47062 L F
.179 0 0 r
.58736 .47028 m .58736 .47028 L .58739 .47023 L F
.58736 .47028 m .58739 .47023 L .58739 .47023 L F
.439 0 0 r
.58652 .47056 m .58652 .47055 L .58742 .47019 L F
.58742 .47019 m .58742 .47019 L .58757 .47013 L F
.58652 .47056 m .58742 .47019 L .58742 .47019 L F
.033 0 0 r
.58676 .47083 m .58678 .47083 L .58741 .47021 L F
.458 0 0 r
.5865 .47089 m .58741 .47021 L .58648 .47107 L F
.344 0 0 r
.58649 .47109 m .58741 .47021 L .58678 .47083 L F
.179 0 0 r
.58738 .47027 m .58734 .47033 L .58737 .47027 L F
.58734 .47033 m .58647 .47155 L .58737 .47027 L F
.5883 .46991 m .58647 .47155 L .58738 .47027 L F
.449 .142 0 r
.58651 .47163 m .56084 .48131 L .54825 .48547 L F
.58651 .47164 m .56084 .48131 L .58651 .47163 L F
.58691 .47149 m .56084 .48131 L .58691 .47149 L F
.5864 .47159 m .58006 .4739 L .57738 .47475 L F
.58006 .4739 m .53426 .49056 L .57738 .47475 L F
.5864 .47159 m .53426 .49056 L .5864 .47159 L F
.58647 .47158 m .53426 .49056 L .58647 .47157 L F
.162 0 0 r
.56994 .47733 m .58641 .47201 L .583 .47297 L F
.449 .142 0 r
.58647 .47157 m .57738 .47475 L .58647 .47155 L F
.57738 .47475 m .57701 .47487 L .58647 .47155 L F
.58647 .47155 m .57701 .47487 L .57002 .477 L F
.19 0 0 r
.57612 .47489 m .58648 .47153 L .58649 .47147 L F
.449 .142 0 r
.58647 .47157 m .5864 .47159 L .5864 .47159 L F
.193 0 0 r
.56993 .47742 m .58628 .47275 L .58641 .47201 L F
.248 0 0 r
.57848 .47666 m .5863 .47397 L .58007 .47608 L F
.653 .727 0 r
.58799 .47342 m .58967 .47197 L .58136 .47511 L F
.307 0 0 r
.57473 .47674 m .58024 .47553 L .575 .47696 L F
.57576 .47638 m .58024 .47553 L .57473 .47674 L F
.449 .142 0 r
.58703 .47264 m .58682 .47387 L .5863 .47403 L F
.5864 .47285 m .5863 .47403 L .54825 .48547 L F
.58703 .47264 m .5863 .47403 L .5864 .47285 L F
.544 .338 0 r
.5863 .47405 m .57 .4799 L .56994 .47958 L F
.443 0 0 r
.56991 .47937 m .56991 .47946 L .56993 .47955 L F
.236 0 0 r
.56993 .47955 m .58007 .47608 L .56991 .47937 L F
.544 .338 0 r
.5863 .47404 m .56994 .47958 L .56993 .47955 L F
.5863 .47405 m .56994 .47958 L .5863 .47404 L F
.236 0 0 r
.56995 .4798 m .57848 .47666 L .56993 .47955 L F
.57848 .47666 m .58007 .47608 L .56993 .47955 L F
.544 .338 0 r
.58365 .47492 m .56993 .47955 L .56991 .47946 L F
.5863 .47404 m .56993 .47955 L .58365 .47492 L F
.58682 .47387 m .5863 .47405 L .5863 .47404 L F
.5863 .47406 m .57 .4799 L .5863 .47405 L F
.5863 .47405 m .57 .4799 L .5863 .47405 L F
.58632 .47404 m .5863 .47405 L .58632 .47404 L F
.5863 .47405 m .57 .4799 L .5863 .47405 L F
.45 0 0 r
.5863 .47404 m .5863 .47397 L .58634 .47428 L F
.544 .338 0 r
.5863 .47405 m .5863 .47405 L .58632 .47404 L F
.226 0 0 r
.56986 .4787 m .58628 .47379 L .58628 .47275 L F
.448 0 0 r
.58626 .47382 m .58628 .47275 L .58628 .47379 L F
.449 .142 0 r
.56992 .47917 m .58477 .47449 L .57589 .47744 L F
.56994 .47895 m .58477 .47449 L .56992 .47917 L F
.54825 .48547 m .57589 .47744 L .53778 .48979 L F
.236 0 0 r
.56991 .47937 m .58628 .47379 L .56986 .4787 L F
.449 .142 0 r
.58477 .47449 m .57717 .47706 L .53412 .4913 L F
.236 0 0 r
.58007 .47608 m .58628 .47379 L .56991 .47937 L F
.248 0 0 r
.58007 .47608 m .5863 .47397 L .58628 .47379 L F
.449 .142 0 r
.58477 .47449 m .58682 .47387 L .57717 .47706 L F
.544 .338 0 r
.58632 .47405 m .5863 .47406 L .58632 .47405 L F
.5863 .47406 m .5342 .49294 L .5863 .47406 L F
.5863 .47406 m .5863 .47406 L .58632 .47405 L F
.58237 .47548 m .51347 .50161 L .51342 .50048 L F
.58632 .47405 m .58331 .4752 L .58237 .47548 L F
.58331 .4752 m .51347 .50161 L .58237 .47548 L F
.58682 .47387 m .58697 .4762 L .57612 .47979 L F
.27 0 0 r
.57343 .48042 m .5839 .47943 L .5868 .47727 L F
.641 .631 0 r
.58674 .47968 m .57887 .48203 L .58674 .47968 L F
.58862 .47884 m .57854 .48143 L .58674 .47968 L F
.296 0 0 r
.58416 .48152 m .57902 .48227 L .59022 .47813 L F
.62 .546 0 r
.58395 .48206 m .58418 .48147 L .57913 .48245 L F
.296 0 0 r
.57928 .48279 m .57902 .48227 L .58416 .48152 L F
.641 .631 0 r
.58303 .48079 m .57854 .48143 L .57887 .48203 L F
.58505 .48004 m .57854 .48143 L .58303 .48079 L F
.5791 .48246 m .579 .48228 L .57375 .48423 L F
.296 0 0 r
.57923 .4828 m .579 .48228 L .579 .48228 L F
.57923 .4828 m .579 .48228 L .57923 .4828 L F
.57898 .48223 m .57882 .48187 L .57898 .48223 L F
.641 .631 0 r
.58302 .48079 m .57887 .48203 L .579 .48228 L F
.544 .338 0 r
.56297 .48289 m .57343 .48042 L .53719 .49264 L F
.57032 .48156 m .57034 .4817 L .56597 .48314 L F
.57343 .48042 m .5737 .48059 L .57034 .4817 L F
.57343 .48042 m .57034 .4817 L .57032 .48156 L F
.57343 .48042 m .56597 .48314 L .56377 .48368 L F
.58682 .47387 m .57612 .47979 L .57343 .48042 L F
.57193 .4795 m .57343 .48042 L .56297 .48289 L F
.58682 .47387 m .57343 .48042 L .57193 .4795 L F
.261 0 0 r
.58078 .48009 m .5839 .47943 L .57343 .48042 L F
.57361 .48053 m .57343 .48042 L .57011 .48074 L F
.58078 .48009 m .57343 .48042 L .57361 .48053 L F
.27 0 0 r
.5839 .47943 m .58691 .47773 L .5868 .47727 L F
.261 0 0 r
.57446 .48105 m .58078 .48009 L .57361 .48053 L F
.544 .338 0 r
.58668 .47631 m .58678 .47706 L .57358 .48121 L F
.59 .455 0 r
.57792 .4812 m .57865 .48104 L .57098 .48414 L F
.27 0 0 r
.57102 .48274 m .58167 .48036 L .57333 .48133 L F
.277 0 0 r
.57446 .48105 m .5815 .48031 L .58078 .48009 L F
.57333 .48133 m .58167 .48036 L .57446 .48105 L F
.619 .546 0 r
.58054 .48389 m .57255 .48685 L .5725 .48676 L F
.289 0 0 r
.58796 .48147 m .57334 .48608 L .588 .48161 L F
.58783 .48108 m .58782 .48108 L .58796 .48147 L F
.58782 .48108 m .57334 .48608 L .58796 .48147 L F
.619 .546 0 r
.58736 .48146 m .58141 .48363 L .58054 .48389 L F
.58141 .48363 m .57255 .48685 L .58054 .48389 L F
.58736 .48146 m .57202 .48704 L .58736 .48146 L F
.277 0 0 r
.58167 .48036 m .5815 .48031 L .57446 .48105 L F
.27 0 0 r
.57054 .48284 m .57333 .48133 L .57051 .4827 L F
.59 .455 0 r
.53456 .49601 m .51388 .50357 L .53456 .49598 L F
.53459 .49614 m .51388 .50357 L .53456 .49601 L F
.619 .546 0 r
.5357 .50026 m .52236 .50511 L .53558 .49991 L F
.297 .232 .674 r
.53543 .49949 m .5147 .50683 L .53554 .49997 L F
.51633 .50577 m .5147 .50683 L .53543 .49949 L F
.544 .338 0 r
.52088 .49881 m .53428 .49446 L .51347 .50161 L F
.619 .546 0 r
.52236 .50511 m .51502 .50752 L .51493 .50727 L F
.316 .298 .794 r
.53554 .49997 m .5147 .50683 L .51502 .50752 L F
.619 .546 0 r
.51522 .50808 m .51552 .50941 L .48562 .519 L F
.64 .631 0 r
.5168 .51148 m .51727 .51238 L .49155 .52081 L F
.46915 .5253 m .47142 .52763 L .46442 .52647 L F
.47435 .52658 m .47142 .52763 L .46915 .5253 L F
.47142 .52763 m .4662 .52938 L .46437 .52646 L F
.46624 .52944 m .46603 .52952 L .46483 .5273 L F
.46624 .52944 m .46483 .5273 L .46483 .5273 L F
.46627 .52949 m .46603 .52952 L .46624 .52944 L F
.45 0 0 r
.432 .53757 m .46626 .52948 L .46604 .5292 L F
.46626 .52948 m .46627 .52947 L .46619 .52938 L F
.46626 .52948 m .46619 .52938 L .46604 .5292 L F
.64 .631 0 r
.46627 .52949 m .46483 .5273 L .46437 .52646 L F
.306 0 0 r
.47459 .52658 m .48196 .52432 L .48179 .52411 L F
.307 0 0 r
.46627 .52947 m .47459 .52658 L .46619 .52938 L F
.45 0 0 r
.46631 .52953 m .46627 .52947 L .46626 .52948 L F
.306 0 0 r
.46645 .52968 m .4693 .52869 L .46627 .52947 L F
.651 .729 0 r
.47027 .53112 m .46844 .5317 L .46617 .52953 L F
.45 0 0 r
.46732 .53072 m .46645 .52968 L .46631 .52953 L F
.46645 .52968 m .46627 .52947 L .46631 .52953 L F
.651 .729 0 r
.4782 .52559 m .46651 .52966 L .46638 .52961 L F
.46627 .5295 m .46638 .52961 L .46617 .52953 L F
.4782 .52559 m .46638 .52961 L .46627 .5295 L F
.46784 .53113 m .46805 .53198 L .46617 .52953 L F
.45 0 0 r
.46732 .53072 m .46631 .52953 L .4671 .53076 L F
.46631 .52953 m .46626 .52948 L .46627 .5295 L F
.46631 .52953 m .46627 .5295 L .4671 .53076 L F
.651 .729 0 r
.46853 .53179 m .46849 .53181 L .46784 .53113 L F
.46849 .53181 m .46805 .53198 L .46784 .53113 L F
.64 .631 0 r
.48167 .52394 m .48196 .52436 L .46605 .52957 L F
.306 0 0 r
.46604 .5292 m .47459 .52658 L .48173 .52404 L F
.47459 .52658 m .48179 .52411 L .48173 .52404 L F
.64 .631 0 r
.46627 .52949 m .46605 .52957 L .46603 .52952 L F
.449 0 0 r
.48194 .52433 m .48179 .52411 L .48196 .52432 L F
.64 .631 0 r
.51671 .51132 m .48196 .52436 L .48167 .52394 L F
.619 .546 0 r
.51493 .50727 m .47931 .51911 L .47902 .51828 L F
.51493 .50727 m .47053 .52089 L .47665 .51842 L F
.51502 .50752 m .48049 .51888 L .51493 .50727 L F
.485 .343 .431 r
.5151 .50776 m .51685 .51158 L .51502 .50753 L F
.592 .457 0 r
.4934 .51566 m .48808 .51685 L .48817 .5172 L F
.619 .546 0 r
.5151 .50775 m .47991 .52111 L .47972 .52062 L F
.485 .343 .431 r
.51685 .51158 m .51688 .51163 L .51502 .50752 L F
.51685 .51158 m .51502 .50752 L .51502 .50753 L F
.619 .546 0 r
.51522 .50808 m .47991 .52111 L .5151 .50775 L F
.64 .631 0 r
.5168 .51148 m .48196 .52436 L .51671 .51132 L F
.62 .546 0 r
.48808 .51644 m .48724 .51672 L .48727 .51672 L F
.295 0 0 r
.48662 .51742 m .48718 .51671 L .48783 .51675 L F
.446 0 0 r
.48805 .51672 m .48807 .5168 L .48804 .51669 L F
.619 .546 0 r
.51502 .50752 m .49009 .51685 L .48049 .51888 L F
.316 .298 .794 r
.53316 .50156 m .51502 .50752 L .51688 .51163 L F
.53316 .50156 m .51688 .51163 L .51919 .51087 L F
.485 .343 .431 r
.5153 .50832 m .51677 .51143 L .5151 .50776 L F
.51677 .51143 m .51715 .51223 L .51685 .51158 L F
.51677 .51143 m .51685 .51158 L .5151 .50776 L F
.64 .631 0 r
.51568 .50936 m .47996 .52145 L .51552 .50941 L F
.485 .343 .431 r
.51559 .50914 m .51715 .51223 L .5153 .50832 L F
.51568 .50936 m .5163 .51054 L .51559 .50914 L F
.64 .631 0 r
.53651 .50252 m .51578 .50956 L .51568 .50936 L F
.53659 .50266 m .51578 .50956 L .53651 .50252 L F
.53725 .50392 m .52655 .50845 L .5168 .51148 L F
.464 0 0 r
.58064 .48685 m .58054 .48653 L .5808 .4878 L F
.286 0 0 r
.58088 .48777 m .58054 .48668 L .58058 .48667 L F
.592 .457 0 r
.54431 .49857 m .56501 .49163 L .54424 .49824 L F
.56501 .49163 m .58049 .48643 L .54446 .49817 L F
.56501 .49163 m .54446 .49817 L .54424 .49824 L F
.58049 .48643 m .58049 .48643 L .54424 .49824 L F
.286 0 0 r
.58054 .48668 m .5808 .4878 L .58054 .48668 L F
.592 .457 0 r
.58253 .48605 m .58044 .48672 L .58072 .48797 L F
.58072 .48797 m .58038 .48647 L .54431 .49857 L F
.619 .546 0 r
.53612 .50141 m .53651 .50252 L .51568 .50936 L F
.53611 .5014 m .51568 .50936 L .51567 .50935 L F
.53612 .50141 m .51568 .50936 L .53611 .5014 L F
.5357 .50026 m .53567 .50027 L .53567 .50027 L F
.53567 .50027 m .51522 .50808 L .53567 .50027 L F
.53567 .50027 m .51522 .50808 L .5151 .50775 L F
.53579 .50049 m .51522 .50808 L .5357 .50026 L F
.53611 .5014 m .51567 .50935 L .53579 .50049 L F
.51567 .50935 m .51567 .50935 L .53579 .50049 L F
.64 .631 0 r
.53725 .50392 m .5168 .51148 L .51671 .51132 L F
.53659 .50266 m .51612 .51019 L .51578 .50956 L F
.53683 .50311 m .51612 .51019 L .53659 .50266 L F
.53683 .50311 m .51671 .51132 L .51612 .51019 L F
.53725 .50392 m .51671 .51132 L .53683 .50311 L F
.52655 .50845 m .51727 .51238 L .51688 .51163 L F
.316 .298 .794 r
.53771 .50479 m .51715 .51223 L .53798 .5054 L F
.51919 .51087 m .51715 .51223 L .53771 .50479 L F
.64 .631 0 r
.53725 .50392 m .53771 .50479 L .52655 .50845 L F
.326 .369 .913 r
.53798 .5054 m .51715 .51223 L .51727 .51238 L F
.53798 .5054 m .51727 .51238 L .5372 .50585 L F
.651 .729 0 r
.5186 .51415 m .4843 .52663 L .484 .52636 L F
.627 .849 0 r
.51941 .51518 m .51028 .51851 L .49551 .52323 L F
.485 .343 .431 r
.51837 .51445 m .52007 .51574 L .51727 .51238 L F
.5212 .51636 m .52268 .51644 L .52041 .51583 L F
.627 .849 0 r
.54064 .50864 m .52052 .51591 L .51983 .51545 L F
.326 .369 .913 r
.5372 .50585 m .51727 .51238 L .52007 .51574 L F
.64 .631 0 r
.49155 .52081 m .53829 .50589 L .48196 .52436 L F
.53811 .50555 m .53829 .50589 L .49155 .52081 L F
.627 .849 0 r
.54101 .50889 m .52052 .51591 L .54064 .50864 L F
.486 .342 .423 r
.54064 .50864 m .54031 .50842 L .53812 .50558 L F
.54064 .50864 m .53812 .50558 L .53811 .50555 L F
.31 0 0 r
.58412 .4941 m .58172 .49449 L .57992 .49529 L F
.304 0 0 r
.58412 .4941 m .57992 .49529 L .57615 .49676 L F
.57992 .49529 m .57599 .49656 L .57615 .49676 L F
.627 .849 0 r
.54023 .50837 m .54041 .50849 L .51941 .51518 L F
.486 .342 .423 r
.54031 .50842 m .53896 .50676 L .53798 .5054 L F
.627 .849 0 r
.54041 .50849 m .51983 .51545 L .51941 .51518 L F
.54064 .50864 m .51983 .51545 L .54041 .50849 L F
.326 .369 .913 r
.54064 .50864 m .52007 .51574 L .54088 .50894 L F
.52164 .51486 m .52007 .51574 L .54064 .50864 L F
.27 .449 .973 r
.54088 .50894 m .52007 .51574 L .52041 .51583 L F
.627 .849 0 r
.54101 .50889 m .53736 .51029 L .52774 .51344 L F
.27 .449 .973 r
.53852 .50991 m .5247 .51561 L .54121 .50903 L F
.53852 .50991 m .52239 .51636 L .5247 .51561 L F
.53819 .51002 m .52239 .51636 L .53852 .50991 L F
.384 .846 0 r
.52225 .51637 m .48839 .52761 L .48814 .52764 L F
.52225 .51637 m .48839 .52761 L .48839 .52761 L F
.50893 .52077 m .5012 .52322 L .52131 .51643 L F
.52225 .51637 m .50893 .52077 L .52131 .51643 L F
.194 0 0 r
.48869 .52719 m .48716 .52768 L .48839 .52761 L F
.384 .846 0 r
.48813 .52764 m .48779 .52767 L .52131 .51643 L F
.52131 .51643 m .48776 .52768 L .48653 .5278 L F
.485 .343 .431 r
.51726 .52212 m .52268 .51644 L .51352 .51592 L F
.627 .849 0 r
.54157 .50927 m .52131 .51643 L .53736 .51029 L F
.54121 .50903 m .53736 .51029 L .54101 .50889 L F
.54157 .50927 m .53736 .51029 L .54121 .50903 L F
.27 .449 .973 r
.54088 .50894 m .53819 .51002 L .53852 .50991 L F
.54088 .50894 m .52041 .51583 L .53819 .51002 L F
.54088 .50894 m .53852 .50991 L .54121 .50903 L F
.486 .342 .423 r
.54066 .50888 m .54023 .50837 L .54031 .50842 L F
.384 .846 0 r
.54323 .50957 m .53016 .51392 L .53601 .51191 L F
.54323 .50957 m .53601 .51191 L .54317 .50957 L F
.53016 .51392 m .52638 .51516 L .54276 .5096 L F
.54276 .5096 m .52638 .51516 L .52225 .51637 L F
.27 .449 .973 r
.5247 .51561 m .52268 .51644 L .54317 .50957 L F
.384 .846 0 r
.54317 .50957 m .53601 .51191 L .54276 .5096 L F
.627 .849 0 r
.54157 .50927 m .5421 .50963 L .52131 .51643 L F
.384 .846 0 r
.5421 .50963 m .52225 .51637 L .52131 .51643 L F
.54276 .5096 m .52225 .51637 L .5421 .50963 L F
.486 .342 .423 r
.54238 .5111 m .54062 .50887 L .54066 .50888 L F
.54062 .50887 m .54023 .50837 L .54066 .50888 L F
.54023 .50837 m .53896 .50676 L .54031 .50842 L F
.627 .849 0 r
.56565 .50046 m .54064 .50864 L .54041 .50849 L F
.651 .729 0 r
.57585 .49629 m .57604 .49665 L .54023 .50837 L F
.627 .849 0 r
.57608 .4967 m .56565 .50046 L .54041 .50849 L F
.305 0 0 r
.59041 .49215 m .58355 .49368 L .59031 .49218 L F
.627 .849 0 r
.59081 .49204 m .59391 .4918 L .58313 .49532 L F
.59087 .49202 m .59391 .4918 L .59081 .49204 L F
.59265 .49148 m .59309 .49186 L .59128 .49199 L F
.59198 .49167 m .59128 .49199 L .59085 .49202 L F
.59292 .49138 m .59128 .49199 L .59198 .49167 L F
.298 0 0 r
.59191 .49114 m .57453 .494 L .5918 .49175 L F
.651 .729 0 r
.59062 .48902 m .59133 .48946 L .58771 .49181 L F
.59133 .48946 m .5917 .49004 L .58771 .49181 L F
.307 0 0 r
.59084 .48864 m .57627 .49356 L .59098 .48891 L F
.651 .729 0 r
.59106 .4886 m .58771 .49181 L .58734 .49188 L F
.466 0 0 r
.59081 .48865 m .59084 .48864 L .59098 .48891 L F
.298 0 0 r
.57652 .49362 m .57453 .494 L .59191 .49114 L F
.313 0 0 r
.58435 .49547 m .59091 .49373 L .5802 .49612 L F
.258 0 0 r
.57978 .49619 m .5923 .49329 L .59299 .49278 L F
.627 .849 0 r
.57718 .49686 m .57978 .49619 L .56615 .50088 L F
.313 0 0 r
.59091 .49373 m .5923 .49329 L .57978 .49619 L F
.627 .849 0 r
.57978 .49619 m .58313 .49532 L .58114 .49598 L F
.57978 .49619 m .58114 .49598 L .56615 .50088 L F
.57845 .4964 m .57978 .49619 L .57718 .49686 L F
.305 0 0 r
.58355 .49368 m .58345 .49371 L .5903 .49219 L F
.58355 .49368 m .5903 .49219 L .59031 .49218 L F
.298 0 0 r
.59231 .49107 m .5918 .49175 L .59257 .4914 L F
.651 .729 0 r
.5917 .49004 m .59231 .49107 L .58771 .49181 L F
.298 0 0 r
.59199 .49067 m .59191 .49114 L .59231 .49107 L F
.468 0 0 r
.59231 .49107 m .59184 .49077 L .59199 .49067 L F
.59257 .4914 m .59243 .49129 L .59231 .49107 L F
.59243 .49129 m .59184 .49077 L .59231 .49107 L F
.651 .729 0 r
.59203 .48989 m .59286 .49098 L .59231 .49107 L F
.59203 .48989 m .59231 .49107 L .5917 .49004 L F
.298 0 0 r
.59191 .49114 m .5918 .49175 L .59231 .49107 L F
.651 .729 0 r
.58771 .49181 m .59238 .49119 L .5871 .49209 L F
.59238 .49119 m .59239 .49121 L .5871 .49209 L F
.59286 .49098 m .59296 .49111 L .59238 .49119 L F
.59231 .49107 m .59238 .49119 L .58771 .49181 L F
.59286 .49098 m .59238 .49119 L .59231 .49107 L F
.298 0 0 r
.59257 .4914 m .5918 .49175 L .59274 .49163 L F
.627 .849 0 r
.59263 .49125 m .59292 .49138 L .59085 .49202 L F
.468 0 0 r
.59274 .49163 m .59249 .49139 L .59257 .4914 L F
.627 .849 0 r
.57624 .49684 m .57256 .49832 L .54101 .50889 L F
.59296 .49111 m .57638 .49697 L .57624 .49684 L F
.57638 .49697 m .57256 .49832 L .57624 .49684 L F
.47 0 0 r
.57599 .4966 m .57599 .49656 L .57589 .49644 L F
.627 .849 0 r
.57624 .49684 m .56565 .50046 L .57608 .4967 L F
.47 0 0 r
.57604 .49665 m .57615 .49676 L .57599 .49656 L F
.627 .849 0 r
.57604 .49665 m .54041 .50849 L .54023 .50837 L F
.59296 .49111 m .57609 .49669 L .57604 .49665 L F
.57609 .49669 m .54041 .50849 L .57604 .49665 L F
.651 .729 0 r
.57585 .49626 m .54023 .50837 L .54012 .50823 L F
.58352 .49369 m .57587 .49628 L .57585 .49626 L F
.57587 .49628 m .54023 .50837 L .57585 .49626 L F
.454 .149 0 r
.5801 .49657 m .54478 .50812 L .5801 .49658 L F
.486 .342 .423 r
.54345 .50965 m .55029 .51625 L .54088 .50894 L F
.627 .849 0 r
.57638 .49697 m .5421 .50963 L .54157 .50927 L F
.57652 .4971 m .5421 .50963 L .57638 .49697 L F
.59245 .4913 m .57659 .49707 L .59244 .4913 L F
.57659 .49707 m .5421 .50963 L .57659 .49707 L F
.57659 .49707 m .57659 .49707 L .59244 .4913 L F
.651 .729 0 r
.57634 .49406 m .58352 .49369 L .57585 .49626 L F
.57489 .49463 m .57585 .49626 L .54012 .50823 L F
.57634 .49406 m .57585 .49626 L .57489 .49463 L F
.54012 .50823 m .54023 .50837 L .51941 .51518 L F
.326 .369 .913 r
.53798 .5054 m .5372 .50585 L .53811 .50555 L F
.651 .729 0 r
.53967 .50766 m .54012 .50823 L .51941 .51518 L F
.5391 .50693 m .51941 .51518 L .5186 .51415 L F
.53967 .50766 m .51941 .51518 L .5391 .50693 L F
.486 .342 .423 r
.53896 .50676 m .53812 .50568 L .53798 .5054 L F
.468 0 0 r
.5746 .49415 m .57453 .494 L .57452 .49401 L F
.307 0 0 r
.59084 .48864 m .57453 .494 L .57627 .49356 L F
.651 .729 0 r
.53829 .50589 m .5186 .51415 L .51746 .51272 L F
.59083 .48868 m .57669 .49367 L .57607 .49351 L F
.59106 .4886 m .59083 .48868 L .59083 .48868 L F
.59083 .48868 m .57669 .49367 L .59083 .48868 L F
.486 .342 .423 r
.53771 .50479 m .53651 .50252 L .53585 .50067 L F
.619 .546 0 r
.5497 .49612 m .57263 .48978 L .53651 .50252 L F
.57263 .48978 m .5728 .48974 L .57264 .48979 L F
.57263 .48978 m .57264 .48979 L .53651 .50252 L F
.5728 .48974 m .5729 .49008 L .53651 .50252 L F
.56897 .49142 m .57272 .49062 L .53651 .50252 L F
.57415 .48965 m .57316 .49044 L .56897 .49142 L F
.301 0 0 r
.57324 .49042 m .57274 .48975 L .573 .49045 L F
.58351 .48864 m .57421 .4896 L .57466 .49021 L F
.64 .631 0 r
.58728 .48624 m .58965 .486 L .58317 .48851 L F
.58965 .486 m .58966 .48602 L .58317 .48851 L F
.58728 .48624 m .58317 .48851 L .58303 .48846 L F
.3 0 0 r
.58197 .48806 m .5759 .48917 L .58325 .48854 L F
.5759 .48917 m .57421 .4896 L .58351 .48864 L F
.5759 .48917 m .58351 .48864 L .58325 .48854 L F
.64 .631 0 r
.5827 .48834 m .58227 .48886 L .58121 .48905 L F
.299 0 0 r
.58919 .48495 m .58197 .48806 L .58942 .4855 L F
.58621 .4859 m .58197 .48806 L .58919 .48495 L F
.62 .546 0 r
.59488 .48149 m .58021 .48547 L .59458 .48161 L F
.292 0 0 r
.59258 .48251 m .58797 .48432 L .59324 .48176 L F
.592 .457 0 r
.59712 .48319 m .58053 .48642 L .58053 .48644 L F
.286 0 0 r
.58797 .48432 m .58058 .48667 L .58042 .48607 L F
.58797 .48432 m .58042 .48607 L .58357 .48501 L F
.59324 .48176 m .58797 .48432 L .58357 .48501 L F
.592 .457 0 r
.58053 .48644 m .58053 .48642 L .58038 .48647 L F
.619 .546 0 r
.58864 .48332 m .58894 .48415 L .5497 .49612 L F
.58894 .48415 m .5893 .48518 L .58927 .48519 L F
.299 0 0 r
.58621 .4859 m .5759 .48917 L .58197 .48806 L F
.619 .546 0 r
.58894 .48415 m .58927 .48519 L .5497 .49612 L F
.299 0 0 r
.589 .48447 m .58621 .4859 L .58919 .48495 L F
.301 0 0 r
.57466 .49021 m .57421 .4896 L .57324 .49042 L F
.3 0 0 r
.59072 .48842 m .57324 .49042 L .59084 .48864 L F
.64 .631 0 r
.58121 .48905 m .58227 .48886 L .58043 .48957 L F
.58121 .48905 m .58043 .48957 L .58003 .48961 L F
.3 0 0 r
.57466 .49021 m .57324 .49042 L .59072 .48842 L F
.57324 .49042 m .57316 .49044 L .59084 .48864 L F
.303 0 0 r
.59084 .48864 m .57316 .49044 L .57306 .4906 L F
.59084 .48864 m .57306 .4906 L .58674 .48957 L F
.64 .631 0 r
.5893 .48518 m .57888 .49016 L .57661 .49033 L F
.58972 .48599 m .5906 .48812 L .57443 .49364 L F
.5906 .48812 m .58612 .48981 L .57443 .49364 L F
.57375 .49214 m .57443 .49364 L .54345 .5038 L F
.58972 .48599 m .57443 .49364 L .57375 .49214 L F
.305 0 0 r
.59084 .48864 m .58674 .48957 L .5824 .49122 L F
.466 0 0 r
.59072 .48842 m .59084 .48864 L .59082 .48865 L F
.64 .631 0 r
.58389 .49066 m .58154 .49154 L .57448 .49389 L F
.305 0 0 r
.5824 .49122 m .5806 .4919 L .59084 .48864 L F
.64 .631 0 r
.59075 .48848 m .57845 .49263 L .57448 .49389 L F
.59088 .48825 m .57448 .49389 L .57439 .49366 L F
.305 0 0 r
.57437 .49368 m .57445 .49386 L .5806 .4919 L F
.57437 .49368 m .5806 .4919 L .5824 .49122 L F
.64 .631 0 r
.59068 .48832 m .59075 .48848 L .58154 .49154 L F
.59068 .48832 m .58154 .49154 L .58389 .49066 L F
.59075 .48848 m .59083 .48867 L .57845 .49263 L F
.307 0 0 r
.59084 .48864 m .5806 .4919 L .57453 .494 L F
.5806 .4919 m .57445 .49386 L .5745 .49395 L F
.5806 .4919 m .5745 .49395 L .57453 .494 L F
.651 .729 0 r
.57475 .49435 m .53967 .50766 L .5391 .50693 L F
.59106 .4886 m .5749 .49459 L .57475 .49435 L F
.5749 .49459 m .53967 .50766 L .57475 .49435 L F
.64 .631 0 r
.57439 .49366 m .57448 .49389 L .54345 .5038 L F
.466 0 0 r
.57433 .4937 m .57445 .49386 L .57437 .49368 L F
.306 0 0 r
.57627 .49356 m .57453 .494 L .57652 .49362 L F
.651 .729 0 r
.57453 .49402 m .5391 .50693 L .53829 .50589 L F
.57607 .49351 m .57456 .49406 L .57453 .49402 L F
.57456 .49406 m .5391 .50693 L .57453 .49402 L F
.466 0 0 r
.57366 .49265 m .57437 .49368 L .57385 .49253 L F
.651 .729 0 r
.57669 .49367 m .5391 .50693 L .57607 .49351 L F
.64 .631 0 r
.54345 .5038 m .57448 .49389 L .53829 .50589 L F
.57448 .49389 m .57452 .49401 L .53829 .50589 L F
.627 .849 0 r
.57256 .49832 m .54157 .50927 L .54134 .50912 L F
.57256 .49832 m .54134 .50912 L .54101 .50889 L F
.56565 .50046 m .54101 .50889 L .54064 .50864 L F
.651 .729 0 r
.57634 .49406 m .54012 .50823 L .53967 .50766 L F
.627 .849 0 r
.56615 .50088 m .57721 .49761 L .5421 .50963 L F
.313 0 0 r
.59091 .49373 m .57978 .49619 L .5802 .49612 L F
.258 0 0 r
.5923 .49329 m .5941 .49267 L .59385 .49256 L F
.627 .849 0 r
.59391 .4918 m .59467 .49234 L .59385 .49256 L F
.59327 .49201 m .59385 .49256 L .58313 .49532 L F
.59391 .4918 m .59385 .49256 L .59327 .49201 L F
.258 0 0 r
.59299 .49278 m .59385 .49256 L .59352 .49239 L F
.5923 .49329 m .59385 .49256 L .59299 .49278 L F
.384 .846 0 r
.59275 .49314 m .59244 .49325 L .59237 .49326 L F
.267 0 0 r
.5862 .49556 m .59282 .49338 L .58602 .49562 L F
.194 0 0 r
.59383 .49302 m .59108 .49371 L .59203 .49366 L F
.096 0 0 r
.58856 .49478 m .59258 .49327 L .59282 .49338 L F
.267 0 0 r
.59282 .49338 m .59292 .49335 L .58598 .49563 L F
.59282 .49338 m .58598 .49563 L .58602 .49562 L F
0 0 0 r
.58598 .49563 m .58888 .49467 L .58969 .49444 L F
.59292 .49335 m .59527 .49265 L .59388 .4931 L F
.58888 .49467 m .59292 .49335 L .59184 .49381 L F
.59292 .49335 m .59569 .49244 L .59548 .49254 L F
.194 0 0 r
.59539 .49263 m .59108 .49371 L .59539 .49263 L F
.59548 .49257 m .59108 .49371 L .59544 .49262 L F
.384 .846 0 r
.59405 .49267 m .59528 .49265 L .58598 .49563 L F
.5845 .49606 m .58598 .49563 L .58324 .4965 L F
.59405 .49267 m .58598 .49563 L .5845 .49606 L F
.267 0 0 r
.58602 .49562 m .58598 .49563 L .57809 .49822 L F
.258 0 0 r
.5923 .49329 m .59418 .49285 L .59401 .4927 L F
.59404 .49269 m .59437 .49281 L .5941 .49267 L F
.47 0 0 r
.59398 .49268 m .59437 .49281 L .59425 .49293 L F
.59385 .49256 m .5941 .49267 L .59398 .49268 L F
.5941 .49267 m .59437 .49281 L .59398 .49268 L F
.384 .846 0 r
.59412 .49265 m .5952 .49265 L .59405 .49267 L F
.5952 .49265 m .59528 .49265 L .59405 .49267 L F
.627 .849 0 r
.58313 .49532 m .59477 .49242 L .58557 .49514 L F
.17 0 0 r
.58204 .4961 m .59091 .49377 L .58435 .49547 L F
.627 .849 0 r
.57428 .49822 m .58204 .4961 L .56615 .50088 L F
.58204 .4961 m .58174 .49627 L .56615 .50088 L F
.58313 .49532 m .58348 .4953 L .57428 .49822 L F
.58348 .4953 m .58557 .49514 L .58204 .4961 L F
.58348 .4953 m .58204 .4961 L .57428 .49822 L F
.296 0 0 r
.58535 .49554 m .59091 .49377 L .58204 .4961 L F
.58535 .49554 m .58204 .4961 L .58147 .49642 L F
.58043 .497 m .58535 .49554 L .58147 .49642 L F
.17 0 0 r
.58435 .49547 m .59091 .49377 L .59091 .49373 L F
.25 0 0 r
.58043 .497 m .57764 .49806 L .58535 .49554 L F
.57744 .49798 m .57764 .49806 L .58043 .497 L F
.627 .849 0 r
.5776 .49793 m .59477 .49242 L .57768 .49801 L F
.57721 .49761 m .5906 .49365 L .5776 .49793 L F
.5906 .49365 m .59477 .49242 L .5776 .49793 L F
.25 0 0 r
.57729 .49793 m .57744 .49798 L .58043 .497 L F
.296 0 0 r
.58147 .49642 m .58204 .4961 L .57675 .49749 L F
.471 0 0 r
.57752 .49806 m .57764 .49806 L .57744 .49798 L F
.627 .849 0 r
.57721 .49761 m .57768 .49801 L .57752 .49806 L F
.5771 .49765 m .57752 .49806 L .5421 .50963 L F
.57721 .49761 m .57752 .49806 L .5771 .49765 L F
.471 0 0 r
.57692 .49807 m .57752 .49806 L .57729 .49793 L F
.57752 .49806 m .57744 .49798 L .57729 .49793 L F
.296 0 0 r
.57729 .49793 m .58043 .497 L .57675 .49749 L F
.58043 .497 m .58147 .49642 L .57675 .49749 L F
.627 .849 0 r
.58204 .4961 m .58557 .49514 L .58174 .49627 L F
.17 0 0 r
.57675 .49749 m .58204 .4961 L .58435 .49547 L F
.627 .849 0 r
.59467 .49234 m .59477 .49242 L .58313 .49532 L F
.384 .846 0 r
.59285 .4931 m .59275 .49314 L .59215 .49333 L F
.59215 .49333 m .59091 .49377 L .59091 .49376 L F
.313 0 0 r
.59091 .49373 m .59437 .49281 L .5923 .49329 L F
.384 .846 0 r
.59401 .49268 m .5819 .49688 L .58276 .49645 L F
.59477 .49242 m .59403 .49268 L .59401 .49268 L F
.59403 .49268 m .5819 .49688 L .59401 .49268 L F
.47 0 0 r
.59352 .49239 m .59385 .49256 L .59373 .49268 L F
.17 0 0 r
.59091 .49373 m .59457 .49281 L .59437 .49281 L F
.47 0 0 r
.59322 .49269 m .59373 .49268 L .59362 .4928 L F
.17 0 0 r
.59091 .49377 m .59457 .49281 L .59091 .49373 L F
.384 .846 0 r
.59244 .49325 m .58358 .49638 L .59193 .49341 L F
.59081 .4938 m .58358 .49638 L .59035 .49395 L F
.594 .49268 m .57802 .49803 L .57789 .49804 L F
.59477 .49242 m .59401 .49268 L .594 .49268 L F
.59401 .49268 m .57802 .49803 L .594 .49268 L F
.296 0 0 r
.59423 .49291 m .59457 .49281 L .59421 .49291 L F
.59423 .49291 m .59421 .49291 L .59091 .49377 L F
.58535 .49554 m .59423 .49291 L .59091 .49377 L F
.096 0 0 r
.57811 .49823 m .58176 .49695 L .58259 .49669 L F
.384 .846 0 r
.58324 .4965 m .57931 .49776 L .57893 .49784 L F
.58324 .4965 m .57893 .49784 L .58255 .49671 L F
.58358 .49638 m .58255 .49671 L .57809 .49801 L F
.194 0 0 r
.57909 .49783 m .57908 .49783 L .57903 .4979 L F
.57909 .49783 m .57903 .4979 L .57904 .4979 L F
.384 .846 0 r
.58021 .49758 m .5789 .49801 L .57809 .49801 L F
.57887 .49804 m .5789 .49804 L .57799 .49804 L F
.57809 .49801 m .57899 .49801 L .5789 .49804 L F
.25 0 0 r
.58535 .49554 m .57809 .49822 L .59457 .49281 L F
.384 .846 0 r
.59477 .49242 m .59285 .4931 L .59215 .49333 L F
.267 0 0 r
.57844 .49812 m .5862 .49556 L .57809 .49822 L F
.5862 .49556 m .58602 .49562 L .57809 .49822 L F
0 0 0 r
.57809 .49822 m .58598 .49563 L .59184 .49381 L F
.58598 .49563 m .58969 .49444 L .59184 .49381 L F
.191 0 0 r
.59456 .49282 m .59494 .49282 L .59457 .49281 L F
0 0 0 r
.59184 .49381 m .59292 .49335 L .59492 .49283 L F
.59184 .49381 m .59492 .49283 L .59492 .49283 L F
.191 0 0 r
.57836 .49813 m .59492 .49283 L .59456 .49282 L F
.59492 .49283 m .59494 .49282 L .59456 .49282 L F
.57834 .49814 m .59494 .49282 L .57836 .49813 L F
.472 0 0 r
.59496 .49316 m .59437 .49281 L .59502 .49309 L F
.59375 .49343 m .59437 .49281 L .59464 .49297 L F
.384 .846 0 r
.59477 .49242 m .57796 .49801 L .57783 .49801 L F
.59477 .49242 m .57776 .49804 L .57758 .49804 L F
.47 0 0 r
.59373 .49268 m .59425 .49293 L .56575 .52119 L F
.59385 .49256 m .59398 .49268 L .59373 .49268 L F
.59398 .49268 m .59425 .49293 L .59373 .49268 L F
.59313 .49279 m .59362 .4928 L .56575 .52119 L F
.59322 .49269 m .59362 .4928 L .59313 .49279 L F
.59352 .49239 m .59373 .49268 L .59322 .49269 L F
.468 0 0 r
.57458 .49416 m .57452 .49401 L .5736 .49452 L F
.384 .846 0 r
.57783 .49801 m .54323 .50957 L .54276 .5096 L F
.57796 .49801 m .54323 .50957 L .57783 .49801 L F
.57758 .49804 m .54276 .5096 L .5421 .50963 L F
.57776 .49804 m .54276 .5096 L .57758 .49804 L F
.486 .342 .423 r
.54734 .50935 m .54687 .5105 L .54663 .50938 L F
.54663 .50938 m .54687 .5105 L .54622 .50941 L F
.468 0 0 r
.57373 .49463 m .5736 .49452 L .54634 .50958 L F
.57458 .49416 m .5736 .49452 L .57373 .49463 L F
.5746 .49415 m .57453 .49402 L .57458 .49416 L F
.57453 .49402 m .57452 .49401 L .57458 .49416 L F
.466 0 0 r
.54634 .50958 m .57433 .4937 L .57366 .49265 L F
.57433 .4937 m .57437 .49368 L .57366 .49265 L F
.54634 .50958 m .57444 .49387 L .57433 .4937 L F
.57444 .49387 m .57445 .49386 L .57433 .4937 L F
.651 .729 0 r
.59106 .4886 m .58617 .4929 L .57634 .49406 L F
.306 0 0 r
.59138 .48968 m .57627 .49356 L .59199 .49067 L F
.57627 .49356 m .57652 .49362 L .59199 .49067 L F
.468 0 0 r
.57452 .49401 m .57453 .494 L .57451 .49398 L F
.57451 .49398 m .57453 .494 L .5745 .49395 L F
.64 .631 0 r
.57448 .49389 m .59083 .48867 L .57453 .49402 L F
.59083 .48867 m .59106 .4886 L .59083 .48868 L F
.59083 .48867 m .59083 .48868 L .57453 .49402 L F
.307 0 0 r
.59096 .48892 m .57627 .49356 L .59138 .48968 L F
.651 .729 0 r
.59123 .48883 m .59203 .48989 L .59062 .48902 L F
.466 0 0 r
.59083 .48869 m .59098 .48891 L .59138 .48968 L F
.59081 .48865 m .59083 .48868 L .59083 .48869 L F
.59083 .48868 m .59098 .48891 L .59083 .48869 L F
.627 .849 0 r
.59244 .4913 m .57652 .4971 L .57638 .49697 L F
.313 0 0 r
.57675 .49749 m .58435 .49547 L .57634 .49699 L F
.58435 .49547 m .5802 .49612 L .57634 .49699 L F
.627 .849 0 r
.58457 .49417 m .58313 .49532 L .57978 .49619 L F
.58457 .49417 m .57978 .49619 L .57845 .4964 L F
.651 .729 0 r
.58617 .4929 m .58539 .49359 L .58355 .49368 L F
.58617 .4929 m .58355 .49368 L .57634 .49406 L F
.298 0 0 r
.59199 .49067 m .57652 .49362 L .59191 .49114 L F
.627 .849 0 r
.59296 .49111 m .57624 .49684 L .57608 .4967 L F
.651 .729 0 r
.57992 .49529 m .58539 .49359 L .57917 .49563 L F
.58352 .49369 m .58517 .4936 L .57992 .49529 L F
.58517 .4936 m .58539 .49359 L .57992 .49529 L F
.627 .849 0 r
.59296 .49111 m .59109 .49191 L .58457 .49417 L F
.59109 .49191 m .58313 .49532 L .58457 .49417 L F
.304 0 0 r
.59275 .49164 m .58412 .4941 L .57634 .49699 L F
.58412 .4941 m .57615 .49676 L .57634 .49699 L F
.258 0 0 r
.57634 .49699 m .57978 .49619 L .59352 .49239 L F
.57978 .49619 m .59299 .49278 L .59352 .49239 L F
.384 .846 0 r
.58276 .49645 m .5819 .49688 L .57809 .49801 L F
.58255 .49671 m .57893 .49784 L .57809 .49801 L F
.57799 .49804 m .57848 .49804 L .57797 .49805 L F
.57848 .49804 m .5789 .49804 L .57797 .49805 L F
.57803 .49803 m .57887 .49804 L .57799 .49804 L F
.57809 .49801 m .5789 .49804 L .57803 .49803 L F
.25 0 0 r
.57764 .49806 m .57809 .49822 L .58535 .49554 L F
.471 0 0 r
.54634 .50958 m .57809 .49822 L .57764 .49806 L F
.472 0 0 r
.54634 .50958 m .57864 .49816 L .57811 .49823 L F
.651 .729 0 r
.5391 .50693 m .5186 .51415 L .53829 .50589 L F
.161 0 .112 r
.52776 .5267 m .55029 .51625 L .52959 .52299 L F
.52776 .5267 m .54851 .51996 L .55029 .51625 L F
0 0 0 r
.52484 .52784 m .54851 .51996 L .52776 .5267 L F
.52484 .52784 m .54565 .52109 L .54851 .51996 L F
.486 .342 .423 r
.54851 .51996 m .54565 .52109 L .53812 .50568 L F
.54851 .51996 m .53812 .50568 L .53896 .50676 L F
.54238 .5111 m .54851 .51996 L .54003 .50823 L F
.54088 .50894 m .55029 .51625 L .54851 .51996 L F
.471 0 0 r
.54802 .52086 m .57864 .49816 L .54634 .50958 L F
.57811 .49823 m .57809 .49822 L .54634 .50958 L F
.306 0 0 r
.59291 .49184 m .59275 .49164 L .57634 .49699 L F
.295 0 0 r
.57634 .49699 m .59352 .49239 L .59291 .49184 L F
.466 0 0 r
.56402 .50818 m .59081 .48865 L .59083 .48869 L F
.59127 .48976 m .59083 .48869 L .59138 .48968 L F
.651 .729 0 r
.58734 .49188 m .58771 .49181 L .5871 .49209 L F
.5871 .49209 m .59296 .49111 L .58539 .49359 L F
.31 0 0 r
.59275 .49164 m .5903 .49219 L .58412 .4941 L F
.191 0 0 r
.57809 .49822 m .57834 .49814 L .57836 .49813 L F
.176 0 0 r
.58113 .49727 m .57825 .49818 L .57823 .49819 L F
.57864 .49816 m .57814 .49822 L .57812 .49823 L F
.57848 .49818 m .57812 .49823 L .57811 .49823 L F
.57864 .49816 m .57812 .49823 L .57848 .49818 L F
.466 0 0 r
.56402 .50818 m .59083 .48869 L .59127 .48976 L F
.64 .631 0 r
.59088 .48825 m .59106 .4886 L .59083 .48867 L F
.59088 .48825 m .59083 .48867 L .59068 .48832 L F
.468 0 0 r
.57452 .49401 m .57452 .49401 L .57444 .49387 L F
.57452 .49401 m .57451 .49398 L .57444 .49387 L F
.305 0 0 r
.5824 .49122 m .57385 .49253 L .57437 .49368 L F
.58674 .48957 m .57385 .49253 L .5824 .49122 L F
.64 .631 0 r
.5906 .48812 m .59068 .48832 L .58612 .48981 L F
.57351 .49159 m .57375 .49214 L .54345 .5038 L F
.463 0 0 r
.58895 .48452 m .589 .48447 L .58942 .4855 L F
.64 .631 0 r
.57311 .49071 m .53725 .50392 L .53683 .50311 L F
.5893 .48518 m .57323 .49097 L .57311 .49071 L F
.57323 .49097 m .53725 .50392 L .57311 .49071 L F
.619 .546 0 r
.57316 .49044 m .57272 .49062 L .56897 .49142 L F
.464 0 0 r
.57301 .49049 m .57302 .4905 L .573 .49045 L F
.619 .546 0 r
.5768 .48889 m .58927 .48519 L .57303 .49052 L F
.57302 .4905 m .57303 .49052 L .57272 .49062 L F
.5768 .48889 m .57303 .49052 L .57302 .4905 L F
.58927 .48519 m .58927 .48519 L .57272 .49062 L F
.464 0 0 r
.57303 .49052 m .57306 .4906 L .57302 .4905 L F
.303 0 0 r
.57316 .49044 m .57302 .4905 L .57306 .4906 L F
.64 .631 0 r
.5893 .48518 m .53683 .50311 L .53659 .50266 L F
.5893 .48518 m .53659 .50266 L .53651 .50252 L F
.5893 .48518 m .53829 .50589 L .53725 .50392 L F
.464 0 0 r
.57363 .49257 m .57303 .49052 L .57301 .49049 L F
.57303 .49052 m .57302 .4905 L .57301 .49049 L F
.57363 .49257 m .57385 .49253 L .57306 .4906 L F
.57363 .49257 m .57306 .4906 L .57303 .49052 L F
.64 .631 0 r
.57661 .49033 m .57888 .49016 L .57375 .49214 L F
.57661 .49033 m .57375 .49214 L .57351 .49159 L F
.619 .546 0 r
.5497 .49612 m .53612 .50141 L .53611 .5014 L F
.592 .457 0 r
.54446 .49817 m .5444 .49819 L .54424 .49824 L F
.619 .546 0 r
.5497 .49612 m .53651 .50252 L .53612 .50141 L F
.544 .338 0 r
.57724 .47942 m .57358 .48121 L .53719 .49264 L F
.27 0 0 r
.57102 .48274 m .57333 .48133 L .57054 .48284 L F
.544 .338 0 r
.53719 .49264 m .58702 .47698 L .53427 .49439 L F
.486 .342 .423 r
.53519 .49882 m .53428 .49446 L .53428 .49442 L F
.53543 .49948 m .53519 .49882 L .53428 .49442 L F
.53554 .49997 m .53428 .49442 L .53427 .49439 L F
.454 0 0 r
.58682 .47741 m .5868 .47727 L .58691 .47773 L F
.544 .338 0 r
.58702 .47698 m .58705 .47733 L .53428 .49446 L F
.53427 .49439 m .53428 .49446 L .52088 .49881 L F
.58702 .47698 m .53428 .49446 L .53427 .49439 L F
.486 .342 .423 r
.53519 .49882 m .53458 .4961 L .53428 .49446 L F
.53428 .49442 m .53428 .49446 L .53422 .49414 L F
.45 0 0 r
.57049 .48268 m .57017 .48174 L .5696 .48209 L F
.619 .546 0 r
.57187 .48718 m .53611 .5014 L .53579 .50049 L F
.447 0 0 r
.5692 .48132 m .57027 .48168 L .57011 .48074 L F
.619 .546 0 r
.5719 .48709 m .53579 .50049 L .5357 .50026 L F
.57217 .48699 m .5719 .48709 L .5719 .48709 L F
.5719 .48709 m .53579 .50049 L .5719 .48709 L F
.486 .342 .423 r
.53513 .49864 m .53458 .4961 L .53519 .49882 L F
.62 .546 0 r
.55735 .49168 m .54326 .4955 L .54352 .49623 L F
.59 .455 0 r
.57097 .48414 m .57067 .48694 L .53513 .49864 L F
.5869 .4777 m .57158 .48642 L .57097 .48414 L F
.58691 .47773 m .57158 .48642 L .5869 .4777 L F
.619 .546 0 r
.58781 .4813 m .5722 .48706 L .57217 .48699 L F
.58787 .48128 m .58781 .4813 L .58781 .4813 L F
.58781 .4813 m .5722 .48706 L .58781 .4813 L F
.58787 .48128 m .53579 .50049 L .58787 .48128 L F
.58787 .48128 m .57219 .48738 L .57206 .48711 L F
.58787 .48128 m .53611 .5014 L .58787 .48128 L F
.57187 .48718 m .53611 .5014 L .57187 .48718 L F
.57193 .48716 m .53611 .5014 L .57193 .48716 L F
.57219 .48738 m .53611 .5014 L .57206 .48711 L F
.464 0 0 r
.54246 .49873 m .57363 .49257 L .57301 .49049 L F
.3 0 0 r
.59046 .48792 m .57466 .49021 L .59072 .48842 L F
.64 .631 0 r
.58003 .48961 m .58043 .48957 L .57888 .49016 L F
.619 .546 0 r
.5785 .48816 m .58293 .48694 L .5768 .48889 L F
.58293 .48694 m .5893 .48518 L .5768 .48889 L F
.5785 .48816 m .5768 .48889 L .57512 .48937 L F
.5785 .48816 m .57512 .48937 L .57453 .48952 L F
.5728 .48974 m .5785 .48816 L .5729 .49008 L F
.299 0 0 r
.589 .48447 m .57274 .48975 L .5759 .48917 L F
.589 .48447 m .5759 .48917 L .58621 .4859 L F
.301 0 0 r
.59046 .48792 m .58351 .48864 L .57466 .49021 L F
.46 0 0 r
.54634 .50958 m .57366 .49265 L .54246 .49873 L F
.57366 .49265 m .57385 .49253 L .57363 .49257 L F
.57366 .49265 m .57363 .49257 L .54246 .49873 L F
.303 0 0 r
.58674 .48957 m .57306 .4906 L .57385 .49253 L F
.468 0 0 r
.57444 .49387 m .57451 .49398 L .57445 .49386 L F
.57451 .49398 m .5745 .49395 L .57445 .49386 L F
.54634 .50958 m .57452 .49401 L .57444 .49387 L F
.57532 .49553 m .5746 .49415 L .57373 .49463 L F
.57498 .49569 m .57373 .49463 L .54634 .50958 L F
.57532 .49553 m .57373 .49463 L .57498 .49569 L F
.469 0 0 r
.54634 .50958 m .57583 .49646 L .57498 .49569 L F
.47 0 0 r
.54634 .50958 m .57623 .49703 L .57599 .4966 L F
.54634 .50958 m .57599 .4966 L .57583 .49646 L F
.619 .546 0 r
.57202 .48704 m .57202 .48704 L .58736 .48146 L F
.62 .546 0 r
.58793 .48354 m .58028 .4857 L .5803 .48576 L F
.58858 .48333 m .58028 .4857 L .58793 .48354 L F
.619 .546 0 r
.58788 .48128 m .58864 .48332 L .5497 .49612 L F
.289 0 0 r
.588 .48161 m .5879 .48165 L .58844 .48294 L F
.59 .455 0 r
.5839 .47943 m .58764 .48114 L .57368 .48593 L F
.284 0 0 r
.57301 .48616 m .57163 .48659 L .57164 .48663 L F
.57301 .48616 m .57164 .48663 L .57266 .48629 L F
.619 .546 0 r
.58054 .48389 m .53558 .49991 L .57238 .48638 L F
.284 0 0 r
.57266 .48629 m .57164 .48663 L .57165 .48667 L F
.619 .546 0 r
.57238 .48638 m .5721 .48648 L .53513 .49864 L F
.62 .546 0 r
.54359 .49641 m .54352 .49623 L .53843 .4979 L F
.54359 .49641 m .53843 .4979 L .54367 .49664 L F
.619 .546 0 r
.5721 .48648 m .53558 .49991 L .53521 .49888 L F
.5721 .48648 m .53521 .49888 L .53513 .49864 L F
.289 0 0 r
.57301 .48616 m .57266 .48629 L .58783 .48108 L F
.57266 .48629 m .57334 .48608 L .58783 .48108 L F
.59 .455 0 r
.58756 .47992 m .58787 .48124 L .5839 .47943 L F
.5839 .47943 m .57362 .48597 L .57163 .48659 L F
.289 0 0 r
.5877 .48068 m .57301 .48616 L .58783 .48108 L F
.458 0 0 r
.58766 .48072 m .5877 .48068 L .58783 .48108 L F
.58788 .48127 m .58783 .48108 L .588 .48161 L F
.58766 .48072 m .58783 .48108 L .58788 .48127 L F
.59 .455 0 r
.58724 .47873 m .58756 .47992 L .5839 .47943 L F
.58756 .47992 m .58791 .48126 L .58787 .48124 L F
.5839 .47943 m .57163 .48659 L .57158 .48642 L F
.57158 .48642 m .57067 .48694 L .57097 .48414 L F
.282 0 0 r
.58742 .4797 m .57115 .48506 L .58755 .48016 L F
.457 0 0 r
.58746 .48021 m .58742 .4797 L .58755 .48016 L F
.619 .546 0 r
.58789 .48127 m .58054 .48389 L .57238 .48638 L F
.58789 .48127 m .58054 .48389 L .58789 .48127 L F
.289 0 0 r
.57963 .4842 m .57165 .48667 L .57768 .48533 L F
.57963 .4842 m .57768 .48533 L .58819 .483 L F
.5879 .48165 m .57963 .4842 L .58819 .483 L F
.464 0 0 r
.54246 .49873 m .57301 .49049 L .573 .49045 L F
.289 0 0 r
.57334 .48608 m .57165 .48667 L .588 .48161 L F
.59 .455 0 r
.57368 .48593 m .58788 .48127 L .57362 .48597 L F
.58788 .48127 m .58791 .48126 L .58788 .48127 L F
.58788 .48127 m .58788 .48127 L .57362 .48597 L F
.458 0 0 r
.58791 .48143 m .588 .48161 L .58844 .48294 L F
.58766 .48072 m .58788 .48127 L .58791 .48143 L F
.58788 .48127 m .588 .48161 L .58791 .48143 L F
.59 .455 0 r
.58764 .48114 m .58791 .48126 L .57368 .48593 L F
.284 0 0 r
.5877 .48068 m .57118 .48518 L .57163 .48659 L F
.5877 .48068 m .57163 .48659 L .57301 .48616 L F
.462 0 0 r
.54246 .49873 m .573 .49045 L .57274 .48975 L F
.277 0 0 r
.58755 .48016 m .57115 .48506 L .57118 .48518 L F
.282 0 0 r
.58755 .48016 m .57118 .48518 L .5877 .48068 L F
.462 0 0 r
.57274 .48975 m .57243 .48891 L .54246 .49873 L F
.619 .546 0 r
.5722 .48706 m .53579 .50049 L .57217 .48699 L F
.57193 .48716 m .57187 .48718 L .57187 .48718 L F
.57206 .48711 m .57193 .48716 L .57193 .48716 L F
.57202 .48704 m .5719 .48709 L .57202 .48704 L F
.5719 .48709 m .5357 .50026 L .5719 .48708 L F
.5719 .48709 m .5719 .48708 L .57202 .48704 L F
.57212 .48689 m .5357 .50026 L .53558 .49991 L F
.5725 .48676 m .57212 .48689 L .57212 .48689 L F
.57212 .48689 m .5357 .50026 L .57212 .48689 L F
.57255 .48685 m .5357 .50026 L .5725 .48676 L F
.29 0 0 r
.58844 .48294 m .57165 .48667 L .57243 .48891 L F
.459 0 0 r
.54246 .49873 m .57243 .48891 L .57165 .48667 L F
.457 0 0 r
.56004 .49553 m .58728 .47978 L .58746 .48021 L F
.58728 .47978 m .58742 .4797 L .58746 .48021 L F
.619 .546 0 r
.58791 .48126 m .58789 .48127 L .58789 .48127 L F
.289 0 0 r
.57266 .48629 m .57165 .48667 L .57334 .48608 L F
.59 .455 0 r
.57158 .48642 m .57163 .48659 L .57084 .48684 L F
.456 0 0 r
.54246 .49873 m .57164 .48663 L .57107 .48523 L F
.57164 .48663 m .57164 .48663 L .57164 .48662 L F
.57164 .48663 m .57164 .48662 L .57107 .48523 L F
.289 0 0 r
.5879 .48165 m .58819 .483 L .58844 .48294 L F
.64 .631 0 r
.5893 .48518 m .58303 .48846 L .5827 .48834 L F
.58303 .48846 m .58227 .48886 L .5827 .48834 L F
.3 0 0 r
.58987 .48661 m .58197 .48806 L .59046 .48792 L F
.294 0 0 r
.58844 .48294 m .57243 .48891 L .58898 .48442 L F
.458 0 0 r
.58817 .48322 m .58766 .48072 L .58844 .48294 L F
.64 .631 0 r
.58303 .48846 m .58317 .48851 L .58227 .48886 L F
.3 0 0 r
.58197 .48806 m .58325 .48854 L .59046 .48792 L F
.64 .631 0 r
.58946 .48549 m .58972 .48599 L .58728 .48624 L F
.299 0 0 r
.58942 .4855 m .58197 .48806 L .58987 .48661 L F
.469 0 0 r
.57498 .49569 m .57589 .49644 L .57532 .49553 L F
.57583 .49646 m .57589 .49644 L .57498 .49569 L F
.651 .729 0 r
.58352 .49369 m .58345 .49371 L .58342 .49372 L F
.305 0 0 r
.58355 .49368 m .57532 .49553 L .58345 .49371 L F
.651 .729 0 r
.58342 .49372 m .57917 .49563 L .57604 .49665 L F
.58352 .49369 m .57604 .49665 L .57585 .49629 L F
.31 0 0 r
.57992 .49529 m .57532 .49553 L .57589 .49644 L F
.58172 .49449 m .57532 .49553 L .57992 .49529 L F
.651 .729 0 r
.58345 .49371 m .57917 .49563 L .58342 .49372 L F
.31 0 0 r
.58345 .49371 m .57532 .49553 L .58172 .49449 L F
.312 0 0 r
.58355 .49368 m .5746 .49415 L .57532 .49553 L F
.471 0 0 r
.54634 .50958 m .57764 .49806 L .57692 .49807 L F
.54634 .50958 m .57729 .49793 L .57675 .49749 L F
.47 0 0 r
.57675 .49749 m .57634 .49699 L .54634 .50958 L F
.294 0 0 r
.58898 .48442 m .57274 .48975 L .589 .48447 L F
.296 0 0 r
.58898 .48442 m .57243 .48891 L .57274 .48975 L F
.458 0 0 r
.56402 .50818 m .58712 .48134 L .58817 .48322 L F
.619 .546 0 r
.58791 .48126 m .58736 .48146 L .58736 .48146 L F
.458 0 0 r
.58712 .48134 m .58766 .48072 L .58817 .48322 L F
.619 .546 0 r
.58789 .48127 m .58835 .48253 L .58788 .48128 L F
.58835 .48253 m .58864 .48332 L .58788 .48128 L F
.58791 .48126 m .58805 .48166 L .58789 .48127 L F
.58805 .48166 m .58864 .48332 L .58789 .48127 L F
.59 .455 0 r
.58113 .48002 m .5812 .48001 L .58089 .48013 L F
.58705 .47733 m .58089 .48013 L .58063 .48005 L F
.277 0 0 r
.58078 .48009 m .58742 .4797 L .58725 .47912 L F
.457 0 0 r
.58725 .47912 m .58742 .4797 L .58728 .47978 L F
.277 0 0 r
.58167 .48036 m .58742 .4797 L .5815 .48031 L F
.59 .455 0 r
.57353 .48218 m .57066 .48321 L .57054 .48284 L F
.58682 .47741 m .51388 .50357 L .58682 .47741 L F
.58051 .48001 m .57098 .48414 L .57091 .48395 L F
.58063 .48005 m .57098 .48414 L .58051 .48001 L F
.58683 .47743 m .57098 .48414 L .58682 .47743 L F
.448 0 0 r
.58578 .47421 m .58609 .47292 L .58626 .47382 L F
.247 0 0 r
.57011 .48074 m .58648 .4756 L .58645 .47532 L F
.45 0 0 r
.58645 .47532 m .58648 .4756 L .5863 .47574 L F
.59 .455 0 r
.58687 .4774 m .53513 .49864 L .53489 .49753 L F
.58687 .4774 m .53513 .49864 L .58687 .4774 L F
.58693 .47738 m .53513 .49864 L .58693 .47738 L F
.587 .47735 m .53513 .49864 L .587 .47735 L F
.453 0 0 r
.57107 .48523 m .57101 .48512 L .54246 .49873 L F
.544 .338 0 r
.53428 .49446 m .53429 .49474 L .51347 .50161 L F
.486 .342 .423 r
.53422 .49414 m .53458 .4961 L .53422 .49441 L F
.45 0 0 r
.57054 .48284 m .57051 .4827 L .57052 .48279 L F
.544 .338 0 r
.53428 .49446 m .58705 .47733 L .53429 .49474 L F
.59 .455 0 r
.56995 .48297 m .53456 .49598 L .53429 .49474 L F
.57066 .48321 m .53459 .49614 L .57054 .48284 L F
.53459 .49614 m .53456 .49601 L .57054 .48284 L F
.57054 .48284 m .53456 .49601 L .56995 .48297 L F
.53456 .49601 m .53456 .49598 L .56995 .48297 L F
.57091 .48395 m .57098 .48414 L .53513 .49864 L F
.179 0 0 r
.57071 .47608 m .57015 .47691 L .57005 .47694 L F
.57071 .47608 m .57001 .477 L .57064 .4761 L F
.19 0 0 r
.57016 .47657 m .57612 .47489 L .58649 .47147 L F
.179 0 0 r
.57071 .47608 m .53461 .48872 L .57087 .47582 L F
.082 0 0 r
.57016 .47657 m .58649 .47147 L .5707 .47582 L F
.446 0 0 r
.58498 .47204 m .58568 .4709 L .58579 .47144 L F
.59 .455 0 r
.587 .47735 m .51429 .5055 L .51395 .50388 L F
.587 .47735 m .51429 .5055 L .587 .47735 L F
.58705 .47733 m .53464 .49637 L .53459 .49615 L F
.453 0 0 r
.54246 .49873 m .57101 .48512 L .57023 .48339 L F
.45 0 0 r
.57058 .48301 m .57054 .48284 L .57056 .48302 L F
.57054 .48284 m .57052 .48279 L .57056 .48302 L F
.27 0 0 r
.57058 .48301 m .57102 .48274 L .57054 .48284 L F
.59 .455 0 r
.58682 .47741 m .57353 .48218 L .57054 .48284 L F
.57052 .48279 m .57054 .48284 L .56995 .48297 L F
.58682 .47741 m .57054 .48284 L .57052 .48279 L F
.45 0 0 r
.57051 .4827 m .57027 .48168 L .57049 .48268 L F
.57052 .48279 m .57049 .48268 L .57056 .48302 L F
.57051 .4827 m .57049 .48268 L .57052 .48279 L F
.453 0 0 r
.57016 .48324 m .57063 .48318 L .57058 .48301 L F
.54246 .49873 m .57023 .48339 L .57016 .48324 L F
.57023 .48339 m .57063 .48318 L .57016 .48324 L F
.45 0 0 r
.57056 .48302 m .57049 .48268 L .57002 .48295 L F
.57016 .48324 m .57002 .48295 L .54246 .49873 L F
.57056 .48302 m .57002 .48295 L .57016 .48324 L F
.27 0 0 r
.57051 .4827 m .57333 .48133 L .57027 .48168 L F
.277 0 0 r
.57027 .48168 m .57333 .48133 L .57446 .48105 L F
.544 .338 0 r
.57343 .48042 m .57612 .47979 L .5737 .48059 L F
.58697 .4762 m .57358 .48121 L .57724 .47942 L F
.261 0 0 r
.57027 .48168 m .57446 .48105 L .57011 .48074 L F
.57446 .48105 m .57361 .48053 L .57011 .48074 L F
.27 0 0 r
.57011 .48074 m .57343 .48042 L .58673 .47696 L F
.57343 .48042 m .5868 .47727 L .58673 .47696 L F
.544 .338 0 r
.58682 .47387 m .5134 .50018 L .5134 .50018 L F
.248 0 0 r
.56995 .4798 m .57658 .478 L .57756 .47724 L F
.57658 .478 m .58645 .47532 L .57756 .47724 L F
.57756 .47724 m .58645 .47532 L .58634 .47428 L F
.207 0 0 r
.56986 .4787 m .58628 .47275 L .56993 .47742 L F
.248 0 0 r
.56995 .4798 m .58634 .47428 L .57848 .47666 L F
.209 0 0 r
.56993 .47742 m .58631 .47204 L .56994 .47733 L F
.58631 .47204 m .58641 .47201 L .58631 .47204 L F
.58631 .47204 m .58631 .47204 L .56994 .47733 L F
.458 0 0 r
.58398 .4728 m .58649 .47091 L .58415 .47323 L F
.58649 .47091 m .5865 .47089 L .58649 .47091 L F
.58649 .47091 m .58649 .47091 L .58415 .47323 L F
.544 .338 0 r
.57 .4799 m .5134 .50018 L .56994 .47958 L F
.254 0 0 r
.57011 .48074 m .58645 .47532 L .56995 .4798 L F
.261 0 0 r
.58673 .47696 m .58648 .4756 L .57011 .48074 L F
.446 0 0 r
.55866 .49199 m .58481 .47158 L .58498 .47204 L F
.58481 .47158 m .58568 .4709 L .58498 .47204 L F
.59 .455 0 r
.58705 .47733 m .587 .47735 L .587 .47735 L F
.445 0 0 r
.5859 .47201 m .58591 .47206 L .58521 .4727 L F
.27 0 0 r
.57058 .48301 m .57471 .48219 L .57497 .48196 L F
.57471 .48219 m .58742 .4797 L .57497 .48196 L F
.57497 .48196 m .58742 .4797 L .58167 .48036 L F
.456 0 0 r
.57107 .48523 m .57164 .48662 L .57118 .48518 L F
.57164 .48662 m .57163 .48659 L .57118 .48518 L F
.54246 .49873 m .57165 .48667 L .57164 .48663 L F
.27 0 0 r
.57058 .48301 m .58167 .48036 L .57102 .48274 L F
.276 0 0 r
.57058 .48301 m .57063 .48318 L .58742 .4797 L F
.58742 .4797 m .57063 .48318 L .57115 .48506 L F
.445 0 0 r
.5852 .47265 m .58521 .4727 L .56004 .49553 L F
.5859 .47201 m .58521 .4727 L .5852 .47265 L F
.447 0 0 r
.54246 .49873 m .5696 .48209 L .5692 .48132 L F
.5696 .48209 m .57027 .48168 L .5692 .48132 L F
.45 0 0 r
.57002 .48295 m .5696 .48209 L .54246 .49873 L F
.57049 .48268 m .5696 .48209 L .57002 .48295 L F
.57049 .48268 m .57027 .48168 L .57017 .48174 L F
.544 .338 0 r
.56377 .48368 m .56597 .48314 L .53719 .49264 L F
.162 0 0 r
.56994 .47733 m .583 .47297 L .57274 .47622 L F
.449 .142 0 r
.57701 .47487 m .57003 .47709 L .57002 .477 L F
.162 0 0 r
.57005 .47695 m .57612 .47489 L .57016 .47657 L F
.449 .142 0 r
.57001 .477 m .53441 .48979 L .57001 .477 L F
.439 0 0 r
.57001 .477 m .57001 .47709 L .57005 .47695 L F
.449 .142 0 r
.57003 .47731 m .53441 .48979 L .57002 .477 L F
.439 0 0 r
.53655 .48882 m .56994 .47733 L .57001 .47709 L F
.544 .338 0 r
.56991 .47946 m .53414 .4917 L .53412 .4913 L F
.56994 .47958 m .53414 .4917 L .56991 .47946 L F
.449 .142 0 r
.53778 .48979 m .56991 .47937 L .53412 .4913 L F
.56991 .47937 m .57589 .47744 L .56991 .47942 L F
.56991 .47937 m .56991 .47942 L .53412 .4913 L F
.54825 .48547 m .53412 .4913 L .53426 .49056 L F
.443 0 0 r
.56988 .47931 m .53655 .48882 L .56989 .47982 L F
.56986 .4787 m .56975 .47874 L .56988 .47931 L F
.56975 .47874 m .53655 .48882 L .56988 .47931 L F
.56993 .47955 m .56989 .47982 L .56995 .4798 L F
.56991 .47946 m .56989 .47982 L .56993 .47955 L F
.56986 .4787 m .56989 .47982 L .56991 .47937 L F
.447 0 0 r
.56881 .48058 m .57011 .48074 L .56995 .4798 L F
.54246 .49873 m .5692 .48132 L .56881 .48058 L F
.5692 .48132 m .57011 .48074 L .56881 .48058 L F
.44 0 0 r
.56881 .48058 m .53655 .48882 L .54246 .49873 L F
.56995 .4798 m .56857 .48018 L .56881 .48058 L F
.56857 .48018 m .53655 .48882 L .56881 .48058 L F
.441 0 0 r
.53655 .48882 m .56993 .47742 L .56994 .47733 L F
.56986 .4787 m .56993 .47742 L .53655 .48882 L F
.446 0 0 r
.55866 .49199 m .55416 .4836 L .5847 .4713 L F
.58481 .47158 m .5847 .4713 L .58568 .4709 L F
.55866 .49199 m .5847 .4713 L .58481 .47158 L F
.59 .455 0 r
.587 .47735 m .587 .47735 L .587 .47735 L F
.587 .47735 m .587 .47735 L .587 .47735 L F
.445 0 0 r
.58598 .47239 m .58609 .47292 L .5855 .47343 L F
.544 .338 0 r
.58632 .47406 m .58331 .4752 L .58632 .47405 L F
.58632 .47405 m .58234 .47549 L .58204 .47558 L F
.445 0 0 r
.58532 .47298 m .5855 .47343 L .56004 .49553 L F
.58598 .47239 m .5855 .47343 L .58532 .47298 L F
.456 0 0 r
.57164 .48662 m .57164 .48663 L .57163 .48659 L F
.59 .455 0 r
.57084 .48684 m .57362 .48597 L .57067 .48694 L F
.58682 .47743 m .58063 .48005 L .58051 .48001 L F
.58063 .48005 m .58089 .48013 L .57865 .48104 L F
.58063 .48005 m .57865 .48104 L .57792 .4812 L F
.45 0 0 r
.58622 .4755 m .5863 .47574 L .56004 .49553 L F
.58645 .47532 m .5863 .47574 L .58622 .4755 L F
.59 .455 0 r
.58693 .47738 m .58687 .4774 L .58687 .4774 L F
.45 0 0 r
.58583 .47436 m .58626 .47382 L .58629 .47398 L F
.56004 .49553 m .58578 .47421 L .58583 .47436 L F
.58578 .47421 m .58626 .47382 L .58583 .47436 L F
.448 0 0 r
.56004 .49553 m .5855 .47343 L .58578 .47421 L F
.5855 .47343 m .58609 .47292 L .58578 .47421 L F
.59 .455 0 r
.587 .47735 m .58693 .47738 L .58693 .47738 L F
.58705 .47733 m .587 .47735 L .587 .47735 L F
.445 0 0 r
.58591 .47206 m .58569 .47265 L .58532 .47298 L F
.58521 .4727 m .58532 .47298 L .56004 .49553 L F
.58591 .47206 m .58532 .47298 L .58521 .4727 L F
.277 0 0 r
.5815 .48031 m .58742 .4797 L .58078 .48009 L F
.457 0 0 r
.58706 .47923 m .58728 .47978 L .56004 .49553 L F
.58725 .47912 m .58728 .47978 L .58706 .47923 L F
.467 0 0 r
.56212 .50085 m .58766 .48071 L .56402 .50818 L F
.58766 .48071 m .5877 .48068 L .58766 .48072 L F
.58766 .48071 m .58766 .48072 L .56402 .50818 L F
.59 .455 0 r
.58684 .47743 m .58692 .47769 L .5812 .48001 L F
.58705 .47733 m .5812 .48001 L .58113 .48002 L F
.261 0 0 r
.58078 .48009 m .58725 .47912 L .5839 .47943 L F
.59 .455 0 r
.58697 .47769 m .58724 .47873 L .5839 .47943 L F
.27 0 0 r
.5839 .47943 m .58725 .47912 L .58691 .47773 L F
.454 0 0 r
.56004 .49553 m .58678 .47728 L .58705 .47923 L F
.58678 .47728 m .5868 .47727 L .58682 .47741 L F
.58678 .47728 m .58682 .47741 L .58705 .47923 L F
.59 .455 0 r
.58711 .47761 m .58691 .47773 L .5869 .4777 L F
.453 0 0 r
.57118 .48518 m .57115 .48506 L .57101 .48512 L F
.57118 .48518 m .57101 .48512 L .57107 .48523 L F
.619 .546 0 r
.58791 .48126 m .58787 .48128 L .58787 .48128 L F
.458 0 0 r
.58752 .48017 m .58752 .48018 L .58746 .48023 L F
.58746 .48022 m .58746 .48023 L .56212 .50085 L F
.58752 .48017 m .58746 .48023 L .58746 .48022 L F
.453 0 0 r
.57023 .48339 m .57115 .48506 L .57063 .48318 L F
.57101 .48512 m .57115 .48506 L .57023 .48339 L F
.619 .546 0 r
.58791 .48126 m .58787 .48128 L .58787 .48128 L F
.464 0 0 r
.573 .49045 m .57301 .49049 L .573 .49045 L F
.3 0 0 r
.5759 .48917 m .57274 .48975 L .57421 .4896 L F
.619 .546 0 r
.57453 .48952 m .57512 .48937 L .57415 .48965 L F
.5768 .48889 m .57327 .49039 L .574 .48978 L F
.5768 .48889 m .574 .48978 L .57415 .48965 L F
.57327 .49039 m .57316 .49044 L .57415 .48965 L F
.301 0 0 r
.57421 .4896 m .57274 .48975 L .57324 .49042 L F
.3 0 0 r
.57324 .49042 m .573 .49045 L .57316 .49044 L F
.303 0 0 r
.57316 .49044 m .573 .49045 L .57302 .4905 L F
.458 0 0 r
.56004 .49553 m .58746 .48021 L .56212 .50085 L F
.58746 .48021 m .58752 .48017 L .58746 .48022 L F
.58746 .48021 m .58746 .48022 L .56212 .50085 L F
.619 .546 0 r
.58927 .48519 m .5893 .48518 L .58927 .48519 L F
.463 0 0 r
.58933 .48539 m .58942 .4855 L .58987 .48661 L F
.58895 .48452 m .58927 .48519 L .58933 .48539 L F
.64 .631 0 r
.5893 .48518 m .58946 .48549 L .58728 .48624 L F
.463 0 0 r
.58927 .48519 m .58942 .4855 L .58933 .48539 L F
.3 0 0 r
.58325 .48854 m .58351 .48864 L .59046 .48792 L F
.47 0 0 r
.57623 .49703 m .57604 .49665 L .57599 .4966 L F
.57623 .49703 m .57634 .49699 L .57615 .49676 L F
.57623 .49703 m .57615 .49676 L .57604 .49665 L F
.313 0 0 r
.5802 .49612 m .57978 .49619 L .57634 .49699 L F
.304 0 0 r
.57992 .49529 m .57589 .49644 L .57599 .49656 L F
.463 0 0 r
.56402 .50818 m .58895 .48452 L .58933 .48539 L F
.58975 .4867 m .58933 .48539 L .58987 .48661 L F
.56402 .50818 m .58933 .48539 L .58975 .4867 L F
.64 .631 0 r
.58965 .486 m .58972 .48599 L .58966 .48602 L F
.58972 .48599 m .59088 .48825 L .59068 .48832 L F
.466 0 0 r
.59046 .48792 m .59072 .48842 L .59081 .48865 L F
.59072 .48842 m .59082 .48865 L .59081 .48865 L F
.59039 .48798 m .59081 .48865 L .56402 .50818 L F
.59046 .48792 m .59081 .48865 L .59039 .48798 L F
.486 .342 .423 r
.53798 .5054 m .53803 .50557 L .53651 .50252 L F
.53803 .50557 m .5385 .5072 L .53755 .50496 L F
.53803 .50557 m .53755 .50496 L .53651 .50252 L F
.47 0 0 r
.57604 .49665 m .57599 .49656 L .57599 .4966 L F
.627 .849 0 r
.59296 .49111 m .59245 .4913 L .59244 .4913 L F
.468 0 0 r
.59249 .49139 m .59184 .49077 L .59243 .49129 L F
.59249 .49139 m .59243 .49129 L .59257 .4914 L F
.305 0 0 r
.59031 .49218 m .5903 .49219 L .59275 .49164 L F
.59274 .49163 m .59041 .49215 L .59275 .49164 L F
.59041 .49215 m .59031 .49218 L .59275 .49164 L F
.312 0 0 r
.59274 .49163 m .5918 .49175 L .59041 .49215 L F
.627 .849 0 r
.59085 .49202 m .59087 .49202 L .59081 .49204 L F
.468 0 0 r
.59249 .49139 m .56402 .50818 L .59184 .49077 L F
.59274 .49163 m .59266 .49168 L .59249 .49139 L F
.59266 .49168 m .56402 .50818 L .59249 .49139 L F
.651 .729 0 r
.59238 .49119 m .59296 .49111 L .59239 .49121 L F
.59133 .48946 m .59203 .48989 L .5917 .49004 L F
.59106 .4886 m .59123 .48883 L .59062 .48902 L F
.627 .849 0 r
.59292 .49138 m .59391 .4918 L .59309 .49186 L F
.59292 .49138 m .59309 .49186 L .59265 .49148 L F
.47 0 0 r
.57583 .49646 m .57599 .4966 L .57589 .49644 L F
.486 .342 .423 r
.53637 .50225 m .53706 .50434 L .53617 .50186 L F
.53706 .50434 m .54206 .51948 L .53695 .50419 L F
.53706 .50434 m .53695 .50419 L .53617 .50186 L F
.5385 .5072 m .53982 .51174 L .53809 .50692 L F
.5385 .5072 m .53809 .50692 L .53651 .50252 L F
.53798 .5054 m .53651 .50252 L .53771 .50479 L F
.619 .546 0 r
.53579 .50049 m .51567 .50935 L .51522 .50808 L F
.486 .342 .423 r
.53585 .50067 m .53637 .50225 L .53554 .49997 L F
.53637 .50225 m .53617 .50186 L .53554 .49997 L F
.53982 .51174 m .54206 .51948 L .53585 .50067 L F
.316 .298 .794 r
.53554 .49997 m .51502 .50752 L .53316 .50156 L F
.486 .342 .423 r
.53533 .49952 m .53513 .49864 L .53519 .49882 L F
.316 .298 .794 r
.53554 .49997 m .53316 .50156 L .53585 .50067 L F
.486 .342 .423 r
.53605 .50297 m .53529 .49943 L .53533 .49952 L F
.53529 .49943 m .53513 .49864 L .53533 .49952 L F
.627 .849 0 r
.53736 .51029 m .52131 .51643 L .52774 .51344 L F
.486 .342 .423 r
.53605 .50297 m .53816 .51531 L .53537 .50034 L F
.619 .546 0 r
.53513 .49864 m .52552 .50274 L .51429 .5055 L F
.59 .455 0 r
.53489 .49753 m .53513 .49864 L .51429 .5055 L F
.486 .342 .423 r
.53508 .49866 m .53506 .49866 L .53498 .49823 L F
.53552 .50062 m .53506 .49866 L .53508 .49866 L F
.53552 .50062 m .53537 .50034 L .53506 .49866 L F
.53605 .50297 m .53537 .50034 L .53552 .50062 L F
.64 .631 0 r
.51578 .50956 m .47996 .52145 L .51568 .50936 L F
.52655 .50845 m .51688 .51163 L .5168 .51148 L F
.316 .298 .794 r
.51919 .51087 m .51688 .51163 L .51715 .51223 L F
.619 .546 0 r
.52236 .50511 m .5151 .50775 L .51502 .50752 L F
.5151 .50775 m .49009 .51685 L .51502 .50752 L F
.59 .455 0 r
.51395 .50388 m .51429 .5055 L .47853 .51727 L F
.47844 .51678 m .47853 .51727 L .46288 .52243 L F
.51395 .50388 m .47853 .51727 L .47844 .51678 L F
.619 .546 0 r
.47882 .51834 m .47905 .51917 L .47053 .52089 L F
.287 0 0 r
.47899 .51887 m .47864 .51761 L .47406 .51946 L F
.46 0 0 r
.47856 .51744 m .47864 .51761 L .47899 .51887 L F
.59 .455 0 r
.53464 .49637 m .51395 .50388 L .53459 .49615 L F
.51395 .50388 m .46319 .52231 L .51391 .50372 L F
.51395 .50388 m .51391 .50372 L .53459 .49615 L F
.544 .338 0 r
.51342 .50048 m .47798 .51332 L .5134 .50018 L F
.59 .455 0 r
.51388 .50357 m .47843 .51671 L .47836 .51632 L F
.449 .142 0 r
.51353 .4971 m .51331 .49817 L .47824 .50977 L F
.51353 .4971 m .47824 .50977 L .47824 .50977 L F
.485 .343 .431 r
.50759 .4932 m .51448 .50641 L .5082 .48739 L F
.51448 .50641 m .5147 .50683 L .51435 .50577 L F
.51448 .50641 m .51435 .50577 L .5082 .48739 L F
.46 0 0 r
.47833 .51666 m .47853 .51727 L .47856 .51744 L F
.47853 .51727 m .47864 .51761 L .47856 .51744 L F
.485 .343 .431 r
.51363 .50523 m .51559 .50914 L .51361 .50474 L F
.51559 .50914 m .5153 .50832 L .51361 .50474 L F
.51455 .50672 m .5153 .50832 L .51448 .50641 L F
.5153 .50832 m .5151 .50776 L .51448 .50641 L F
.619 .546 0 r
.51567 .50935 m .51568 .50936 L .51552 .50941 L F
.486 .342 .423 r
.53513 .49864 m .53498 .49823 L .53458 .4961 L F
.53605 .50297 m .53498 .49823 L .53513 .49864 L F
.485 .343 .431 r
.51502 .50753 m .51502 .50752 L .5147 .50683 L F
.51448 .50641 m .5151 .50776 L .5147 .50683 L F
.5151 .50776 m .51502 .50753 L .5147 .50683 L F
.619 .546 0 r
.51567 .50935 m .51552 .50941 L .51567 .50935 L F
.485 .343 .431 r
.51685 .51158 m .51715 .51223 L .51688 .51163 L F
.5163 .51109 m .51715 .51223 L .5163 .51054 L F
.64 .631 0 r
.51578 .50956 m .48043 .52239 L .47996 .52145 L F
.51612 .51019 m .48043 .52239 L .51578 .50956 L F
.485 .343 .431 r
.5163 .51109 m .5163 .51054 L .51568 .50936 L F
.619 .546 0 r
.51567 .50935 m .51552 .50941 L .51522 .50808 L F
.299 0 0 r
.47291 .52383 m .48009 .5214 L .47981 .52086 L F
.454 0 0 r
.47991 .52111 m .47981 .52086 L .48009 .5214 L F
.64 .631 0 r
.51552 .50941 m .47996 .52145 L .4798 .52114 L F
.619 .546 0 r
.48562 .519 m .51552 .50941 L .47991 .52111 L F
.485 .343 .431 r
.51375 .50769 m .5163 .51109 L .51363 .50523 L F
.5163 .51109 m .51559 .50914 L .51363 .50523 L F
.486 .342 .423 r
.53554 .49997 m .53605 .50297 L .53519 .49882 L F
.53554 .49997 m .53519 .49882 L .53543 .49948 L F
.53427 .49439 m .53428 .49442 L .53422 .49414 L F
.59 .455 0 r
.53429 .49474 m .51388 .50357 L .51347 .50161 L F
.53456 .49598 m .51388 .50357 L .53429 .49474 L F
.53459 .49615 m .51391 .50372 L .51388 .50357 L F
.486 .342 .423 r
.53422 .49441 m .53816 .51531 L .53443 .50907 L F
.53458 .4961 m .53816 .51531 L .53422 .49441 L F
.53418 .49423 m .53443 .50907 L .53133 .50152 L F
.53422 .49414 m .53422 .49441 L .53418 .49423 L F
.53422 .49441 m .53443 .50907 L .53418 .49423 L F
.59 .455 0 r
.58705 .47733 m .58682 .47741 L .58682 .47741 L F
.454 0 0 r
.58705 .47923 m .58682 .47741 L .58725 .47912 L F
.58682 .47741 m .58691 .47773 L .58725 .47912 L F
.458 0 0 r
.58752 .48017 m .58755 .48016 L .58752 .48018 L F
.59 .455 0 r
.58705 .47733 m .58683 .47743 L .58682 .47743 L F
.454 0 0 r
.58678 .47728 m .58673 .47696 L .5868 .47727 L F
.56004 .49553 m .5867 .47699 L .58678 .47728 L F
.5867 .47699 m .58673 .47696 L .58678 .47728 L F
.544 .338 0 r
.58697 .4762 m .58702 .47698 L .58678 .47706 L F
.58697 .4762 m .58678 .47706 L .58668 .47631 L F
.452 0 0 r
.5867 .47699 m .58648 .4756 L .58673 .47696 L F
.56004 .49553 m .5863 .47574 L .5867 .47699 L F
.5863 .47574 m .58648 .4756 L .5867 .47699 L F
.59 .455 0 r
.58705 .47733 m .58711 .47761 L .58692 .47769 L F
.58705 .47733 m .58692 .47769 L .58684 .47743 L F
.58711 .47761 m .58742 .47902 L .58697 .47769 L F
.58742 .47902 m .58791 .48126 L .58697 .47769 L F
.45 0 0 r
.56004 .49553 m .58583 .47436 L .58617 .47554 L F
.58583 .47436 m .58629 .47398 L .58618 .47538 L F
.58583 .47436 m .58618 .47538 L .58617 .47554 L F
.445 0 0 r
.58646 .47156 m .58596 .47228 L .58591 .47206 L F
.58596 .47228 m .58569 .47265 L .58591 .47206 L F
.544 .338 0 r
.58682 .47387 m .58632 .47406 L .58632 .47405 L F
.448 0 0 r
.58609 .47292 m .58628 .47275 L .58626 .47382 L F
.45 0 0 r
.58629 .47398 m .5863 .47397 L .5863 .47404 L F
.58629 .47398 m .5863 .47404 L .58617 .47554 L F
.58617 .47554 m .5863 .47404 L .58645 .47532 L F
.5863 .47404 m .58634 .47428 L .58645 .47532 L F
.544 .338 0 r
.58637 .47403 m .5863 .47406 L .58637 .47402 L F
.5863 .47406 m .5863 .47405 L .58637 .47402 L F
.58632 .47404 m .5863 .47405 L .5863 .47405 L F
.45 0 0 r
.58629 .47398 m .58628 .47379 L .5863 .47397 L F
.58626 .47382 m .58628 .47379 L .58629 .47398 L F
.445 0 0 r
.58641 .47201 m .58628 .47275 L .58609 .47292 L F
.58641 .47201 m .58609 .47292 L .58598 .47239 L F
.544 .338 0 r
.58637 .47402 m .58632 .47404 L .58632 .47404 L F
.445 0 0 r
.58647 .47149 m .58646 .47156 L .58591 .47206 L F
.58647 .47149 m .58591 .47206 L .5859 .47201 L F
.58646 .47156 m .58641 .47201 L .58569 .47265 L F
.439 0 0 r
.58741 .47021 m .58652 .47056 L .58742 .47019 L F
.58741 .47021 m .58742 .47019 L .58757 .47013 L F
0 0 0 r
.5707 .47582 m .57544 .47435 L .57093 .47566 L F
.439 0 0 r
.58652 .47056 m .55416 .4836 L .58652 .47055 L F
.449 .142 0 r
.58691 .47149 m .58651 .47164 L .58651 .47163 L F
.58724 .47137 m .58691 .47149 L .58691 .47149 L F
.439 0 0 r
.53655 .48882 m .57001 .47709 L .57002 .47662 L F
.486 .342 .423 r
.53823 .47006 m .52902 .48046 L .53782 .44624 L F
.53526 .48539 m .52902 .48046 L .53823 .47006 L F
.486 .343 .425 r
.56385 .42544 m .55306 .39992 L .55511 .40135 L F
.229 .08 .369 r
.55451 .40096 m .55052 .40234 L .54154 .47593 L F
.486 .342 .423 r
.54154 .47593 m .54473 .41067 L .55451 .40096 L F
.485 .343 .431 r
.51846 .47745 m .5169 .47308 L .51366 .49581 L F
.51846 .47745 m .51366 .49581 L .51375 .4957 L F
.53601 .40948 m .5169 .47308 L .51846 .47745 L F
.51358 .49635 m .53004 .38082 L .52462 .4176 L F
.53861 .40723 m .52858 .37162 L .52987 .3766 L F
.53861 .40723 m .52987 .3766 L .53698 .40751 L F
.169 .408 .788 r
.53698 .40751 m .54256 .40586 L .53861 .40723 L F
.53698 .40751 m .54093 .40614 L .54256 .40586 L F
.486 .343 .429 r
.54093 .40614 m .52652 .48747 L .54256 .40586 L F
.54093 .40614 m .52558 .48541 L .52652 .48747 L F
.53998 .40811 m .52558 .48541 L .54093 .40614 L F
.224 .07 .35 r
.53601 .40948 m .52507 .48135 L .53998 .40811 L F
.52096 .48272 m .52507 .48135 L .53601 .40948 L F
.486 .343 .429 r
.53998 .40811 m .52505 .48318 L .52558 .48541 L F
.52507 .48135 m .52505 .48318 L .53998 .40811 L F
.485 .343 .431 r
.51358 .49635 m .52462 .4176 L .51737 .45316 L F
.51737 .45316 m .5082 .48739 L .51358 .49635 L F
.263 .148 .509 r
.52094 .48455 m .52507 .48135 L .52096 .48272 L F
.52094 .48455 m .52505 .48318 L .52507 .48135 L F
.21 .044 .297 r
.52902 .48046 m .5082 .48739 L .51737 .45316 L F
.52902 .48046 m .51737 .45316 L .53782 .44624 L F
.486 .342 .423 r
.53596 .48722 m .52845 .48627 L .52902 .48046 L F
.411 0 0 r
.53655 .48882 m .55798 .46919 L .52886 .48027 L F
.434 0 0 r
.57002 .47662 m .57001 .47596 L .53655 .48882 L F
.411 0 0 r
.53655 .48882 m .55993 .47625 L .54947 .47698 L F
.55993 .47625 m .56667 .47263 L .54947 .47698 L F
.56667 .47263 m .57588 .46768 L .55798 .46919 L F
.377 0 0 r
.57079 .47567 m .57588 .46768 L .57073 .47568 L F
.434 0 0 r
.57073 .47568 m .57588 .46768 L .55993 .47625 L F
.57073 .47568 m .55993 .47625 L .53655 .48882 L F
.437 0 0 r
.57588 .46768 m .57446 .47039 L .57519 .4693 L F
.441 0 0 r
.57588 .46768 m .57519 .4693 L .57592 .4682 L F
.57519 .4693 m .57307 .47427 L .57592 .4682 L F
.431 0 0 r
.58658 .4645 m .55416 .4836 L .5487 .47581 L F
.59281 .46264 m .58665 .46598 L .58658 .4645 L F
.58665 .46598 m .55416 .4836 L .58658 .4645 L F
.179 0 0 r
.57005 .47694 m .57012 .47697 L .57001 .477 L F
.57015 .47691 m .57012 .47697 L .57005 .47694 L F
.439 0 0 r
.57002 .47662 m .57001 .477 L .57016 .47657 L F
.57001 .477 m .57005 .47695 L .57016 .47657 L F
.449 .142 0 r
.57002 .477 m .57001 .477 L .57001 .477 L F
.434 0 0 r
.57016 .47657 m .57073 .47568 L .57001 .47596 L F
.57016 .47657 m .57001 .47596 L .57002 .47662 L F
.033 0 0 r
.57093 .47566 m .58741 .47021 L .58741 .47021 L F
0 0 0 r
.57544 .47435 m .58115 .47258 L .57709 .47379 L F
.58115 .47258 m .5815 .47244 L .57709 .47379 L F
.377 0 0 r
.5707 .47582 m .57079 .47567 L .57016 .47657 L F
.57079 .47567 m .57073 .47568 L .57016 .47657 L F
0 0 0 r
.5707 .47582 m .5707 .47582 L .57093 .47566 L F
.442 0 0 r
.58653 .47024 m .55416 .4836 L .57816 .47059 L F
.58738 .47021 m .58652 .47055 L .58653 .47024 L F
.58652 .47055 m .55416 .4836 L .58653 .47024 L F
.445 0 0 r
.58649 .47147 m .58646 .47166 L .58647 .47149 L F
.58646 .47166 m .58641 .47201 L .58647 .47149 L F
.449 .142 0 r
.58674 .47156 m .58703 .47264 L .58639 .47286 L F
.58674 .47156 m .58639 .47286 L .58646 .47166 L F
.58724 .47137 m .5871 .47224 L .58674 .47156 L F
.5871 .47224 m .58703 .47264 L .58674 .47156 L F
.344 0 0 r
.56004 .49553 m .58648 .47107 L .58649 .47109 L F
.58648 .47107 m .58741 .47021 L .58649 .47109 L F
.411 0 0 r
.55798 .46919 m .56852 .45953 L .55347 .4674 L F
.55798 .46919 m .55347 .4674 L .52886 .48027 L F
.449 .142 0 r
.58726 .47129 m .58647 .47157 L .58647 .47155 L F
.442 0 0 r
.58583 .4717 m .58649 .47109 L .5859 .47201 L F
.58649 .47109 m .58678 .47083 L .58648 .47123 L F
.58649 .47109 m .58648 .47123 L .5859 .47201 L F
.458 0 0 r
.5865 .47089 m .58648 .47107 L .58415 .47323 L F
.449 .142 0 r
.58726 .47129 m .58647 .47158 L .58647 .47157 L F
.442 0 0 r
.58647 .47149 m .58678 .47083 L .58649 .47147 L F
.5859 .47201 m .58648 .47123 L .58647 .47149 L F
.58648 .47123 m .58678 .47083 L .58647 .47149 L F
.56004 .49553 m .58583 .4717 L .5859 .47201 L F
.544 .338 0 r
.58682 .47387 m .58637 .47403 L .58637 .47402 L F
.58682 .47387 m .58632 .47405 L .58632 .47405 L F
.458 0 0 r
.55866 .49199 m .58398 .4728 L .56004 .49553 L F
.58398 .4728 m .58415 .47323 L .56004 .49553 L F
.257 .136 .485 r
.53423 .49362 m .5342 .49363 L .53422 .49414 L F
.53392 .49373 m .5134 .50101 L .53389 .49424 L F
.51573 .49973 m .5134 .50101 L .53423 .49362 L F
.297 .232 .674 r
.53422 .49414 m .5134 .50101 L .51345 .50126 L F
.53422 .49414 m .51345 .50126 L .53337 .49469 L F
.486 .342 .423 r
.53422 .49414 m .53385 .49508 L .53408 .49063 L F
.53385 .49508 m .53133 .50152 L .53333 .49362 L F
.53385 .49508 m .53333 .49362 L .53408 .49063 L F
.619 .546 0 r
.52552 .50274 m .51459 .50634 L .51429 .5055 L F
.486 .342 .423 r
.53422 .49414 m .53408 .49063 L .53423 .49362 L F
.485 .343 .431 r
.50836 .5005 m .51375 .50769 L .50759 .4932 L F
.51375 .50769 m .51363 .50523 L .50759 .4932 L F
.5082 .48739 m .51355 .50339 L .51327 .50069 L F
.51355 .50339 m .51435 .50577 L .51347 .50161 L F
.51355 .50339 m .51347 .50161 L .51327 .50069 L F
.486 .342 .423 r
.53408 .49063 m .53372 .49206 L .53404 .48974 L F
.53372 .49206 m .53133 .50152 L .53362 .49157 L F
.53372 .49206 m .53362 .49157 L .53404 .48974 L F
.485 .343 .431 r
.51361 .50474 m .51455 .50672 L .51448 .50641 L F
.464 0 0 r
.44727 .53003 m .47758 .51396 L .47788 .51513 L F
.269 0 0 r
.47776 .51502 m .47776 .51505 L .4781 .51502 L F
.464 0 0 r
.47758 .51396 m .47802 .51372 L .47788 .51513 L F
.619 .546 0 r
.47744 .52145 m .4763 .52078 L .48049 .51888 L F
.48049 .51888 m .47552 .52051 L .4664 .52185 L F
.289 0 0 r
.47899 .51887 m .47406 .51946 L .4795 .52036 L F
.47899 .51887 m .4795 .52036 L .47956 .52037 L F
.46 0 0 r
.47884 .51899 m .47864 .51787 L .47899 .51887 L F
.47864 .51787 m .47856 .51744 L .47899 .51887 L F
.47876 .51905 m .47833 .51666 L .47856 .51744 L F
.47876 .51905 m .47856 .51744 L .47884 .51899 L F
.287 0 0 r
.47849 .51706 m .47837 .51663 L .4771 .51746 L F
.46 0 0 r
.47833 .51666 m .47837 .51663 L .47849 .51706 L F
.47833 .51666 m .47849 .51706 L .47853 .51727 L F
.485 .343 .431 r
.51458 .50631 m .5147 .50683 L .51459 .50634 L F
.59 .455 0 r
.474 .51835 m .46319 .52231 L .46741 .52024 L F
.486 .342 .423 r
.53241 .49105 m .53133 .50152 L .52926 .4936 L F
.53334 .4903 m .53294 .49254 L .53241 .49105 L F
.53294 .49254 m .53133 .50152 L .53241 .49105 L F
.297 .232 .674 r
.51633 .50577 m .51459 .50634 L .5147 .50683 L F
.486 .342 .423 r
.53404 .48974 m .53362 .49157 L .53334 .4903 L F
.53362 .49157 m .53133 .50152 L .53334 .4903 L F
.287 0 0 r
.47833 .51666 m .47837 .51663 L .47832 .51664 L F
.463 0 0 r
.47821 .51568 m .47837 .51663 L .47833 .51666 L F
.287 0 0 r
.4771 .51746 m .47833 .51666 L .46732 .52027 L F
.299 0 0 r
.4673 .52488 m .47291 .52383 L .47981 .52086 L F
.301 0 0 r
.4661 .52555 m .46912 .52529 L .46827 .52508 L F
.619 .546 0 r
.46553 .52567 m .46425 .52614 L .4636 .52443 L F
.46425 .52614 m .46422 .52615 L .46399 .5255 L F
.46425 .52614 m .46399 .5255 L .4636 .52443 L F
.454 0 0 r
.46429 .52624 m .46416 .52598 L .46414 .52598 L F
.46441 .52645 m .46425 .52614 L .46429 .52624 L F
.46425 .52614 m .46416 .52598 L .46429 .52624 L F
.301 0 0 r
.46416 .52598 m .46502 .52586 L .4661 .52555 L F
.46502 .52586 m .46912 .52529 L .4661 .52555 L F
.297 0 0 r
.4661 .52555 m .46827 .52508 L .4673 .52488 L F
.301 0 0 r
.46441 .52645 m .46502 .52586 L .46425 .52614 L F
.46521 .52796 m .46506 .52629 L .46441 .52645 L F
.46506 .52629 m .46502 .52586 L .46441 .52645 L F
.64 .631 0 r
.46573 .52577 m .48043 .52239 L .46426 .52625 L F
.48017 .52187 m .48043 .52239 L .46573 .52577 L F
.48021 .52244 m .46437 .52646 L .46426 .52625 L F
.49684 .51848 m .48026 .52255 L .48021 .52244 L F
.48026 .52255 m .46437 .52646 L .48021 .52244 L F
.463 0 0 r
.47808 .51581 m .47833 .51666 L .4778 .51713 L F
.297 0 0 r
.46827 .52508 m .48059 .5224 L .47291 .52383 L F
.46827 .52508 m .47291 .52383 L .4673 .52488 L F
.64 .631 0 r
.4798 .52114 m .48017 .52187 L .46573 .52577 L F
.619 .546 0 r
.46839 .52474 m .46919 .52401 L .4763 .52078 L F
.47744 .52145 m .46839 .52474 L .4763 .52078 L F
.4664 .52547 m .46528 .52578 L .46723 .5249 L F
.4679 .52468 m .46723 .5249 L .46919 .52401 L F
.4664 .52547 m .46723 .5249 L .4679 .52468 L F
.46839 .52474 m .4664 .52547 L .46919 .52401 L F
.47573 .52044 m .46553 .52567 L .4636 .52443 L F
.4763 .52078 m .46553 .52567 L .47573 .52044 L F
.299 0 0 r
.46396 .5255 m .4673 .52488 L .47956 .52038 L F
.619 .546 0 r
.47972 .52062 m .47991 .52111 L .46426 .52625 L F
.299 0 0 r
.4673 .52488 m .47981 .52086 L .47956 .52038 L F
.47981 .52086 m .47981 .52086 L .47956 .52038 L F
.47291 .52383 m .48059 .5224 L .48009 .5214 L F
.301 0 0 r
.48059 .5224 m .48132 .5236 L .48059 .5224 L F
.46827 .52508 m .48131 .5236 L .48059 .5224 L F
.48131 .5236 m .48132 .5236 L .48059 .5224 L F
.455 0 0 r
.47956 .52037 m .47956 .52038 L .47943 .52047 L F
.301 0 0 r
.46912 .52529 m .48137 .5236 L .46827 .52508 L F
.307 0 0 r
.46619 .52938 m .47459 .52658 L .46604 .5292 L F
.64 .631 0 r
.47142 .52763 m .46627 .52949 L .4662 .52938 L F
.45 0 0 r
.4671 .53076 m .46626 .52948 L .432 .53757 L F
.301 0 0 r
.46521 .52796 m .48137 .5236 L .46912 .52529 L F
.651 .729 0 r
.48196 .52436 m .46651 .52966 L .4782 .52559 L F
.306 0 0 r
.46732 .53072 m .4693 .52869 L .46645 .52968 L F
.651 .729 0 r
.46854 .53181 m .46805 .53198 L .46853 .53179 L F
.304 0 0 r
.469 .5321 m .47345 .5301 L .46844 .5317 L F
.307 0 0 r
.4776 .52895 m .48411 .52646 L .47948 .52804 L F
.304 0 0 r
.47133 .53105 m .4776 .52895 L .47345 .5301 L F
.651 .729 0 r
.47156 .53074 m .4843 .52664 L .46805 .53198 L F
.4843 .52664 m .48955 .52495 L .48433 .52666 L F
.4843 .52664 m .48433 .52666 L .46805 .53198 L F
.307 0 0 r
.4776 .52895 m .4848 .52696 L .4845 .52675 L F
.443 0 0 r
.48445 .52677 m .4845 .52675 L .4848 .52696 L F
.651 .729 0 r
.484 .52636 m .46854 .53181 L .48355 .52594 L F
.48411 .52646 m .4843 .52663 L .47345 .5301 L F
.48411 .52646 m .47345 .5301 L .47279 .53031 L F
.47345 .5301 m .48955 .52495 L .47156 .53074 L F
.627 .849 0 r
.48955 .52495 m .46823 .53209 L .46805 .53198 L F
.443 0 0 r
.48335 .52616 m .48433 .52666 L .48445 .52677 L F
.48433 .52666 m .4845 .52675 L .48445 .52677 L F
.445 0 0 r
.432 .53757 m .46867 .53193 L .46808 .53157 L F
.432 .53757 m .469 .5321 L .46875 .53192 L F
.447 0 0 r
.43374 .54286 m .46901 .5321 L .469 .5321 L F
.45 0 0 r
.43688 .54961 m .46901 .5321 L .43374 .54286 L F
.459 0 0 r
.43374 .54286 m .469 .5321 L .432 .53757 L F
.448 0 0 r
.432 .53757 m .46821 .53155 L .46732 .53072 L F
.304 0 0 r
.46604 .5292 m .48173 .52404 L .46521 .52796 L F
.305 0 0 r
.46521 .52796 m .48171 .52404 L .48137 .5236 L F
.48171 .52404 m .48173 .52404 L .48137 .5236 L F
.651 .729 0 r
.48196 .52436 m .48092 .52496 L .46992 .52849 L F
.48092 .52496 m .47027 .53112 L .46992 .52849 L F
.48353 .52595 m .47027 .53112 L .48196 .52436 L F
.306 0 0 r
.4693 .52869 m .48268 .5252 L .48216 .52456 L F
.46732 .53072 m .48268 .5252 L .4693 .52869 L F
.651 .729 0 r
.46854 .53181 m .46853 .53179 L .48355 .52594 L F
.308 0 0 r
.46821 .53155 m .48357 .52606 L .46732 .53072 L F
.46732 .53072 m .48354 .52607 L .48268 .5252 L F
.48354 .52607 m .48357 .52606 L .48268 .5252 L F
.449 0 0 r
.48198 .52449 m .48268 .5252 L .48207 .5255 L F
.48196 .52437 m .48268 .5252 L .48198 .52449 L F
.451 0 0 r
.45112 .54067 m .48049 .52246 L .48137 .5236 L F
.301 0 0 r
.48132 .5236 m .48137 .5236 L .48059 .5224 L F
.451 0 0 r
.48049 .52246 m .48059 .5224 L .48137 .5236 L F
.455 0 0 r
.47943 .52047 m .47943 .52047 L .45112 .54067 L F
.47956 .52037 m .47943 .52047 L .47943 .52047 L F
.289 0 0 r
.47406 .51946 m .47555 .52034 L .47956 .52037 L F
.64 .631 0 r
.46441 .52645 m .46442 .52647 L .46437 .52646 L F
.454 0 0 r
.46521 .52796 m .46441 .52645 L .432 .53757 L F
.301 0 0 r
.46521 .52796 m .46912 .52529 L .46506 .52629 L F
.291 0 0 r
.47956 .52038 m .46636 .52186 L .46355 .52449 L F
.619 .546 0 r
.4664 .52185 m .47547 .52053 L .46636 .52186 L F
.47552 .52051 m .47547 .52053 L .4664 .52185 L F
.289 0 0 r
.47956 .52038 m .47469 .52064 L .46636 .52186 L F
.452 0 0 r
.432 .53757 m .46604 .5292 L .46521 .52796 L F
.295 0 0 r
.46396 .5255 m .47956 .52038 L .46355 .52449 L F
.463 0 0 r
.47746 .51638 m .4778 .51713 L .45112 .54067 L F
.47808 .51581 m .4778 .51713 L .47746 .51638 L F
.297 0 0 r
.46416 .52598 m .4661 .52555 L .46396 .5255 L F
.4661 .52555 m .4673 .52488 L .46396 .5255 L F
.619 .546 0 r
.4661 .52555 m .46426 .52625 L .46528 .52578 L F
.4664 .52547 m .46598 .52562 L .4661 .52555 L F
.46598 .52562 m .46426 .52625 L .4661 .52555 L F
.463 0 0 r
.47821 .51568 m .47833 .51666 L .47808 .51581 L F
.619 .546 0 r
.47902 .51828 m .47931 .51911 L .47905 .51917 L F
.47902 .51828 m .47905 .51917 L .47882 .51834 L F
.454 0 0 r
.46441 .52645 m .46414 .52598 L .432 .53757 L F
.301 0 0 r
.46425 .52614 m .46502 .52586 L .46416 .52598 L F
.619 .546 0 r
.46553 .52567 m .46426 .52625 L .46422 .52615 L F
.291 0 0 r
.46636 .52186 m .46334 .5225 L .46355 .52449 L F
.46334 .5225 m .46296 .52258 L .46355 .52449 L F
.456 0 0 r
.432 .53757 m .46416 .52598 L .46396 .5255 L F
.432 .53757 m .46396 .5255 L .46355 .52449 L F
.458 0 0 r
.44727 .53003 m .47788 .51513 L .45112 .54067 L F
.47788 .51513 m .4781 .51502 L .47791 .5152 L F
.47788 .51513 m .47791 .5152 L .45112 .54067 L F
.485 .343 .431 r
.50759 .4932 m .51363 .50523 L .51361 .50474 L F
.544 .338 0 r
.47816 .51064 m .47814 .51064 L .47824 .50977 L F
.486 .342 .423 r
.52926 .4936 m .52845 .48627 L .53389 .48696 L F
.53396 .48821 m .53389 .48696 L .53493 .48709 L F
.52926 .4936 m .53389 .48696 L .53396 .48821 L F
.442 0 0 r
.58738 .47021 m .57816 .47059 L .5807 .4692 L F
.58757 .47013 m .58739 .4702 L .58407 .46738 L F
.58739 .4702 m .5807 .4692 L .58407 .46738 L F
.631 .847 0 r
.59163 .47122 m .59118 .47132 L .59122 .47134 L F
.442 0 0 r
.58798 .46954 m .58407 .46738 L .59281 .46264 L F
.58757 .47013 m .58407 .46738 L .58798 .46954 L F
.486 .342 .423 r
.53437 .48947 m .52926 .4936 L .53467 .48845 L F
.53437 .48947 m .53467 .48845 L .53451 .48928 L F
.631 .847 0 r
.58908 .47017 m .58982 .46989 L .58903 .47015 L F
.59132 .47129 m .58984 .46991 L .58908 .47017 L F
.58984 .46991 m .58982 .46989 L .58908 .47017 L F
.59132 .47129 m .58903 .47015 L .59109 .47134 L F
.486 .342 .423 r
.53437 .48947 m .53408 .49063 L .53404 .48974 L F
.544 .338 0 r
.53719 .49264 m .53427 .49439 L .53424 .49376 L F
.485 .343 .431 r
.51551 .5113 m .51515 .50956 L .51375 .50769 L F
.51379 .5087 m .51375 .50769 L .50836 .5005 L F
.51551 .5113 m .51375 .50769 L .51379 .5087 L F
.51042 .5084 m .51387 .51036 L .50836 .5005 L F
.51387 .51036 m .51551 .5113 L .51379 .5087 L F
.51387 .51036 m .51379 .5087 L .50836 .5005 L F
.464 0 0 r
.47798 .51316 m .47802 .51366 L .47798 .51332 L F
.59 .455 0 r
.47969 .51276 m .47779 .51379 L .47778 .51339 L F
.464 0 0 r
.47802 .51366 m .47802 .51372 L .47798 .51334 L F
.47798 .51332 m .47798 .51334 L .47792 .51282 L F
.47802 .51366 m .47798 .51334 L .47798 .51332 L F
.47796 .5128 m .47798 .51316 L .47792 .51282 L F
.47798 .51316 m .47798 .51332 L .47792 .51282 L F
.544 .338 0 r
.4623 .51849 m .4623 .5185 L .46208 .51857 L F
.463 0 0 r
.4623 .5185 m .4623 .5185 L .432 .53757 L F
.4623 .5185 m .46227 .5171 L .46214 .51719 L F
.4623 .5185 m .46214 .51719 L .432 .53757 L F
.59 .455 0 r
.47778 .51339 m .47715 .51375 L .47716 .51359 L F
.471 0 0 r
.47764 .50778 m .47794 .50748 L .47793 .50757 L F
.449 .142 0 r
.47264 .51141 m .4721 .5116 L .47217 .51156 L F
.471 0 0 r
.44727 .53003 m .47765 .5077 L .47764 .50778 L F
.47765 .5077 m .47794 .50748 L .47764 .50778 L F
.469 0 0 r
.47764 .5074 m .47765 .5077 L .44727 .53003 L F
.47845 .50679 m .47765 .5077 L .47764 .5074 L F
.464 0 0 r
.47792 .51282 m .47798 .51334 L .47776 .51386 L F
.269 0 0 r
.47802 .51372 m .47802 .51366 L .47786 .51375 L F
.464 0 0 r
.47798 .51334 m .47802 .51372 L .47796 .51376 L F
.47798 .51334 m .47796 .51376 L .47776 .51386 L F
.47758 .51301 m .47776 .51386 L .44727 .53003 L F
.47792 .51282 m .47776 .51386 L .47758 .51301 L F
.449 0 0 r
.48196 .52432 m .48216 .52456 L .48196 .52437 L F
.651 .729 0 r
.51746 .51272 m .48353 .52595 L .48196 .52436 L F
.484 .52636 m .48355 .52594 L .51746 .51272 L F
.485 .343 .431 r
.51352 .51592 m .51799 .5158 L .51042 .5084 L F
.51799 .5158 m .51907 .51577 L .51749 .51443 L F
.51799 .5158 m .51749 .51443 L .51042 .5084 L F
.454 0 0 r
.4795 .52042 m .47956 .52038 L .47981 .52086 L F
.4795 .52042 m .47981 .52086 L .47991 .52111 L F
.485 .343 .431 r
.51907 .51577 m .52007 .51574 L .51837 .51445 L F
.51907 .51577 m .51837 .51445 L .51042 .5084 L F
.289 0 0 r
.47555 .52034 m .47578 .52047 L .4795 .52037 L F
.4795 .52037 m .4795 .52037 L .47956 .52037 L F
.47555 .52034 m .4795 .52037 L .4795 .52037 L F
.47956 .52037 m .47464 .52064 L .47956 .52038 L F
.47956 .52037 m .47956 .52038 L .47956 .52038 L F
.47464 .52064 m .47469 .52064 L .47956 .52038 L F
.47956 .52037 m .47578 .52047 L .47464 .52064 L F
.457 0 0 r
.45112 .54067 m .4789 .51894 L .47956 .52037 L F
.4789 .51894 m .47899 .51887 L .47956 .52037 L F
.46 0 0 r
.45112 .54067 m .4778 .51713 L .47876 .51905 L F
.4778 .51713 m .47833 .51666 L .47876 .51905 L F
.454 0 0 r
.45112 .54067 m .47943 .52047 L .48012 .52161 L F
.48047 .52247 m .48012 .52161 L .48059 .5224 L F
.45112 .54067 m .48012 .52161 L .48047 .52247 L F
.592 .457 0 r
.48496 .51841 m .48464 .51824 L .48486 .51847 L F
.619 .546 0 r
.49009 .51685 m .47972 .52062 L .48049 .51888 L F
.47972 .52062 m .47938 .51981 L .48049 .51888 L F
.469 0 0 r
.47861 .50667 m .47857 .50702 L .47843 .50713 L F
.47861 .50667 m .47843 .50713 L .47845 .50679 L F
.467 0 0 r
.4779 .51082 m .47774 .51132 L .47789 .50992 L F
.47791 .51122 m .47805 .51113 L .47791 .51144 L F
.468 0 0 r
.44727 .53003 m .47789 .50885 L .47789 .50973 L F
.47789 .50885 m .47837 .50852 L .47789 .50973 L F
.469 0 0 r
.47883 .50651 m .47877 .50688 L .47857 .50702 L F
.47883 .50651 m .47857 .50702 L .47861 .50667 L F
.47954 .50598 m .47877 .50688 L .47883 .50651 L F
.467 0 0 r
.4783 .50946 m .47827 .50968 L .47789 .50992 L F
.47789 .50973 m .47789 .50992 L .44727 .53003 L F
.4783 .50946 m .47789 .50992 L .47789 .50973 L F
.59 .455 0 r
.48658 .51337 m .47819 .51514 L .47814 .51476 L F
.463 0 0 r
.45112 .54067 m .47722 .51586 L .47746 .51638 L F
.47722 .51586 m .4781 .51502 L .47746 .51638 L F
.454 0 0 r
.47943 .52047 m .4795 .52042 L .48059 .5224 L F
.4795 .52042 m .48009 .5214 L .48059 .5224 L F
.485 .343 .431 r
.51551 .5113 m .51715 .51223 L .51515 .50956 L F
.471 0 0 r
.47794 .50748 m .47857 .50702 L .47793 .50757 L F
.469 0 0 r
.47789 .50885 m .47844 .50793 L .47837 .50852 L F
.47791 .50831 m .47844 .50793 L .47789 .50885 L F
.47849 .50755 m .47791 .50831 L .47791 .50796 L F
.463 0 0 r
.4623 .5185 m .4623 .5185 L .4623 .5185 L F
.4623 .5185 m .46227 .5171 L .4623 .5185 L F
.465 0 0 r
.42899 .525 m .46242 .51514 L .46248 .5149 L F
.46254 .51401 m .46248 .5149 L .46269 .51396 L F
.42899 .525 m .46248 .5149 L .46254 .51401 L F
.544 .338 0 r
.46457 .51444 m .46197 .51516 L .46197 .51515 L F
.235 0 0 r
.46691 .51318 m .46269 .51396 L .46249 .51492 L F
.465 0 0 r
.46242 .51514 m .46245 .51513 L .46249 .51492 L F
.449 .142 0 r
.46329 .51238 m .46324 .51248 L .46327 .51239 L F
.154 0 0 r
.46501 .51184 m .46329 .51238 L .46322 .51251 L F
.179 0 0 r
.46999 .51005 m .47021 .51004 L .46256 .51257 L F
.466 0 0 r
.46322 .51251 m .46335 .51228 L .46311 .51255 L F
.46311 .5128 m .46322 .51251 L .42899 .525 L F
.42899 .525 m .46269 .51396 L .46311 .5128 L F
.43084 .53405 m .46245 .51513 L .42899 .525 L F
.464 0 0 r
.43084 .53405 m .46234 .51634 L .46245 .51513 L F
.459 0 0 r
.432 .53757 m .46234 .51634 L .43084 .53405 L F
.464 0 0 r
.432 .53757 m .46227 .5171 L .46234 .51634 L F
.469 0 0 r
.44555 .51893 m .47796 .50658 L .44727 .53003 L F
.47796 .50658 m .47865 .50632 L .47796 .50685 L F
.47796 .50658 m .47796 .50685 L .44727 .53003 L F
.47865 .50632 m .47954 .50598 L .47861 .50667 L F
.47954 .50598 m .48046 .50563 L .47939 .50642 L F
.485 .343 .431 r
.5132 .49571 m .51331 .49817 L .51358 .49635 L F
.51331 .49817 m .51356 .49695 L .51358 .49635 L F
.5082 .48739 m .5134 .50101 L .51342 .50049 L F
.5082 .48739 m .51342 .50049 L .5132 .49571 L F
.449 .142 0 r
.52672 .49186 m .51372 .49616 L .51383 .4956 L F
.401 .856 0 r
.58982 .46989 m .58902 .47015 L .58903 .47015 L F
.631 .847 0 r
.59163 .47122 m .59161 .4712 L .59132 .47129 L F
.59161 .4712 m .58982 .46989 L .59132 .47129 L F
.653 .727 0 r
.58799 .47342 m .5912 .47148 L .58967 .47197 L F
.444 0 0 r
.5913 .47151 m .59121 .47148 L .59106 .47136 L F
.653 .727 0 r
.5912 .47148 m .59163 .47122 L .59111 .47139 L F
.631 .847 0 r
.59163 .47122 m .5911 .47138 L .59111 .47139 L F
.653 .727 0 r
.59352 .47373 m .59329 .4738 L .5933 .47381 L F
.641 .631 0 r
.59332 .47383 m .59352 .47373 L .5933 .47381 L F
.653 .727 0 r
.59352 .47373 m .5926 .47251 L .58908 .47399 L F
.468 0 0 r
.47826 .50948 m .47847 .50845 L .4783 .50946 L F
.47837 .50852 m .47847 .50845 L .47826 .50948 L F
.47847 .50845 m .4786 .50836 L .4783 .50946 L F
.544 .338 0 r
.50216 .50421 m .47809 .51077 L .47809 .51076 L F
.469 0 0 r
.47865 .50743 m .47846 .50774 L .47849 .50755 L F
.47846 .50774 m .47827 .50805 L .47849 .50755 L F
.47792 .50791 m .47855 .50712 L .4785 .50749 L F
.47793 .50757 m .47855 .50712 L .47792 .50791 L F
.47853 .50742 m .47874 .50698 L .47867 .50735 L F
.47853 .50742 m .47867 .50735 L .47866 .50737 L F
.4785 .50749 m .47853 .50742 L .47866 .50737 L F
.47855 .50712 m .47874 .50698 L .4785 .50749 L F
.47837 .50852 m .47858 .50784 L .47847 .50845 L F
.47844 .50793 m .47858 .50784 L .47837 .50852 L F
.47847 .50845 m .47894 .50758 L .4786 .50836 L F
.47858 .50784 m .47894 .50758 L .47847 .50845 L F
.449 .142 0 r
.4791 .50722 m .47912 .50714 L .47949 .50697 L F
.123 0 0 r
.47968 .50629 m .47917 .50699 L .4792 .50698 L F
.469 0 0 r
.47917 .507 m .47968 .50629 L .4792 .50698 L F
.47866 .50737 m .47928 .50672 L .47917 .507 L F
.123 0 0 r
.47968 .50629 m .47964 .5063 L .47917 .50699 L F
.47964 .5063 m .4791 .50701 L .47917 .50699 L F
.469 0 0 r
.47928 .50672 m .47968 .50629 L .47917 .507 L F
.47917 .50706 m .47861 .50768 L .47865 .50743 L F
.47861 .50768 m .47827 .50805 L .47865 .50743 L F
.471 0 0 r
.47857 .50702 m .47877 .50688 L .47855 .50712 L F
.544 .338 0 r
.50537 .50306 m .47809 .51076 L .4781 .51066 L F
.469 0 0 r
.47899 .50713 m .47898 .5072 L .47849 .50755 L F
.47899 .50713 m .47849 .50755 L .4785 .50749 L F
.47917 .507 m .47915 .50707 L .47898 .5072 L F
.47917 .507 m .47898 .5072 L .47899 .50713 L F
.449 .142 0 r
.47949 .50697 m .47913 .50714 L .47915 .50708 L F
.469 0 0 r
.4792 .50698 m .47917 .50706 L .47915 .50707 L F
.4792 .50698 m .47915 .50707 L .47917 .507 L F
.175 0 0 r
.4791 .50721 m .47902 .50726 L .47894 .50758 L F
.47906 .50709 m .47878 .50762 L .47894 .50758 L F
.469 0 0 r
.47917 .50706 m .47894 .50758 L .47827 .50805 L F
.471 0 0 r
.47874 .50698 m .47939 .50642 L .47934 .50654 L F
.47877 .50688 m .47939 .50642 L .47874 .50698 L F
.485 .343 .431 r
.51563 .49339 m .52094 .48455 L .51477 .49445 L F
.51375 .4957 m .51366 .49581 L .51358 .49635 L F
.224 .07 .351 r
.53782 .44624 m .51737 .45316 L .52462 .4176 L F
.293 0 0 r
.51954 .44831 m .52951 .44614 L .53018 .44575 L F
.224 .07 .351 r
.53782 .44624 m .52462 .4176 L .54473 .41067 L F
.293 0 0 r
.52942 .44362 m .53018 .44575 L .55455 .43168 L F
.51954 .44831 m .53018 .44575 L .52942 .44362 L F
.257 .136 .485 r
.51573 .49973 m .51342 .50049 L .5134 .50101 L F
.108 0 0 r
.51545 .49559 m .51372 .49616 L .51358 .49635 L F
.293 0 0 r
.53082 .4282 m .52445 .42971 L .54276 .42882 L F
.52445 .42971 m .50807 .43361 L .525 .43127 L F
.52445 .42971 m .525 .43127 L .54276 .42882 L F
.306 0 0 r
.59318 .47714 m .59368 .47717 L .59203 .47879 L F
.59203 .47879 m .59368 .47717 L .59476 .47723 L F
.485 .343 .431 r
.51659 .51191 m .51837 .51445 L .51715 .51223 L F
.51042 .5084 m .51718 .51354 L .51659 .51191 L F
.51718 .51354 m .51837 .51445 L .51659 .51191 L F
.51837 .51445 m .51727 .51238 L .51715 .51223 L F
.449 0 0 r
.48193 .52433 m .48173 .52404 L .48179 .52411 L F
.48193 .52433 m .48179 .52411 L .48194 .52433 L F
.445 0 0 r
.46867 .53193 m .46855 .53182 L .46808 .53157 L F
.46808 .53157 m .46855 .53182 L .46821 .53155 L F
.46855 .53182 m .46844 .5317 L .46821 .53155 L F
.307 0 0 r
.46821 .53155 m .47345 .5301 L .48357 .52606 L F
.304 0 0 r
.46844 .5317 m .47345 .5301 L .46821 .53155 L F
.449 0 0 r
.45112 .54067 m .48167 .52407 L .48193 .52433 L F
.48167 .52407 m .48173 .52404 L .48193 .52433 L F
.48216 .52456 m .48268 .5252 L .48196 .52437 L F
.651 .729 0 r
.47027 .53112 m .46853 .53179 L .46844 .5317 L F
.445 0 0 r
.46867 .53193 m .46875 .53192 L .46855 .53182 L F
.449 0 0 r
.48092 .52487 m .48207 .5255 L .45112 .54067 L F
.48196 .52432 m .48207 .5255 L .48092 .52487 L F
.446 0 0 r
.48335 .52616 m .48268 .5252 L .48357 .52606 L F
.307 0 0 r
.47345 .5301 m .47948 .52804 L .48357 .52606 L F
.651 .729 0 r
.47279 .53031 m .47345 .5301 L .47156 .53074 L F
.304 0 0 r
.469 .5321 m .4848 .52696 L .4776 .52895 L F
.469 .5321 m .4776 .52895 L .47133 .53105 L F
.46953 .53246 m .48495 .52707 L .46901 .5321 L F
.446 0 0 r
.43688 .54961 m .46953 .53246 L .46901 .5321 L F
.304 0 0 r
.46901 .5321 m .4848 .52696 L .469 .5321 L F
.306 0 0 r
.46901 .5321 m .48495 .52707 L .4848 .52696 L F
.446 0 0 r
.45112 .54067 m .48207 .5255 L .48335 .52616 L F
.48207 .5255 m .48268 .5252 L .48335 .52616 L F
.307 0 0 r
.47948 .52804 m .48411 .52646 L .48357 .52606 L F
.443 0 0 r
.48335 .52616 m .48357 .52606 L .48411 .52646 L F
.48335 .52616 m .48411 .52646 L .48433 .52666 L F
.627 .849 0 r
.51028 .51851 m .4727 .53221 L .49551 .52323 L F
.291 0 0 r
.47035 .53283 m .48585 .52753 L .46953 .53246 L F
.445 0 0 r
.47035 .53283 m .46953 .53246 L .43688 .54961 L F
.298 0 0 r
.46953 .53246 m .48583 .52754 L .48495 .52707 L F
.48583 .52754 m .48585 .52753 L .48495 .52707 L F
.271 0 0 r
.47035 .53283 m .47639 .53103 L .48585 .52753 L F
.444 0 0 r
.43688 .54961 m .47121 .53318 L .47035 .53283 L F
.253 0 0 r
.47062 .53288 m .47639 .53103 L .47035 .53283 L F
.443 0 0 r
.48476 .52698 m .48495 .52707 L .45112 .54067 L F
.4848 .52696 m .48495 .52707 L .48476 .52698 L F
.45112 .54067 m .48335 .52616 L .48445 .52677 L F
.4847 .527 m .48445 .52677 L .4848 .52696 L F
.45112 .54067 m .48445 .52677 L .4847 .527 L F
.627 .849 0 r
.49551 .52323 m .48541 .52721 L .48473 .52686 L F
.485 .343 .431 r
.51352 .51592 m .5212 .51636 L .52007 .51574 L F
.5212 .51636 m .52041 .51583 L .52007 .51574 L F
.326 .369 .913 r
.52156 .51488 m .52007 .51574 L .52164 .51486 L F
.627 .849 0 r
.47349 .532 m .47 .5332 L .47081 .5329 L F
.271 0 0 r
.48152 .52931 m .48514 .5281 L .48585 .52753 L F
.189 0 0 r
.47201 .53288 m .47153 .53304 L .47241 .53274 L F
0 0 0 r
.47482 .532 m .4724 .53281 L .47262 .53267 L F
.384 .846 0 r
.47503 .53186 m .47272 .5327 L .47194 .53285 L F
.189 0 0 r
.47201 .53288 m .47241 .53274 L .47505 .53184 L F
.47509 .53181 m .47201 .53288 L .47505 .53184 L F
.253 0 0 r
.47149 .53305 m .48706 .52785 L .47982 .53001 L F
.384 .846 0 r
.48071 .53005 m .47167 .53308 L .47643 .53139 L F
.475 .53189 m .47243 .53281 L .47503 .53186 L F
.194 0 0 r
.48472 .5287 m .47253 .53279 L .47253 .5328 L F
.48839 .52761 m .48472 .5287 L .47253 .5328 L F
0 0 0 r
.48621 .52823 m .48688 .52806 L .48002 .53026 L F
.384 .846 0 r
.48813 .52764 m .47251 .5328 L .48779 .52767 L F
.48613 .5283 m .48835 .52763 L .47253 .5328 L F
0 0 0 r
.48822 .52763 m .48688 .52806 L .48621 .52823 L F
.384 .846 0 r
.4881 .52765 m .48819 .52764 L .48613 .5283 L F
.48819 .52764 m .48835 .52763 L .48613 .5283 L F
0 0 0 r
.48845 .52753 m .48822 .52763 L .48621 .52823 L F
.435 0 0 r
.47368 .53269 m .47229 .53311 L .48625 .53685 L F
.47229 .53311 m .44368 .56067 L .45758 .55289 L F
.47229 .53311 m .45758 .55289 L .48625 .53685 L F
.437 0 0 r
.48676 .5283 m .4878 .52782 L .45693 .55042 L F
0 0 0 r
.48822 .52763 m .4878 .52782 L .48688 .52806 L F
.437 0 0 r
.48738 .52784 m .4878 .52782 L .48676 .5283 L F
0 0 0 r
.48822 .52763 m .4878 .52782 L .48822 .52763 L F
.384 .846 0 r
.4881 .52765 m .47253 .5328 L .47252 .5328 L F
0 0 0 r
.48002 .53026 m .4878 .52782 L .47153 .53304 L F
.48688 .52806 m .4878 .52782 L .48002 .53026 L F
.384 .846 0 r
.47564 .53167 m .475 .53189 L .47503 .53186 L F
.189 0 0 r
.47505 .53184 m .47153 .53304 L .47492 .53197 L F
.088 0 0 r
.48002 .53026 m .47153 .53304 L .47509 .53181 L F
.164 0 0 r
.47153 .53304 m .48738 .52784 L .47149 .53305 L F
.199 0 0 r
.47153 .53304 m .4878 .52782 L .48738 .52784 L F
.47149 .53305 m .48738 .52784 L .48706 .52785 L F
.437 0 0 r
.45693 .55042 m .487 .52789 L .48738 .52784 L F
.487 .52789 m .48706 .52785 L .48738 .52784 L F
.487 .52789 m .48738 .52784 L .48738 .52784 L F
.438 0 0 r
.45693 .55042 m .48585 .52753 L .4864 .52767 L F
.384 .846 0 r
.48647 .52785 m .48596 .52801 L .48635 .52786 L F
.48655 .5278 m .48635 .52786 L .48653 .5278 L F
.438 0 0 r
.45693 .55042 m .4864 .52767 L .48694 .52794 L F
.271 0 0 r
.47639 .53103 m .48152 .52931 L .48585 .52753 L F
.253 0 0 r
.47149 .53305 m .47982 .53001 L .47511 .53156 L F
.384 .846 0 r
.48776 .52768 m .48635 .52786 L .48655 .5278 L F
0 0 0 r
.47482 .532 m .47217 .53295 L .4724 .53281 L F
.384 .846 0 r
.47272 .5327 m .4724 .53281 L .47194 .53285 L F
.47251 .5328 m .47167 .53308 L .47249 .5328 L F
.47252 .5328 m .47253 .5328 L .47167 .53308 L F
.189 0 0 r
.47492 .53197 m .47153 .53304 L .47217 .53295 L F
.486 .342 .423 r
.54023 .50837 m .54003 .50823 L .53896 .50676 L F
.54238 .5111 m .54003 .50823 L .54023 .50837 L F
.53811 .50555 m .53812 .50558 L .53798 .5054 L F
.627 .849 0 r
.52774 .51344 m .52131 .51643 L .52052 .51591 L F
.486 .342 .423 r
.54088 .50894 m .54238 .5111 L .54031 .50842 L F
.54088 .50894 m .54031 .50842 L .54064 .50864 L F
.627 .849 0 r
.59296 .49111 m .59299 .49114 L .59263 .49125 L F
.59299 .49114 m .59391 .4918 L .59263 .49125 L F
.384 .846 0 r
.59275 .49314 m .59237 .49326 L .59215 .49333 L F
.59244 .49325 m .59193 .49341 L .59215 .49333 L F
.59091 .49376 m .59081 .4938 L .59035 .49395 L F
.59091 .49377 m .59081 .4938 L .59091 .49376 L F
.472 0 0 r
.59457 .49281 m .59514 .49295 L .59502 .49309 L F
.59375 .49343 m .59464 .49297 L .59496 .49316 L F
.194 0 0 r
.59628 .49236 m .59541 .49263 L .5954 .49263 L F
.59544 .49262 m .59539 .49263 L .59539 .49263 L F
.472 0 0 r
.59514 .49295 m .59494 .49282 L .59548 .49254 L F
.293 0 0 r
.58107 .55224 m .58618 .50907 L .58342 .51928 L F
.58933 .5439 m .58618 .50907 L .58107 .55224 L F
.455 0 0 r
.54458 .54274 m .58342 .51928 L .58618 .50907 L F
.54458 .54274 m .58618 .50907 L .54742 .53209 L F
.472 0 0 r
.57821 .51381 m .59496 .49316 L .60391 .49859 L F
.56575 .52119 m .59496 .49316 L .57821 .51381 L F
.59502 .49309 m .59437 .49281 L .59457 .49281 L F
.60391 .49859 m .59496 .49316 L .59502 .49309 L F
.194 0 0 r
.59628 .49236 m .59548 .49257 L .59544 .49262 L F
.454 .149 0 r
.59731 .49095 m .59654 .49118 L .59654 .49119 L F
.471 0 0 r
.5964 .49166 m .59611 .49194 L .59614 .49191 L F
.5964 .49167 m .59611 .49194 L .5964 .49166 L F
.194 0 0 r
.59628 .49236 m .5973 .49096 L .59651 .49122 L F
.47 0 0 r
.59642 .49134 m .59652 .4912 L .5964 .49166 L F
.194 0 0 r
.59628 .49236 m .59651 .49122 L .59545 .49257 L F
.47 0 0 r
.59642 .49134 m .59657 .49104 L .59652 .4912 L F
.194 0 0 r
.59652 .49121 m .59731 .49095 L .59652 .49121 L F
.454 .149 0 r
.59654 .4912 m .59652 .4912 L .59652 .4912 L F
.384 .846 0 r
.59477 .49242 m .59628 .49236 L .5953 .49261 L F
.5953 .49261 m .59628 .49236 L .5954 .49265 L F
.59477 .49242 m .5954 .49265 L .59412 .49265 L F
.472 0 0 r
.59608 .49273 m .59597 .49265 L .59611 .49265 L F
.59597 .49265 m .59569 .49244 L .59611 .49265 L F
.454 .149 0 r
.59731 .49095 m .59655 .49118 L .59654 .4912 L F
.471 0 0 r
.58639 .49798 m .58594 .49798 L .58679 .49832 L F
.384 .846 0 r
.52638 .51516 m .52275 .51634 L .52225 .51637 L F
.471 0 0 r
.58674 .49798 m .58639 .49798 L .58679 .49832 L F
.592 .457 0 r
.59712 .48319 m .59669 .48126 L .59529 .48185 L F
.292 0 0 r
.59466 .48158 m .59258 .48251 L .59324 .48176 L F
.641 .631 0 r
.59526 .47714 m .59488 .47723 L .59493 .47723 L F
.297 0 0 r
.59476 .47723 m .5952 .4771 L .59529 .47731 L F
.59476 .47723 m .59529 .47731 L .59493 .47748 L F
.62 .546 0 r
.59664 .48102 m .59639 .48032 L .5966 .48102 L F
.59639 .48032 m .59599 .47919 L .5966 .48102 L F
.297 0 0 r
.59203 .47879 m .59476 .47723 L .59493 .47748 L F
.62 .546 0 r
.59599 .47919 m .59526 .47714 L .59523 .47715 L F
.46 0 0 r
.5952 .47707 m .59517 .47699 L .59855 .474 L F
.59605 .47917 m .5952 .4771 L .59617 .47892 L F
.277 0 0 r
.59466 .48158 m .59225 .48294 L .59258 .48251 L F
.592 .457 0 r
.59712 .48319 m .59058 .48509 L .59044 .48528 L F
.472 0 0 r
.58679 .49832 m .58594 .49798 L .58566 .49798 L F
.27 .449 .973 r
.5247 .51561 m .52239 .51636 L .52268 .51644 L F
.485 .343 .431 r
.52501 .5222 m .52473 .52184 L .52484 .52784 L F
.52502 .52204 m .52473 .52184 L .52501 .5222 L F
.471 0 0 r
.47934 .50654 m .4798 .50612 L .47968 .50629 L F
.47939 .50642 m .4798 .50612 L .47934 .50654 L F
.47 0 0 r
.47967 .50593 m .48003 .50578 L .48002 .5058 L F
.44555 .51893 m .47968 .50592 L .47967 .50593 L F
.47968 .50592 m .48003 .50578 L .47967 .50593 L F
.48002 .5058 m .48043 .50563 L .48046 .50563 L F
.48003 .50578 m .48043 .50563 L .48002 .5058 L F
.471 0 0 r
.4798 .50612 m .48046 .50563 L .47968 .50629 L F
.47 0 0 r
.48043 .50563 m .48074 .50551 L .48046 .50563 L F
.485 .343 .431 r
.52502 .52204 m .52484 .52784 L .52507 .52312 L F
.52754 .52054 m .52674 .52001 L .52768 .52443 L F
.52737 .51566 m .52674 .52001 L .52754 .52054 L F
.435 0 0 r
.47253 .5328 m .47241 .53295 L .47259 .53279 L F
.384 .846 0 r
.48814 .52764 m .48835 .52763 L .4881 .52765 L F
.48839 .52761 m .48835 .52763 L .48814 .52764 L F
.48839 .52761 m .48839 .52761 L .48835 .52763 L F
.431 0 0 r
.48826 .52779 m .48846 .52761 L .49911 .52693 L F
.48846 .52761 m .49215 .52726 L .49911 .52693 L F
.4878 .52782 m .48845 .52753 L .48826 .52779 L F
.384 .846 0 r
.50893 .52077 m .48813 .52764 L .5012 .52322 L F
.435 0 0 r
.47263 .53279 m .47229 .53311 L .47368 .53269 L F
.485 .343 .431 r
.52959 .52299 m .5309 .51773 L .53071 .51738 L F
.486 .342 .423 r
.57096 .44311 m .57862 .42414 L .57096 .44311 L F
.47 0 0 r
.48043 .50563 m .48053 .50552 L .48074 .50551 L F
.48053 .50552 m .48827 .4968 L .48074 .50551 L F
.47094 .50578 m .48827 .4968 L .48043 .50563 L F
.485 .343 .431 r
.53102 .51584 m .53001 .51605 L .53071 .51738 L F
.53008 .5159 m .53001 .51605 L .53102 .51584 L F
.53071 .51738 m .52908 .52044 L .52974 .52227 L F
.53001 .51605 m .52908 .52044 L .53071 .51738 L F
.52908 .52044 m .52776 .5267 L .52974 .52227 L F
.323 .455 .279 r
.56086 .3387 m .56168 .33188 L .55209 .31801 L F
.119 0 0 r
.91807 .81416 m .91682 .81593 L .91834 .81409 L F
.322 .456 .289 r
.51281 .35593 m .52353 .37072 L .52616 .38089 L F
.064 0 0 r
.9214 .81427 m .92278 .8123 L .91834 .81409 L F
.91834 .81409 m .91708 .81587 L .9214 .81427 L F
.119 0 0 r
.91834 .81409 m .91682 .81593 L .91708 .81587 L F
.053 0 0 r
.77781 .72626 m .81021 .82926 L .77321 .72564 L F
.81361 .83005 m .81021 .82926 L .77781 .72626 L F
.416 0 0 r
.93304 .79261 m .93381 .79032 L .93377 .79512 L F
.93301 .79736 m .93304 .79261 L .93377 .79512 L F
.031 0 0 r
.78256 .57717 m .78366 .57619 L .77847 .57841 L F
.2 .594 .656 r
.74464 .35188 m .75988 .34199 L .73941 .34902 L F
.74464 .35188 m .76501 .3449 L .75988 .34199 L F
.324 .448 .236 r
.7503 .40604 m .74464 .35188 L .73941 .34902 L F
.324 .452 .262 r
.66752 .44336 m .67044 .45034 L .67376 .45601 L F
.217 .446 .567 r
.65371 .4626 m .69065 .44367 L .69395 .44938 L F
.65371 .4626 m .65037 .45696 L .69065 .44367 L F
.08 0 0 r
.89665 .68225 m .87399 .69341 L .89645 .68 L F
.33 .373 .913 r
.73373 .43641 m .75169 .42652 L .73133 .43323 L F
.73373 .43641 m .75406 .42973 L .75169 .42652 L F
.108 0 0 r
.83494 .84358 m .83822 .84389 L .84218 .84254 L F
.066 0 0 r
.83494 .84358 m .83052 .84381 L .83822 .84389 L F
.443 0 0 r
.93276 .7856 m .93381 .79032 L .9326 .78606 L F
.93304 .79261 m .9326 .78606 L .93381 .79032 L F
.069 0 0 r
.27703 .59913 m .27504 .5988 L .27877 .59758 L F
.324 .45 .25 r
.69408 .3625 m .71747 .42597 L .71555 .42109 L F
.116 0 0 r
.82774 .82353 m .84063 .82326 L .83337 .82382 L F
.144 0 0 r
.83337 .82382 m .79132 .71993 L .82774 .82353 L F
.83337 .82382 m .79683 .71981 L .79132 .71993 L F
.21 0 0 r
.84063 .82326 m .79683 .71981 L .83337 .82382 L F
.84063 .82326 m .80398 .7189 L .79683 .71981 L F
.08 0 0 r
.80185 .72338 m .78768 .71924 L .79132 .71993 L F
.79235 .72512 m .78768 .71924 L .80185 .72338 L F
.212 .566 .652 r
.69103 .42254 m .71122 .4158 L .7133 .41742 L F
0 0 0 r
.68957 .42336 m .71122 .4158 L .69103 .42254 L F
.324 .451 .256 r
.69103 .42254 m .66973 .37143 L .68957 .42336 L F
.69103 .42254 m .67395 .36943 L .66973 .37143 L F
0 0 0 r
.92514 .81173 m .92664 .80958 L .92278 .8123 L F
.9214 .81427 m .92514 .81173 L .92278 .8123 L F
.68996 .36448 m .67395 .36943 L .69408 .3625 L F
.68996 .36448 m .66973 .37143 L .67395 .36943 L F
.324 .451 .256 r
.69756 .44359 m .67222 .45681 L .67391 .46128 L F
.212 .39 .519 r
.65037 .45696 m .68774 .43667 L .69065 .44367 L F
.65037 .45696 m .64744 .45002 L .68774 .43667 L F
.204 .338 .471 r
.64744 .45002 m .68557 .42923 L .68774 .43667 L F
.324 .451 .256 r
.69756 .44359 m .66821 .44209 L .67222 .45681 L F
.69573 .44323 m .66821 .44209 L .69756 .44359 L F
.68484 .4693 m .69756 .44359 L .67391 .46128 L F
.68786 .47317 m .69756 .44359 L .68484 .4693 L F
.066 0 0 r
.83052 .84381 m .83409 .84416 L .83822 .84389 L F
0 0 0 r
.83052 .84381 m .82617 .84294 L .83409 .84416 L F
.324 .45 .25 r
.71555 .42109 m .68996 .36448 L .69408 .3625 L F
.71555 .42109 m .68669 .36884 L .68996 .36448 L F
.7133 .41742 m .68669 .36884 L .71555 .42109 L F
.164 0 .092 r
.7777 .58019 m .78256 .57717 L .77847 .57841 L F
.488 .339 .371 r
.7777 .58019 m .77847 .57841 L .76291 .56837 L F
.193 .282 .421 r
.51086 .34927 m .49036 .34999 L .50985 .34299 L F
.51086 .34927 m .49134 .35625 L .49036 .34999 L F
.173 .185 .324 r
.6442 .4357 m .68441 .41666 L .68442 .42227 L F
.193 .276 .413 r
.6453 .44263 m .6442 .4357 L .68442 .42227 L F
.461 0 0 r
.9326 .78606 m .90626 .71578 L .90652 .71533 L F
.444 0 0 r
.93197 .78789 m .9057 .71611 L .9326 .78606 L F
.458 0 0 r
.9326 .78606 m .90653 .71531 L .90673 .71432 L F
.461 0 0 r
.90652 .71533 m .90653 .71531 L .9326 .78606 L F
.443 0 0 r
.93197 .78789 m .9326 .78606 L .93304 .79261 L F
0 0 0 r
.92811 .80838 m .92973 .80607 L .92664 .80958 L F
.92514 .81173 m .92811 .80838 L .92664 .80958 L F
.317 .399 .962 r
.83094 .74307 m .85164 .73746 L .85452 .74047 L F
.324 .339 .865 r
.82789 .73789 m .85164 .73746 L .83094 .74307 L F
0 0 0 r
.82617 .84294 m .83001 .84331 L .83409 .84416 L F
.048 0 0 r
.82617 .84294 m .82212 .84102 L .83001 .84331 L F
.485 .343 .431 r
.51975 .35088 m .5408 .39052 L .51992 .34671 L F
.121 0 0 r
.8424 .84243 m .84218 .84254 L .84592 .84243 L F
.122 0 0 r
.9054 .82428 m .8424 .84243 L .84592 .84243 L F
.90914 .82207 m .8424 .84243 L .9054 .82428 L F
.121 0 0 r
.84218 .84254 m .84572 .84254 L .84592 .84243 L F
.095 0 0 r
.84218 .84254 m .83822 .84389 L .84572 .84254 L F
.164 0 .092 r
.7777 .58019 m .7818 .57896 L .78256 .57717 L F
.259 .45 .956 r
.73133 .43323 m .74979 .42598 L .72939 .4327 L F
.73133 .43323 m .75169 .42652 L .74979 .42598 L F
.488 .338 .361 r
.75169 .42652 m .75993 .44523 L .76246 .45153 L F
.76476 .4684 m .75169 .42652 L .76246 .45153 L F
.119 0 0 r
.91515 .81781 m .91708 .81587 L .91682 .81593 L F
.91682 .81593 m .9149 .81786 L .91515 .81781 L F
.053 0 0 r
.91515 .81781 m .91925 .81643 L .91708 .81587 L F
.9214 .81427 m .91708 .81587 L .91925 .81643 L F
.316 .283 .762 r
.79987 .58708 m .79574 .58831 L .8399 .69375 L F
.488 .338 .361 r
.8399 .69375 m .80802 .62028 L .79987 .58708 L F
.342 0 0 r
.93018 .80436 m .93189 .80192 L .92973 .80607 L F
.92811 .80838 m .93018 .80436 L .92973 .80607 L F
.204 .339 .474 r
.51281 .35593 m .49329 .36289 L .49134 .35625 L F
.51281 .35593 m .49134 .35625 L .51086 .34927 L F
.474 .343 .506 r
.26681 .57143 m .24855 .56786 L .26898 .57103 L F
.048 0 0 r
.82212 .84102 m .82617 .8414 L .83001 .84331 L F
.085 0 0 r
.82212 .84102 m .81856 .83812 L .82617 .8414 L F
.324 .45 .25 r
.7133 .41742 m .68438 .37549 L .68669 .36884 L F
.7133 .41742 m .68311 .38428 L .68438 .37549 L F
.71122 .4158 m .68311 .38428 L .7133 .41742 L F
.193 .276 .413 r
.6453 .44263 m .68442 .42227 L .68557 .42923 L F
.204 .338 .471 r
.64744 .45002 m .6453 .44263 L .68557 .42923 L F
.209 .566 .654 r
.61673 .51665 m .63673 .51022 L .643 .51455 L F
.488 .338 .361 r
.75169 .42652 m .75627 .43474 L .75993 .44523 L F
.095 0 0 r
.83822 .84389 m .84213 .84389 L .84572 .84254 L F
.02 0 0 r
.83822 .84389 m .83409 .84416 L .84213 .84389 L F
0 0 0 r
.68957 .42336 m .70979 .41661 L .71122 .4158 L F
.151 .094 .23 r
.68909 .42643 m .70979 .41661 L .68957 .42336 L F
.324 .451 .256 r
.68957 .42336 m .66636 .37582 L .68909 .42643 L F
.68957 .42336 m .66973 .37143 L .66636 .37582 L F
.085 0 0 r
.81856 .83812 m .82277 .83852 L .82617 .8414 L F
.107 0 0 r
.81856 .83812 m .81567 .83441 L .82277 .83852 L F
.43 0 0 r
.93124 .79989 m .93301 .79736 L .93189 .80192 L F
.93018 .80436 m .93124 .79989 L .93189 .80192 L F
.26 .131 .464 r
.77765 .58339 m .7818 .57896 L .7777 .58019 L F
.488 .339 .371 r
.7777 .58019 m .76291 .56837 L .77765 .58339 L F
.324 .448 .236 r
.79858 .5674 m .80482 .54654 L .79658 .56783 L F
.79403 .56612 m .80482 .54654 L .80277 .54991 L F
.79658 .56783 m .80482 .54654 L .79403 .56612 L F
.219 .509 .617 r
.69573 .44323 m .71374 .43385 L .69346 .44054 L F
.215 .419 .544 r
.69346 .44054 m .71374 .43385 L .71158 .42942 L F
.324 .45 .25 r
.71158 .42942 m .73249 .47889 L .73014 .48199 L F
.71374 .43385 m .73249 .47889 L .71158 .42942 L F
.324 .451 .256 r
.69346 .44054 m .6632 .41424 L .69573 .44323 L F
.69573 .44323 m .66518 .42775 L .66821 .44209 L F
.6632 .41424 m .66518 .42775 L .69573 .44323 L F
.323 .455 .279 r
.55209 .31801 m .56125 .34719 L .56086 .3387 L F
.488 .338 .361 r
.75406 .42973 m .75627 .43474 L .75169 .42652 L F
0 0 0 r
.9228 .81409 m .92514 .81173 L .9214 .81427 L F
.9214 .81427 m .91925 .81643 L .9228 .81409 L F
.107 0 0 r
.81567 .83441 m .81999 .8348 L .82277 .83852 L F
.121 0 0 r
.81567 .83441 m .81447 .83013 L .81999 .8348 L F
.81361 .83005 m .81447 .83013 L .81567 .83441 L F
.324 .339 .865 r
.82789 .73789 m .84862 .73226 L .85164 .73746 L F
.318 .294 .784 r
.8251 .73116 m .84862 .73226 L .82789 .73789 L F
.467 0 0 r
.93122 .79518 m .93304 .79261 L .93301 .79736 L F
.93124 .79989 m .93122 .79518 L .93301 .79736 L F
.125 0 0 r
.77781 .72626 m .81447 .83013 L .81361 .83005 L F
.26 .131 .464 r
.77765 .58339 m .78176 .58215 L .7818 .57896 L F
.324 .451 .256 r
.68774 .43667 m .68442 .42227 L .68555 .41306 L F
.68442 .42227 m .68441 .41666 L .68555 .41306 L F
.02 0 0 r
.83409 .84416 m .83837 .84415 L .84213 .84389 L F
.066 0 0 r
.83409 .84416 m .83001 .84331 L .83837 .84415 L F
.975 .669 0 r
.90487 .70235 m .8994 .70444 L .90692 .71282 L F
.90487 .70235 m .89951 .69448 L .8994 .70444 L F
.90692 .71282 m .90597 .70608 L .90487 .70235 L F
.90487 .70235 m .90204 .69634 L .89951 .69448 L F
.90487 .70235 m .9035 .69897 L .90204 .69634 L F
.469 0 0 r
.93087 .78944 m .93197 .78789 L .93304 .79261 L F
.93122 .79518 m .93087 .78944 L .93304 .79261 L F
.324 .446 .229 r
.77464 .39699 m .76501 .3449 L .77684 .40072 L F
.77464 .39699 m .75988 .34199 L .76501 .3449 L F
.12 0 0 r
.84592 .84243 m .84572 .84254 L .84995 .84213 L F
.122 0 0 r
.90116 .82652 m .84592 .84243 L .84995 .84213 L F
.9054 .82428 m .84592 .84243 L .90116 .82652 L F
.975 .669 0 r
.90692 .71282 m .90669 .70972 L .90597 .70608 L F
.12 0 0 r
.84572 .84254 m .84977 .84224 L .84995 .84213 L F
.082 0 0 r
.84572 .84254 m .84213 .84389 L .84977 .84224 L F
.318 .294 .784 r
.8251 .73116 m .84583 .72549 L .84862 .73226 L F
.313 .274 .747 r
.84583 .72549 m .8251 .73116 L .80663 .67841 L F
.125 0 0 r
.77781 .72626 m .81795 .83043 L .81447 .83013 L F
.121 0 0 r
.81447 .83013 m .81795 .83043 L .81999 .8348 L F
.274 0 0 r
.9256 .8109 m .92811 .80838 L .92514 .81173 L F
.9228 .81409 m .9256 .8109 L .92514 .81173 L F
.118 0 0 r
.9149 .81786 m .91232 .81992 L .91256 .81988 L F
.91515 .81781 m .9149 .81786 L .91256 .81988 L F
.292 .207 .618 r
.77833 .58747 m .78176 .58215 L .77765 .58339 L F
.488 .339 .371 r
.77765 .58339 m .76504 .57077 L .77833 .58747 L F
.77765 .58339 m .76291 .56837 L .76504 .57077 L F
.043 0 0 r
.91638 .81873 m .91925 .81643 L .91515 .81781 L F
.91515 .81781 m .91256 .81988 L .91638 .81873 L F
0 0 0 r
.74979 .42598 m .72648 .43447 L .72939 .4327 L F
.217 .525 .629 r
.61005 .51009 m .63673 .51022 L .61673 .51665 L F
.324 .45 .25 r
.71122 .4158 m .68294 .39498 L .68311 .38428 L F
.68389 .40728 m .68294 .39498 L .71122 .4158 L F
.324 .451 .256 r
.68909 .42643 m .66636 .37582 L .66395 .38248 L F
.324 .45 .25 r
.68593 .42082 m .71122 .4158 L .70979 .41661 L F
.68389 .40728 m .71122 .4158 L .68593 .42082 L F
.151 .094 .23 r
.68909 .42643 m .70935 .41968 L .70979 .41661 L F
.19 .26 .397 r
.68971 .43104 m .70935 .41968 L .68909 .42643 L F
.324 .451 .256 r
.68909 .42643 m .66395 .38248 L .68971 .43104 L F
.066 0 0 r
.83001 .84331 m .8346 .84331 L .83837 .84415 L F
.124 0 0 r
.83001 .84331 m .82617 .8414 L .8346 .84331 L F
.215 .419 .544 r
.69346 .44054 m .71158 .42942 L .69129 .43614 L F
.324 .451 .256 r
.69346 .44054 m .66233 .40196 L .6632 .41424 L F
.69129 .43614 m .66233 .40196 L .69346 .44054 L F
.252 0 0 r
.84919 .82188 m .80398 .7189 L .84063 .82326 L F
.84919 .82188 m .81248 .71721 L .80398 .7189 L F
.08 0 0 r
.81244 .72091 m .79132 .71993 L .79683 .71981 L F
.80185 .72338 m .79132 .71993 L .81244 .72091 L F
.292 .207 .618 r
.77833 .58747 m .78244 .58624 L .78176 .58215 L F
.975 .669 0 r
.90204 .69634 m .90066 .69478 L .89951 .69448 L F
.309 .258 .715 r
.77963 .59179 m .78244 .58624 L .77833 .58747 L F
.488 .339 .371 r
.77833 .58747 m .76504 .57077 L .77963 .59179 L F
.324 .451 .256 r
.69722 .45309 m .69065 .44367 L .68774 .43667 L F
.69722 .45309 m .69395 .44938 L .69065 .44367 L F
.082 0 0 r
.84213 .84389 m .84663 .84356 L .84977 .84224 L F
.025 0 0 r
.84213 .84389 m .83837 .84415 L .84663 .84356 L F
.4 0 0 r
.92753 .80703 m .93018 .80436 L .92811 .80838 L F
.9256 .8109 m .92753 .80703 L .92811 .80838 L F
.309 .258 .715 r
.77963 .59179 m .78374 .59056 L .78244 .58624 L F
.488 .339 .371 r
.77963 .59179 m .76504 .57077 L .76714 .57494 L F
.08 0 0 r
.89665 .68225 m .86801 .69699 L .87399 .69341 L F
.89479 .68515 m .86801 .69699 L .89665 .68225 L F
.124 0 0 r
.82617 .8414 m .83104 .84139 L .8346 .84331 L F
.153 0 0 r
.82617 .8414 m .82277 .83852 L .83104 .84139 L F
.021 0 0 r
.55209 .31801 m .57187 .31087 L .57002 .31269 L F
.323 .455 .279 r
.55209 .31801 m .56283 .35684 L .56125 .34719 L F
.55209 .31801 m .56551 .36707 L .56283 .35684 L F
.55019 .31984 m .56551 .36707 L .55209 .31801 L F
.021 0 0 r
.55209 .31801 m .57002 .31269 L .55019 .31984 L F
0 0 0 r
.91638 .81873 m .91966 .8166 L .91925 .81643 L F
.9228 .81409 m .91925 .81643 L .91966 .8166 L F
.975 .669 0 r
.8994 .70444 m .90337 .71424 L .90692 .71282 L F
.90337 .71424 m .9059 .71605 L .90692 .71282 L F
.9059 .71605 m .90665 .71502 L .90692 .71282 L F
.19 .26 .397 r
.68971 .43104 m .70999 .42431 L .70935 .41968 L F
.206 .346 .479 r
.69129 .43614 m .70999 .42431 L .68971 .43104 L F
.324 .451 .256 r
.68971 .43104 m .66259 .39128 L .69129 .43614 L F
.68971 .43104 m .66395 .38248 L .66259 .39128 L F
.206 .346 .479 r
.69129 .43614 m .71158 .42942 L .70999 .42431 L F
.324 .451 .256 r
.69129 .43614 m .66259 .39128 L .66233 .40196 L F
.488 .338 .361 r
.7548 .46394 m .75169 .42652 L .76476 .4684 L F
.7548 .46394 m .74979 .42598 L .75169 .42652 L F
.12 0 0 r
.84995 .84213 m .84977 .84224 L .85443 .84155 L F
.122 0 0 r
.8965 .82873 m .84995 .84213 L .85443 .84155 L F
.90116 .82652 m .84995 .84213 L .8965 .82873 L F
.12 0 0 r
.84977 .84224 m .85429 .84166 L .85443 .84155 L F
.069 0 0 r
.84977 .84224 m .84663 .84356 L .85429 .84166 L F
.152 .587 .599 r
.73941 .34902 m .75534 .34144 L .73477 .34851 L F
.73941 .34902 m .75988 .34199 L .75534 .34144 L F
.324 .448 .236 r
.75099 .41069 m .73941 .34902 L .73477 .34851 L F
.7503 .40604 m .73941 .34902 L .75099 .41069 L F
.488 .338 .361 r
.79779 .57523 m .77995 .54632 L .79854 .57341 L F
.458 0 0 r
.92847 .80266 m .93124 .79989 L .93018 .80436 L F
.92753 .80703 m .92847 .80266 L .93018 .80436 L F
.315 .281 .759 r
.82734 .67255 m .80663 .67841 L .78732 .62634 L F
.313 .274 .747 r
.84583 .72549 m .80663 .67841 L .82734 .67255 L F
.118 0 0 r
.91232 .81992 m .90914 .82207 L .91256 .81988 L F
.449 0 0 r
.93087 .78944 m .90043 .71045 L .90104 .71169 L F
.469 0 0 r
.93014 .79047 m .93087 .78944 L .93122 .79518 L F
.153 0 0 r
.82277 .83852 m .82784 .8385 L .83104 .84139 L F
.167 0 0 r
.82277 .83852 m .81999 .8348 L .82784 .8385 L F
.488 .338 .361 r
.76476 .4684 m .75519 .4695 L .7548 .46394 L F
.323 .455 .279 r
.55228 .34187 m .57347 .38678 L .56913 .37726 L F
.58242 .42667 m .57347 .38678 L .55228 .34187 L F
.035 0 0 r
.91256 .81988 m .90935 .82205 L .91283 .82113 L F
.118 0 0 r
.91256 .81988 m .90914 .82207 L .90935 .82205 L F
.035 0 0 r
.91638 .81873 m .91256 .81988 L .91283 .82113 L F
.025 0 0 r
.83837 .84415 m .84328 .8438 L .84663 .84356 L F
.127 0 0 r
.83837 .84415 m .8346 .84331 L .84328 .8438 L F
.444 0 0 r
.89479 .68515 m .90033 .69474 L .89994 .69449 L F
.324 .45 .25 r
.68901 .43519 m .70979 .41661 L .69879 .46023 L F
.68593 .42082 m .70979 .41661 L .68901 .43519 L F
.70979 .41661 m .70043 .46049 L .69879 .46023 L F
.70979 .41661 m .70273 .4605 L .70043 .46049 L F
.70935 .41968 m .70273 .4605 L .70979 .41661 L F
.167 0 0 r
.81999 .8348 m .82517 .83477 L .82784 .8385 L F
.173 0 0 r
.81999 .8348 m .82108 .83041 L .82517 .83477 L F
.81795 .83043 m .82108 .83041 L .81999 .8348 L F
.47 0 0 r
.92838 .79801 m .93122 .79518 L .93124 .79989 L F
.92847 .80266 m .92838 .79801 L .93124 .79989 L F
.051 0 0 r
.68669 .36884 m .66973 .37143 L .68996 .36448 L F
.68669 .36884 m .66636 .37582 L .66973 .37143 L F
.323 0 0 r
.92223 .8136 m .9256 .8109 L .9228 .81409 L F
.9228 .81409 m .91966 .8166 L .92223 .8136 L F
.147 0 0 r
.78426 .72609 m .81795 .83043 L .77781 .72626 L F
.175 0 0 r
.78426 .72609 m .82108 .83041 L .81795 .83043 L F
.261 .133 .469 r
.79779 .57523 m .79367 .57647 L .79366 .57975 L F
.461 0 0 r
.92838 .79801 m .93014 .79047 L .93122 .79518 L F
.324 .448 .236 r
.79403 .56612 m .80277 .54991 L .79118 .56244 L F
.78833 .55715 m .80277 .54991 L .79984 .55086 L F
.79118 .56244 m .80277 .54991 L .78833 .55715 L F
.324 .45 .25 r
.71158 .42942 m .73014 .48199 L .72878 .48739 L F
.211 .382 .512 r
.77875 .40566 m .75818 .41248 L .75627 .40756 L F
.218 .459 .578 r
.77684 .40072 m .75627 .40756 L .75405 .40385 L F
.211 .382 .512 r
.77875 .40566 m .75627 .40756 L .77684 .40072 L F
.218 .459 .578 r
.77684 .40072 m .75405 .40385 L .77464 .39699 L F
.206 .346 .479 r
.77171 .40381 m .75099 .41069 L .75259 .41584 L F
.19 .26 .397 r
.771 .39915 m .75099 .41069 L .77171 .40381 L F
.206 .346 .479 r
.77171 .40381 m .75259 .41584 L .77332 .40898 L F
.324 .446 .229 r
.78103 .40272 m .76786 .40185 L .7847 .4227 L F
.212 .566 .652 r
.77464 .39699 m .75405 .40385 L .75204 .40219 L F
.77464 .39699 m .75204 .40219 L .77266 .39531 L F
0 0 0 r
.77266 .39531 m .75204 .40219 L .75068 .40298 L F
.151 .094 .23 r
.77134 .39609 m .75068 .40298 L .7503 .40604 L F
0 0 0 r
.77266 .39531 m .75068 .40298 L .77134 .39609 L F
.19 .26 .397 r
.771 .39915 m .7503 .40604 L .75099 .41069 L F
.151 .094 .23 r
.77134 .39609 m .7503 .40604 L .771 .39915 L F
.324 .446 .229 r
.78103 .40272 m .76926 .38452 L .76786 .40185 L F
.7847 .4227 m .78321 .41014 L .78103 .40272 L F
.78103 .40272 m .77504 .3899 L .76926 .38452 L F
.78103 .40272 m .77819 .3957 L .77504 .3899 L F
.205 .339 .471 r
.82466 .39644 m .78103 .40272 L .78321 .41014 L F
.82466 .39644 m .82245 .38898 L .78103 .40272 L F
.212 .39 .518 r
.82245 .38898 m .77819 .3957 L .78103 .40272 L F
.069 0 0 r
.84663 .84356 m .85164 .84292 L .85429 .84166 L F
.068 0 0 r
.84663 .84356 m .84328 .8438 L .85164 .84292 L F
.127 0 0 r
.8346 .84331 m .8399 .84292 L .84328 .8438 L F
.18 0 0 r
.8346 .84331 m .83104 .84139 L .8399 .84292 L F
.461 0 0 r
.92727 .79331 m .93014 .79047 L .92838 .79801 L F
.119 0 0 r
.85443 .84155 m .85429 .84166 L .85929 .8407 L F
.122 0 0 r
.8915 .83089 m .85443 .84155 L .85929 .8407 L F
.8965 .82873 m .85443 .84155 L .8915 .83089 L F
.324 .446 .229 r
.7847 .4227 m .78449 .41707 L .78321 .41014 L F
.194 .279 .415 r
.826 .40341 m .78321 .41014 L .78449 .41707 L F
.826 .40341 m .82466 .39644 L .78321 .41014 L F
.323 .455 .279 r
.5503 .33516 m .56913 .37726 L .54924 .32885 L F
.55228 .34187 m .56913 .37726 L .5503 .33516 L F
.54921 .32357 m .56913 .37726 L .56551 .36707 L F
.54924 .32885 m .56913 .37726 L .54921 .32357 L F
.119 0 0 r
.85429 .84166 m .85918 .8408 L .85929 .8407 L F
.057 0 0 r
.85429 .84166 m .85164 .84292 L .85918 .8408 L F
0 0 0 r
.91578 .81923 m .91966 .8166 L .91638 .81873 L F
.91638 .81873 m .91283 .82113 L .91578 .81923 L F
.261 .133 .469 r
.79779 .57523 m .79366 .57975 L .79779 .57851 L F
.488 .338 .361 r
.79779 .57523 m .79779 .57851 L .78787 .56866 L F
.118 0 0 r
.90914 .82207 m .9054 .82428 L .90935 .82205 L F
.975 .669 0 r
.89951 .69448 m .89846 .69767 L .8994 .70444 L F
.89951 .69448 m .89875 .69548 L .89846 .69767 L F
.424 0 0 r
.92396 .80988 m .92753 .80703 L .9256 .8109 L F
.92223 .8136 m .92396 .80988 L .9256 .8109 L F
.027 0 0 r
.91283 .82113 m .90935 .82205 L .90865 .82361 L F
.90935 .82205 m .90559 .82428 L .90865 .82361 L F
.118 0 0 r
.90935 .82205 m .9054 .82428 L .90559 .82428 L F
.459 0 0 r
.89479 .68515 m .89942 .69452 L .89932 .6946 L F
.323 .455 .279 r
.54921 .32357 m .56551 .36707 L .55019 .31984 L F
.488 .338 .361 r
.75353 .45748 m .74979 .42598 L .7548 .46394 L F
.75353 .45748 m .74695 .42772 L .74979 .42598 L F
0 0 0 r
.74695 .42772 m .72648 .43447 L .74979 .42598 L F
.217 .525 .629 r
.61005 .51009 m .63011 .50361 L .63673 .51022 L F
.218 .445 .565 r
.81963 .3819 m .77504 .3899 L .77819 .3957 L F
.212 .39 .518 r
.82245 .38898 m .81963 .3819 L .77819 .3957 L F
.32 .3 .793 r
.54834 .36465 m .52858 .37162 L .52645 .36694 L F
.303 .245 .694 r
.54964 .36966 m .52858 .37162 L .54834 .36465 L F
.54964 .36966 m .52987 .3766 L .52858 .37162 L F
.136 .05 .19 r
.55019 .31984 m .56908 .31642 L .54921 .32357 L F
.55019 .31984 m .57002 .31269 L .56908 .31642 L F
.324 .45 .25 r
.70935 .41968 m .71141 .47183 L .70849 .46647 L F
.71399 .47817 m .71141 .47183 L .70935 .41968 L F
.70935 .41968 m .70551 .46256 L .70273 .4605 L F
.70849 .46647 m .70551 .46256 L .70935 .41968 L F
.70935 .41968 m .70999 .42431 L .71399 .47817 L F
.486 .343 .425 r
.5637 .41841 m .56054 .41005 L .56241 .41404 L F
.321 .304 .8 r
.56637 .41268 m .56241 .41404 L .56054 .41005 L F
.307 .256 .715 r
.56767 .41705 m .56241 .41404 L .56637 .41268 L F
.56767 .41705 m .5637 .41841 L .56241 .41404 L F
.293 .209 .622 r
.79779 .57851 m .79366 .57975 L .79439 .58393 L F
.486 .343 .425 r
.5637 .41841 m .55724 .40432 L .56054 .41005 L F
.56421 .42243 m .55724 .40432 L .5637 .41841 L F
.286 .199 .608 r
.56818 .42108 m .5637 .41841 L .56767 .41705 L F
.56818 .42108 m .56421 .42243 L .5637 .41841 L F
.18 0 0 r
.83104 .84139 m .83664 .84098 L .8399 .84292 L F
.201 0 0 r
.83104 .84139 m .82784 .8385 L .83664 .84098 L F
.485 .343 .431 r
.53601 .40948 m .52987 .3766 L .53004 .38082 L F
.53698 .40751 m .52987 .3766 L .53601 .40948 L F
.272 .168 .548 r
.54983 .37388 m .53004 .38082 L .52987 .3766 L F
.54983 .37388 m .52987 .3766 L .54964 .36966 L F
.975 .669 0 r
.90337 .71424 m .90476 .71578 L .9059 .71605 L F
.324 .451 .256 r
.68774 .43667 m .68557 .42923 L .68442 .42227 L F
.068 0 0 r
.84328 .8438 m .84876 .84309 L .85164 .84292 L F
.177 0 0 r
.84328 .8438 m .8399 .84292 L .84876 .84309 L F
.157 0 .092 r
.72648 .43447 m .74695 .42772 L .74602 .43002 L F
.72648 .43447 m .74602 .43002 L .72551 .43677 L F
.175 0 0 r
.82317 .83039 m .82108 .83041 L .78426 .72609 L F
.173 0 0 r
.82108 .83041 m .82317 .83039 L .82517 .83477 L F
.485 .343 .431 r
.52645 .36694 m .52099 .35628 L .52329 .36146 L F
.326 .328 .841 r
.54306 .35445 m .52645 .36694 L .52329 .36146 L F
.54621 .35996 m .52645 .36694 L .54306 .35445 L F
.32 .3 .793 r
.54834 .36465 m .52645 .36694 L .54621 .35996 L F
.175 .191 .328 r
.8263 .40905 m .78449 .41707 L .7847 .4227 L F
.8263 .40905 m .826 .40341 L .78449 .41707 L F
.257 .136 .485 r
.51992 .34671 m .53966 .33965 L .53952 .34382 L F
.51992 .34671 m .53952 .34382 L .51975 .35088 L F
.456 0 0 r
.92475 .80562 m .92847 .80266 L .92753 .80703 L F
.92396 .80988 m .92475 .80562 L .92753 .80703 L F
.326 .328 .842 r
.56054 .41005 m .55724 .40432 L .5645 .40868 L F
.321 .304 .8 r
.56637 .41268 m .56054 .41005 L .5645 .40868 L F
.084 .504 .486 r
.75711 .57995 m .7366 .58615 L .73445 .58662 L F
.119 0 0 r
.85929 .8407 m .85918 .8408 L .86445 .83959 L F
.122 0 0 r
.88623 .83295 m .85929 .8407 L .86445 .83959 L F
.8915 .83089 m .85929 .8407 L .88623 .83295 L F
.08 0 0 r
.81244 .72091 m .79683 .71981 L .80398 .7189 L F
.293 .209 .622 r
.79779 .57851 m .79439 .58393 L .79852 .58269 L F
.488 .338 .361 r
.78787 .56866 m .79779 .57851 L .79852 .58269 L F
.351 0 0 r
.91578 .81923 m .91805 .81643 L .91966 .8166 L F
.92223 .8136 m .91966 .8166 L .91805 .81643 L F
.119 0 0 r
.85918 .8408 m .86437 .83968 L .86445 .83959 L F
.046 0 0 r
.85918 .8408 m .85707 .84197 L .86437 .83968 L F
.057 0 0 r
.85164 .84292 m .85707 .84197 L .85918 .8408 L F
.31 .26 .72 r
.79852 .58269 m .79439 .58393 L .79574 .58831 L F
.201 0 0 r
.82784 .8385 m .83367 .83806 L .83664 .84098 L F
.209 0 0 r
.82784 .8385 m .82517 .83477 L .83367 .83806 L F
.31 .26 .72 r
.79852 .58269 m .79574 .58831 L .79987 .58708 L F
.486 .343 .425 r
.56421 .42243 m .55511 .40135 L .55724 .40432 L F
.56385 .42544 m .55511 .40135 L .56421 .42243 L F
.242 .103 .416 r
.56783 .42409 m .56385 .42544 L .56421 .42243 L F
.56783 .42409 m .56421 .42243 L .56818 .42108 L F
.106 0 0 r
.85164 .84292 m .84876 .84309 L .85707 .84197 L F
.118 0 0 r
.90116 .82652 m .90559 .82428 L .9054 .82428 L F
.324 .45 .25 r
.72878 .48739 m .70999 .42431 L .71158 .42942 L F
.70999 .42431 m .72929 .50375 L .73116 .51375 L F
.70999 .42431 m .72849 .49478 L .72929 .50375 L F
.72878 .48739 m .72849 .49478 L .70999 .42431 L F
.71399 .47817 m .70999 .42431 L .73116 .51375 L F
.021 0 0 r
.90559 .82428 m .90132 .82652 L .90392 .8261 L F
.118 0 0 r
.90116 .82652 m .90132 .82652 L .90559 .82428 L F
.021 0 0 r
.90865 .82361 m .90559 .82428 L .90392 .8261 L F
.462 0 0 r
.89479 .68515 m .8987 .69556 L .89856 .69603 L F
.317 .288 .772 r
.80802 .62028 m .78732 .62634 L .76714 .57494 L F
.315 .281 .759 r
.82734 .67255 m .78732 .62634 L .80802 .62028 L F
.198 0 0 r
.91283 .82113 m .90865 .82361 L .91121 .82193 L F
.91578 .81923 m .91283 .82113 L .91121 .82193 L F
.324 .446 .229 r
.77266 .39531 m .75988 .34199 L .77464 .39699 L F
.77266 .39531 m .75534 .34144 L .75988 .34199 L F
.326 .328 .842 r
.5645 .40868 m .55724 .40432 L .56121 .40295 L F
.456 0 0 r
.92457 .80104 m .92838 .79801 L .92847 .80266 L F
.92475 .80562 m .92457 .80104 L .92847 .80266 L F
.236 .093 .398 r
.54473 .41067 m .53004 .38082 L .54983 .37388 L F
.158 0 .114 r
.53601 .40948 m .54093 .40614 L .53698 .40751 L F
.53601 .40948 m .53998 .40811 L .54093 .40614 L F
.236 .093 .398 r
.54473 .41067 m .52462 .4176 L .53004 .38082 L F
.462 0 0 r
.89479 .68515 m .89856 .69603 L .89849 .69625 L F
.209 0 0 r
.82517 .83477 m .83115 .8343 L .83367 .83806 L F
.211 0 0 r
.82517 .83477 m .8292 .82991 L .83115 .8343 L F
.82317 .83039 m .8292 .82991 L .82517 .83477 L F
.488 .338 .361 r
.78787 .56866 m .79852 .58269 L .80802 .62028 L F
.79987 .58708 m .80802 .62028 L .79852 .58269 L F
.324 .446 .229 r
.77504 .3899 m .77194 .38601 L .76926 .38452 L F
.219 .513 .619 r
.81652 .37603 m .77194 .38601 L .77504 .3899 L F
.218 .445 .565 r
.81963 .3819 m .81652 .37603 L .77504 .3899 L F
.462 0 0 r
.89849 .69625 m .89848 .6963 L .89479 .68515 L F
.46 0 0 r
.89479 .68515 m .89848 .6963 L .89825 .69772 L F
.177 0 0 r
.8399 .84292 m .8458 .84216 L .84876 .84309 L F
.222 0 0 r
.8399 .84292 m .83664 .84098 L .8458 .84216 L F
.205 0 0 r
.79235 .72512 m .82317 .83039 L .78426 .72609 L F
.211 0 0 r
.79235 .72512 m .8292 .82991 L .82317 .83039 L F
.08 0 0 r
.89479 .68515 m .86045 .7008 L .86801 .69699 L F
.89089 .68862 m .86045 .7008 L .89479 .68515 L F
.118 0 0 r
.86445 .83959 m .86437 .83968 L .86981 .83823 L F
.122 0 0 r
.8808 .83488 m .86445 .83959 L .86981 .83823 L F
.88623 .83295 m .86445 .83959 L .8808 .83488 L F
.444 0 0 r
.92457 .80104 m .92727 .79331 L .92838 .79801 L F
.319 .297 .789 r
.52099 .35628 m .54306 .35445 L .52329 .36146 L F
.204 .34 .474 r
.60437 .42651 m .58242 .42667 L .60241 .41988 L F
.60437 .42651 m .58437 .43327 L .58242 .42667 L F
.208 .364 .496 r
.57222 .33476 m .58242 .42667 L .55228 .34187 L F
.60241 .41988 m .58242 .42667 L .57222 .33476 L F
.118 0 0 r
.86437 .83968 m .86977 .83832 L .86981 .83823 L F
.036 0 0 r
.86437 .83968 m .86284 .84073 L .86977 .83832 L F
.046 0 0 r
.85707 .84197 m .86284 .84073 L .86437 .83968 L F
.427 0 0 r
.91952 .81287 m .92396 .80988 L .92223 .8136 L F
.92223 .8136 m .91805 .81643 L .91952 .81287 L F
.299 .235 .676 r
.51975 .35088 m .54077 .34924 L .52099 .35628 L F
.51975 .35088 m .53952 .34382 L .54077 .34924 L F
.117 0 0 r
.89663 .82875 m .90132 .82652 L .90116 .82652 L F
.8965 .82873 m .89663 .82875 L .90116 .82652 L F
.33 .356 .886 r
.56121 .40295 m .55724 .40432 L .55511 .40135 L F
.194 .286 .424 r
.60549 .43284 m .58437 .43327 L .60437 .42651 L F
.60549 .43284 m .58546 .43959 L .58437 .43327 L F
.175 .2 .342 r
.54921 .32357 m .56915 .32171 L .54924 .32885 L F
.54921 .32357 m .56908 .31642 L .56915 .32171 L F
.017 0 0 r
.90392 .8261 m .90132 .82652 L .8987 .82858 L F
.89663 .82875 m .8987 .82858 L .90132 .82652 L F
.444 0 0 r
.92342 .79635 m .92727 .79331 L .92457 .80104 L F
.975 .669 0 r
.89846 .69767 m .89869 .70078 L .8994 .70444 L F
.106 0 0 r
.84876 .84309 m .85471 .84205 L .85707 .84197 L F
.217 0 0 r
.84876 .84309 m .8458 .84216 L .85471 .84205 L F
.272 .162 .532 r
.72551 .43677 m .74633 .43456 L .72579 .4413 L F
.72551 .43677 m .74602 .43002 L .74633 .43456 L F
.139 0 0 r
.85707 .84197 m .85471 .84205 L .86284 .84073 L F
.319 .297 .789 r
.52099 .35628 m .54077 .34924 L .54306 .35445 L F
.488 .338 .361 r
.76174 .47049 m .75327 .47588 L .75467 .47361 L F
.215 .419 .544 r
.77332 .40898 m .75259 .41584 L .75473 .42031 L F
.324 .446 .229 r
.76786 .40185 m .77617 .42235 L .7847 .4227 L F
.77617 .42235 m .78194 .42757 L .7847 .4227 L F
.78194 .42757 m .78382 .42635 L .7847 .4227 L F
.129 .017 .147 r
.82553 .41269 m .7847 .4227 L .78382 .42635 L F
.82553 .41269 m .8263 .40905 L .7847 .4227 L F
.222 0 0 r
.83664 .84098 m .84289 .84016 L .8458 .84216 L F
.236 0 0 r
.83664 .84098 m .83367 .83806 L .84289 .84016 L F
.364 0 0 r
.91312 .81934 m .91805 .81643 L .91578 .81923 L F
.91578 .81923 m .91121 .82193 L .91312 .81934 L F
.216 0 0 r
.91121 .82193 m .90865 .82361 L .90602 .82467 L F
.90865 .82361 m .90392 .8261 L .90602 .82467 L F
.118 0 0 r
.86981 .83823 m .87529 .83673 L .8753 .83666 L F
.86981 .83823 m .86977 .83832 L .87529 .83673 L F
.122 0 0 r
.8808 .83488 m .86981 .83823 L .8753 .83666 L F
.33 .356 .886 r
.56121 .40295 m .55511 .40135 L .55908 .39998 L F
.975 .669 0 r
.8994 .70444 m .90052 .7082 L .90337 .71424 L F
.90052 .7082 m .90189 .71161 L .90337 .71424 L F
.028 0 0 r
.86977 .83832 m .86884 .83921 L .87529 .83673 L F
.036 0 0 r
.86284 .84073 m .86884 .83921 L .86977 .83832 L F
.117 0 0 r
.8916 .83092 m .89663 .82875 L .8965 .82873 L F
.8915 .83089 m .8916 .83092 L .8965 .82873 L F
.015 0 0 r
.89311 .83099 m .8987 .82858 L .89663 .82875 L F
.8916 .83092 m .89311 .83099 L .89663 .82875 L F
.179 .212 .352 r
.60566 .4383 m .58546 .43959 L .60549 .43284 L F
.60566 .4383 m .5856 .44503 L .58546 .43959 L F
.324 .448 .236 r
.78575 .55075 m .79984 .55086 L .79621 .54931 L F
.78833 .55715 m .79984 .55086 L .78575 .55075 L F
.283 0 0 r
.85869 .81972 m .81248 .71721 L .84919 .82188 L F
.443 0 0 r
.92013 .80873 m .92475 .80562 L .92396 .80988 L F
.91952 .81287 m .92013 .80873 L .92396 .80988 L F
.322 .424 .978 r
.55908 .39998 m .55511 .40135 L .55306 .39992 L F
.2 .578 .659 r
.75501 .5804 m .73445 .58662 L .73177 .58498 L F
.084 .504 .486 r
.75711 .57995 m .73445 .58662 L .75501 .5804 L F
.488 .339 .371 r
.73296 .46414 m .73932 .48224 L .73096 .45742 L F
.118 0 0 r
.8753 .83666 m .87529 .83673 L .8808 .83488 L F
.486 .342 .423 r
.54621 .35996 m .53952 .34382 L .54834 .36465 L F
.53952 .34382 m .53966 .33965 L .54834 .36465 L F
.324 .448 .236 r
.75099 .41069 m .73477 .34851 L .73086 .35042 L F
0 0 0 r
.73477 .34851 m .75153 .34331 L .73086 .35042 L F
.73477 .34851 m .75534 .34144 L .75153 .34331 L F
.117 0 0 r
.8863 .833 m .8916 .83092 L .8915 .83089 L F
.88623 .83295 m .8863 .833 L .8915 .83089 L F
.324 .45 .25 r
.75711 .57995 m .74618 .55185 L .75067 .558 L F
.118 0 0 r
.87529 .83673 m .88083 .83495 L .8808 .83488 L F
.022 0 0 r
.87529 .83673 m .87498 .83745 L .88083 .83495 L F
.028 0 0 r
.86884 .83921 m .87498 .83745 L .87529 .83673 L F
.236 0 0 r
.83367 .83806 m .84018 .8372 L .84289 .84016 L F
.24 0 0 r
.83367 .83806 m .83115 .8343 L .84018 .8372 L F
.324 .448 .236 r
.73106 .42125 m .75864 .42346 L .75692 .42306 L F
.488 .338 .361 r
.74602 .43002 m .74695 .42772 L .75353 .45748 L F
.75152 .45073 m .74602 .43002 L .75353 .45748 L F
.75152 .45073 m .74633 .43456 L .74602 .43002 L F
.324 .448 .236 r
.73517 .43612 m .75864 .42346 L .73106 .42125 L F
.314 .274 .747 r
.7478 .44011 m .73096 .45742 L .72725 .44684 L F
.75152 .45073 m .73096 .45742 L .7478 .44011 L F
.304 .244 .69 r
.72579 .4413 m .7478 .44011 L .72725 .44684 L F
.72579 .4413 m .74633 .43456 L .7478 .44011 L F
.488 .338 .361 r
.7478 .44011 m .74633 .43456 L .75152 .45073 L F
.324 .448 .236 r
.74461 .44684 m .75864 .42346 L .73517 .43612 L F
.7473 .44895 m .75864 .42346 L .74461 .44684 L F
.308 .257 .714 r
.75353 .45748 m .73096 .45742 L .75152 .45073 L F
.75353 .45748 m .73296 .46414 L .73096 .45742 L F
.295 .217 .638 r
.7548 .46394 m .73296 .46414 L .75353 .45748 L F
.324 .448 .236 r
.75864 .42346 m .75022 .45291 L .77073 .4906 L F
.7473 .44895 m .75022 .45291 L .75864 .42346 L F
.015 0 0 r
.88722 .8333 m .89311 .83099 L .8916 .83092 L F
.8863 .833 m .88722 .8333 L .8916 .83092 L F
.118 0 0 r
.8808 .83488 m .8863 .833 L .88623 .83295 L F
.8808 .83488 m .88083 .83495 L .8863 .833 L F
.217 0 0 r
.8458 .84216 m .8522 .84104 L .85471 .84205 L F
.253 0 0 r
.8458 .84216 m .84289 .84016 L .8522 .84104 L F
.167 0 0 r
.86284 .84073 m .86102 .84069 L .86884 .83921 L F
.139 0 0 r
.85471 .84205 m .86102 .84069 L .86284 .84073 L F
.193 .282 .421 r
.54924 .32885 m .57023 .32803 L .5503 .33516 L F
.54924 .32885 m .56915 .32171 L .57023 .32803 L F
.018 0 0 r
.88083 .83495 m .88114 .83546 L .8863 .833 L F
.022 0 0 r
.87498 .83745 m .88114 .83546 L .88083 .83495 L F
.018 0 0 r
.88114 .83546 m .88722 .8333 L .8863 .833 L F
.197 .593 .657 r
.8135 .37208 m .76926 .38452 L .77194 .38601 L F
.219 .513 .619 r
.81652 .37603 m .8135 .37208 L .77194 .38601 L F
.45 0 0 r
.89089 .68862 m .89888 .70585 L .89949 .70801 L F
.322 .424 .978 r
.55908 .39998 m .55306 .39992 L .55703 .39854 L F
.486 .342 .423 r
.55908 .39998 m .55703 .39854 L .54983 .37388 L F
.438 0 0 r
.91982 .80422 m .92457 .80104 L .92475 .80562 L F
.92013 .80873 m .91982 .80422 L .92475 .80562 L F
.226 0 0 r
.90392 .8261 m .8987 .82858 L .90031 .82738 L F
.90602 .82467 m .90392 .8261 L .90031 .82738 L F
.115 0 .106 r
.68438 .37549 m .66636 .37582 L .68669 .36884 L F
.68438 .37549 m .66395 .38248 L .66636 .37582 L F
.295 .217 .638 r
.7548 .46394 m .7342 .47058 L .73296 .46414 L F
.486 .342 .423 r
.54621 .35996 m .54077 .34924 L .53952 .34382 L F
.54306 .35445 m .54077 .34924 L .54621 .35996 L F
.08 0 0 r
.81248 .71721 m .81244 .72091 L .80398 .7189 L F
.419 0 0 r
.91312 .81934 m .9143 .81596 L .91805 .81643 L F
.91952 .81287 m .91805 .81643 L .9143 .81596 L F
.248 0 0 r
.85471 .84205 m .8522 .84104 L .86102 .84069 L F
.24 0 0 r
.83115 .8343 m .83782 .83342 L .84018 .8372 L F
.83115 .8343 m .83592 .82901 L .83782 .83342 L F
.8292 .82991 m .83592 .82901 L .83115 .8343 L F
.324 .45 .25 r
.75711 .57995 m .74172 .54384 L .74618 .55185 L F
.75711 .57995 m .73757 .53443 L .74172 .54384 L F
.75501 .5804 m .73757 .53443 L .75711 .57995 L F
.366 0 0 r
.91121 .82193 m .90602 .82467 L .90753 .82228 L F
.91312 .81934 m .91121 .82193 L .90753 .82228 L F
.239 0 0 r
.83592 .82901 m .8292 .82991 L .79235 .72512 L F
.426 0 0 r
.9215 .79763 m .92342 .79635 L .92457 .80104 L F
.91982 .80422 m .9215 .79763 L .92457 .80104 L F
.317 .288 .772 r
.80802 .62028 m .76714 .57494 L .78787 .56866 L F
.148 .087 .224 r
.60486 .44236 m .5856 .44503 L .60566 .4383 L F
.60486 .44236 m .58476 .4491 L .5856 .44503 L F
.37 0 0 r
.89704 .80571 m .85164 .70466 L .88831 .80971 L F
.89704 .80571 m .86045 .7008 L .85164 .70466 L F
.204 .339 .474 r
.5503 .33516 m .57222 .33476 L .55228 .34187 L F
.5503 .33516 m .57023 .32803 L .57222 .33476 L F
.19 0 0 r
.86884 .83921 m .8676 .83903 L .87498 .83745 L F
.167 0 0 r
.86102 .84069 m .8676 .83903 L .86884 .83921 L F
.157 .4 .762 r
.55703 .39854 m .55306 .39992 L .55144 .40026 L F
.55703 .39854 m .55144 .40026 L .55542 .39888 L F
.167 0 .144 r
.55542 .39888 m .55144 .40026 L .55052 .40234 L F
.55542 .39888 m .55052 .40234 L .55451 .40096 L F
.486 .342 .423 r
.54983 .37388 m .55542 .39888 L .54473 .41067 L F
.54983 .37388 m .55703 .39854 L .55542 .39888 L F
.432 0 0 r
.89089 .68862 m .92342 .79635 L .88507 .69255 L F
.419 0 0 r
.92342 .79635 m .9215 .79763 L .88507 .69255 L F
.23 0 0 r
.90031 .82738 m .8987 .82858 L .89418 .83002 L F
.89311 .83099 m .89418 .83002 L .8987 .82858 L F
.253 0 0 r
.84289 .84016 m .84968 .83897 L .8522 .84104 L F
.263 0 0 r
.84289 .84016 m .84018 .8372 L .84968 .83897 L F
.273 .163 .533 r
.75519 .4695 m .7342 .47058 L .7548 .46394 L F
.75519 .4695 m .73456 .47613 L .7342 .47058 L F
.283 0 0 r
.85869 .81972 m .82194 .71482 L .81248 .71721 L F
.308 0 0 r
.86868 .81688 m .82194 .71482 L .85869 .81972 L F
0 0 0 r
.82376 .41388 m .78382 .42635 L .78194 .42757 L F
.82376 .41388 m .82553 .41269 L .78382 .42635 L F
.426 0 0 r
.91468 .81194 m .92013 .80873 L .91952 .81287 L F
.91952 .81287 m .9143 .81596 L .91468 .81194 L F
.207 0 0 r
.87498 .83745 m .87432 .83709 L .88114 .83546 L F
.19 0 0 r
.8676 .83903 m .87432 .83709 L .87498 .83745 L F
.274 0 0 r
.86102 .84069 m .85901 .83956 L .8676 .83903 L F
.248 0 0 r
.8522 .84104 m .85901 .83956 L .86102 .84069 L F
.323 .319 .828 r
.78787 .56866 m .76714 .57494 L .76504 .57077 L F
.324 .448 .236 r
.73106 .42125 m .75692 .42306 L .72788 .4068 L F
.72571 .39319 m .75692 .42306 L .75473 .42031 L F
.72788 .4068 m .75692 .42306 L .72571 .39319 L F
.227 0 0 r
.88773 .83255 m .89418 .83002 L .89311 .83099 L F
.88722 .8333 m .88773 .83255 L .89311 .83099 L F
.279 0 0 r
.8522 .84104 m .84968 .83897 L .85901 .83956 L F
.216 .502 .615 r
.75237 .57874 m .73177 .58498 L .72883 .58138 L F
.2 .578 .659 r
.75501 .5804 m .73177 .58498 L .75237 .57874 L F
.362 0 0 r
.90753 .82228 m .90602 .82467 L .90138 .82521 L F
.90602 .82467 m .90031 .82738 L .90138 .82521 L F
.22 0 0 r
.88114 .83546 m .88107 .83492 L .88722 .8333 L F
.207 0 0 r
.87432 .83709 m .88107 .83492 L .88114 .83546 L F
.419 0 0 r
.88507 .69255 m .9215 .79763 L .91863 .79955 L F
.426 0 0 r
.91863 .79955 m .9215 .79763 L .91982 .80422 L F
.22 0 0 r
.88107 .83492 m .88773 .83255 L .88722 .8333 L F
.263 0 0 r
.84018 .8372 m .84726 .83595 L .84968 .83897 L F
.265 0 0 r
.84018 .8372 m .83782 .83342 L .84726 .83595 L F
.407 0 0 r
.90837 .81907 m .9143 .81596 L .91312 .81934 L F
.91312 .81934 m .90753 .82228 L .90837 .81907 L F
.08 0 0 r
.89089 .68862 m .85164 .70466 L .86045 .7008 L F
.88507 .69255 m .85164 .70466 L .89089 .68862 L F
.324 .443 .214 r
.82245 .38898 m .8099 .38786 L .8263 .40905 L F
.197 .593 .657 r
.8135 .37208 m .81093 .37053 L .76926 .38452 L F
.324 .443 .214 r
.82245 .38898 m .81093 .37053 L .8099 .38786 L F
.8263 .40905 m .82466 .39644 L .82245 .38898 L F
.82245 .38898 m .81652 .37603 L .81093 .37053 L F
.82245 .38898 m .81963 .3819 L .81652 .37603 L F
.349 0 0 r
.88831 .80971 m .84198 .7084 L .87871 .81349 L F
.88831 .80971 m .85164 .70466 L .84198 .7084 L F
.42 0 0 r
.91423 .8075 m .91982 .80422 L .92013 .80873 L F
.91468 .81194 m .91423 .8075 L .92013 .80873 L F
.308 0 0 r
.86868 .81688 m .83192 .71184 L .82194 .71482 L F
.329 0 0 r
.87871 .81349 m .83192 .71184 L .86868 .81688 L F
.324 .443 .214 r
.8263 .40905 m .826 .40341 L .82466 .39644 L F
.325 .391 .944 r
.78578 .56447 m .76504 .57077 L .76291 .56837 L F
.323 .319 .828 r
.78787 .56866 m .76504 .57077 L .78578 .56447 L F
.265 0 0 r
.83782 .83342 m .84508 .83212 L .84726 .83595 L F
.263 0 0 r
.83782 .83342 m .83884 .82848 L .84508 .83212 L F
.83592 .82901 m .83884 .82848 L .83782 .83342 L F
.295 0 0 r
.8676 .83903 m .8661 .83777 L .87432 .83709 L F
.274 0 0 r
.85901 .83956 m .8661 .83777 L .8676 .83903 L F
.329 0 0 r
.87871 .81349 m .84198 .7084 L .83192 .71184 L F
.229 .073 .349 r
.75467 .47361 m .73456 .47613 L .75519 .4695 L F
.75467 .47361 m .73399 .48025 L .73456 .47613 L F
.324 .446 .229 r
.76926 .38452 m .7664 .38919 L .76786 .40185 L F
.76926 .38452 m .76734 .38561 L .7664 .38919 L F
.77134 .39609 m .75534 .34144 L .77266 .39531 L F
.77134 .39609 m .75153 .34331 L .75534 .34144 L F
.74857 .3476 m .75153 .34331 L .77134 .39609 L F
0 0 0 r
.81093 .37053 m .76734 .38561 L .76926 .38452 L F
.354 0 0 r
.90031 .82738 m .89418 .83002 L .89477 .82806 L F
.90138 .82521 m .90031 .82738 L .89477 .82806 L F
.324 .45 .25 r
.75237 .57874 m .73757 .53443 L .75501 .5804 L F
.064 0 0 r
.60316 .44464 m .58301 .45139 L .58476 .4491 L F
.60316 .44464 m .58476 .4491 L .60486 .44236 L F
.488 .338 .361 r
.7599 .47564 m .75041 .47786 L .75327 .47588 L F
.08 0 0 r
.82194 .71482 m .81244 .72091 L .81248 .71721 L F
.244 0 0 r
.80185 .72338 m .83592 .82901 L .79235 .72512 L F
.261 0 0 r
.80185 .72338 m .83884 .82848 L .83592 .82901 L F
.279 0 0 r
.84968 .83897 m .85689 .8374 L .85901 .83956 L F
.285 0 0 r
.84968 .83897 m .84726 .83595 L .85689 .8374 L F
.409 0 0 r
.91412 .80219 m .91863 .79955 L .91982 .80422 L F
.91423 .8075 m .91412 .80219 L .91982 .80422 L F
.324 .448 .236 r
.78575 .55075 m .79621 .54931 L .79207 .54531 L F
.3 0 0 r
.85901 .83956 m .85689 .8374 L .8661 .83777 L F
.324 .448 .236 r
.72571 .39319 m .75473 .42031 L .72462 .38086 L F
.75473 .42031 m .72461 .37014 L .72462 .38086 L F
.75473 .42031 m .72569 .36136 L .72461 .37014 L F
.75259 .41584 m .72569 .36136 L .75473 .42031 L F
.41 0 0 r
.90837 .81907 m .9085 .81518 L .9143 .81596 L F
.91468 .81194 m .9143 .81596 L .9085 .81518 L F
.486 .342 .423 r
.55451 .40096 m .54473 .41067 L .55542 .39888 L F
.403 0 0 r
.8775 .6968 m .91863 .79955 L .91412 .80219 L F
.409 0 0 r
.88507 .69255 m .91863 .79955 L .8775 .6968 L F
.393 0 0 r
.90753 .82228 m .90138 .82521 L .90185 .82217 L F
.90837 .81907 m .90753 .82228 L .90185 .82217 L F
.313 0 0 r
.87432 .83709 m .87334 .83568 L .88107 .83492 L F
.295 0 0 r
.8661 .83777 m .87334 .83568 L .87432 .83709 L F
.342 0 0 r
.89477 .82806 m .89418 .83002 L .88781 .83078 L F
.88773 .83255 m .88781 .83078 L .89418 .83002 L F
.261 0 0 r
.84324 .82769 m .83884 .82848 L .80185 .72338 L F
.263 0 0 r
.83884 .82848 m .84324 .82769 L .84508 .83212 L F
.215 .439 .563 r
.74947 .57512 m .72883 .58138 L .72592 .57617 L F
.216 .502 .615 r
.75237 .57874 m .72883 .58138 L .74947 .57512 L F
.329 0 0 r
.88107 .83492 m .88062 .83334 L .88773 .83255 L F
.313 0 0 r
.87334 .83568 m .88062 .83334 L .88107 .83492 L F
.329 0 0 r
.88062 .83334 m .88781 .83078 L .88773 .83255 L F
.285 0 0 r
.84726 .83595 m .85479 .83431 L .85689 .8374 L F
.84726 .83595 m .84508 .83212 L .85479 .83431 L F
.324 .448 .236 r
.73086 .35042 m .75259 .41584 L .75099 .41069 L F
.75259 .41584 m .72779 .35473 L .72569 .36136 L F
.73086 .35042 m .72779 .35473 L .75259 .41584 L F
.199 .427 .878 r
.78368 .56205 m .76291 .56837 L .76123 .56828 L F
.325 .391 .944 r
.78578 .56447 m .76291 .56837 L .78368 .56205 L F
.324 .446 .229 r
.77617 .42235 m .77929 .42619 L .78194 .42757 L F
.193 .594 .655 r
.82121 .41244 m .78194 .42757 L .77929 .42619 L F
.82121 .41244 m .82376 .41388 L .78194 .42757 L F
.323 .454 .273 r
.60566 .4383 m .60262 .45413 L .60486 .44236 L F
.403 0 0 r
.90789 .81082 m .91423 .8075 L .91468 .81194 L F
.91468 .81194 m .9085 .81518 L .90789 .81082 L F
.318 0 0 r
.8661 .83777 m .86441 .8355 L .87334 .83568 L F
.3 0 0 r
.85689 .8374 m .86441 .8355 L .8661 .83777 L F
.379 0 0 r
.90185 .82217 m .90138 .82521 L .89483 .82519 L F
.90138 .82521 m .89477 .82806 L .89483 .82519 L F
.324 .443 .214 r
.81652 .37603 m .8135 .37208 L .81093 .37053 L F
.304 0 0 r
.85689 .8374 m .85479 .83431 L .86441 .8355 L F
.285 0 0 r
.84508 .83212 m .85279 .83044 L .85479 .83431 L F
.282 0 0 r
.84508 .83212 m .84946 .82632 L .85279 .83044 L F
.84324 .82769 m .84946 .82632 L .84508 .83212 L F
.394 0 0 r
.90168 .81841 m .9085 .81518 L .90837 .81907 L F
.90837 .81907 m .90185 .82217 L .90168 .81841 L F
.324 .446 .229 r
.77134 .39609 m .75232 .41421 L .74857 .3476 L F
.77134 .39609 m .75646 .42912 L .75232 .41421 L F
.77134 .39609 m .76578 .43994 L .75646 .42912 L F
.771 .39915 m .76578 .43994 L .77134 .39609 L F
.08 0 0 r
.82194 .71482 m .83192 .71184 L .85814 .70571 L F
.82194 .71482 m .84701 .71006 L .81244 .72091 L F
.85814 .70571 m .84701 .71006 L .82194 .71482 L F
.488 .339 .371 r
.73255 .48252 m .72891 .49165 L .73399 .48025 L F
.74169 .5114 m .73399 .48025 L .72891 .49165 L F
.109 0 0 r
.75327 .47588 m .73255 .48252 L .73399 .48025 L F
.75327 .47588 m .73399 .48025 L .75467 .47361 L F
.403 0 0 r
.8775 .6968 m .91412 .80219 L .91299 .80285 L F
.409 0 0 r
.91299 .80285 m .91412 .80219 L .91423 .8075 L F
.393 0 0 r
.90789 .81082 m .91299 .80285 L .91423 .8075 L F
.272 0 0 r
.81244 .72091 m .84324 .82769 L .80185 .72338 L F
.28 0 0 r
.81244 .72091 m .84946 .82632 L .84324 .82769 L F
.051 0 0 r
.73086 .35042 m .74857 .3476 L .72779 .35473 L F
.73086 .35042 m .75153 .34331 L .74857 .3476 L F
.149 .092 .23 r
.68311 .38428 m .66395 .38248 L .68438 .37549 L F
.68311 .38428 m .66259 .39128 L .66395 .38248 L F
.335 0 0 r
.87334 .83568 m .8721 .83328 L .88062 .83334 L F
.318 0 0 r
.86441 .8355 m .8721 .83328 L .87334 .83568 L F
.211 .388 .518 r
.74657 .56987 m .72592 .57617 L .72332 .56986 L F
.215 .439 .563 r
.74947 .57512 m .72592 .57617 L .74657 .56987 L F
.365 0 0 r
.89477 .82806 m .88781 .83078 L .88744 .82808 L F
.89483 .82519 m .89477 .82806 L .88744 .82808 L F
.324 .45 .25 r
.75237 .57874 m .73397 .52419 L .73757 .53443 L F
.74947 .57512 m .73397 .52419 L .75237 .57874 L F
.087 0 .008 r
.58301 .45139 m .60316 .44464 L .6021 .44644 L F
.58301 .45139 m .6021 .44644 L .58193 .45319 L F
.388 0 0 r
.91299 .80285 m .90659 .80619 L .8775 .6968 L F
.393 0 0 r
.90659 .80619 m .91299 .80285 L .90789 .81082 L F
.35 0 0 r
.88062 .83334 m .87982 .8308 L .88781 .83078 L F
.335 0 0 r
.8721 .83328 m .87982 .8308 L .88062 .83334 L F
.324 .443 .214 r
.8099 .38786 m .81817 .40855 L .8263 .40905 L F
.81817 .40855 m .82376 .41388 L .8263 .40905 L F
.82376 .41388 m .82553 .41269 L .8263 .40905 L F
.35 0 0 r
.88744 .82808 m .88781 .83078 L .87982 .8308 L F
.304 0 0 r
.85479 .83431 m .86263 .83232 L .86441 .8355 L F
.302 0 0 r
.85479 .83431 m .85279 .83044 L .86263 .83232 L F
.124 .002 .133 r
.80911 .3716 m .7664 .38919 L .76734 .38561 L F
0 0 0 r
.81093 .37053 m .80911 .3716 L .76734 .38561 L F
.08 0 0 r
.88507 .69255 m .84198 .7084 L .85164 .70466 L F
.8775 .6968 m .84198 .7084 L .88507 .69255 L F
.324 .45 .25 r
.74398 .56353 m .73116 .51375 L .73397 .52419 L F
.71399 .47817 m .73116 .51375 L .74398 .56353 L F
.321 0 0 r
.86441 .8355 m .86263 .83232 L .8721 .83328 L F
.208 .364 .496 r
.72332 .56986 m .71399 .47817 L .74398 .56353 L F
.69337 .48482 m .71399 .47817 L .72332 .56986 L F
.211 .388 .518 r
.74657 .56987 m .72332 .56986 L .74398 .56353 L F
.388 0 0 r
.90168 .81841 m .9009 .81412 L .9085 .81518 L F
.90789 .81082 m .9085 .81518 L .9009 .81412 L F
.488 .338 .361 r
.78368 .56205 m .75129 .49065 L .78578 .56447 L F
.379 0 0 r
.90185 .82217 m .89483 .82519 L .89436 .82156 L F
.90168 .81841 m .90185 .82217 L .89436 .82156 L F
.488 .339 .371 r
.76123 .56828 m .75757 .56953 L .75947 .56976 L F
.022 0 0 r
.78032 .56342 m .76123 .56828 L .75947 .56976 L F
.199 .427 .878 r
.78368 .56205 m .76123 .56828 L .78203 .56195 L F
.022 0 0 r
.78203 .56195 m .76123 .56828 L .78032 .56342 L F
.08 0 0 r
.85814 .70571 m .83192 .71184 L .86842 .70124 L F
.8775 .6968 m .83192 .71184 L .84198 .7084 L F
.86842 .70124 m .83192 .71184 L .8775 .6968 L F
.323 .454 .273 r
.60486 .44236 m .60191 .4498 L .60316 .44464 L F
.60486 .44236 m .60262 .45413 L .60191 .4498 L F
.324 .45 .25 r
.74657 .56987 m .73397 .52419 L .74947 .57512 L F
.74398 .56353 m .73397 .52419 L .74657 .56987 L F
.302 0 0 r
.85279 .83044 m .86083 .82839 L .86263 .83232 L F
.298 0 0 r
.85279 .83044 m .85101 .82598 L .86083 .82839 L F
.282 0 0 r
.84946 .82632 m .85101 .82598 L .85279 .83044 L F
.28 0 0 r
.85101 .82598 m .84946 .82632 L .81244 .72091 L F
.324 .448 .236 r
.79207 .54531 m .78767 .53908 L .78575 .55075 L F
.324 .446 .229 r
.771 .39915 m .77418 .45151 L .77132 .44606 L F
.771 .39915 m .77674 .45793 L .77418 .45151 L F
.77171 .40381 m .77674 .45793 L .771 .39915 L F
.771 .39915 m .76843 .44207 L .76578 .43994 L F
.77132 .44606 m .76843 .44207 L .771 .39915 L F
.488 .338 .361 r
.75939 .4835 m .74947 .48031 L .75041 .47786 L F
.336 0 0 r
.8721 .83328 m .87065 .83 L .87982 .8308 L F
.321 0 0 r
.86263 .83232 m .87065 .83 L .8721 .83328 L F
.379 0 0 r
.90518 .80685 m .90659 .80619 L .90789 .81082 L F
.90789 .81082 m .9009 .81412 L .90518 .80685 L F
.365 0 0 r
.89436 .82156 m .89483 .82519 L .88666 .82458 L F
.89483 .82519 m .88744 .82808 L .88666 .82458 L F
.295 0 0 r
.82375 .71779 m .85101 .82598 L .81244 .72091 L F
.85912 .82391 m .85101 .82598 L .82375 .71779 L F
.298 0 0 r
.85101 .82598 m .85912 .82391 L .86083 .82839 L F
.318 0 0 r
.86263 .83232 m .86083 .82839 L .87065 .83 L F
.324 .446 .229 r
.77171 .40381 m .81758 .56147 L .81508 .55975 L F
.77171 .40381 m .81954 .56106 L .81758 .56147 L F
.77332 .40898 m .81954 .56106 L .77171 .40381 L F
.77171 .40381 m .80686 .54429 L .77674 .45793 L F
.81508 .55975 m .80686 .54429 L .77171 .40381 L F
.218 .515 .622 r
.81817 .40855 m .77929 .42619 L .77617 .42235 L F
.81817 .40855 m .82121 .41244 L .77929 .42619 L F
.168 .165 .304 r
.58193 .45319 m .60191 .4498 L .58171 .45655 L F
.58193 .45319 m .6021 .44644 L .60191 .4498 L F
.388 0 0 r
.8775 .6968 m .90659 .80619 L .86842 .70124 L F
.374 0 0 r
.90659 .80619 m .90518 .80685 L .86842 .70124 L F
.336 0 0 r
.8787 .82741 m .87982 .8308 L .87065 .83 L F
.351 0 0 r
.88744 .82808 m .87982 .8308 L .8787 .82741 L F
.373 0 0 r
.89339 .81735 m .9009 .81412 L .90168 .81841 L F
.90168 .81841 m .89436 .82156 L .89339 .81735 L F
.351 0 0 r
.88666 .82458 m .88744 .82808 L .8787 .82741 L F
.084 .504 .486 r
.79658 .56783 m .81954 .56106 L .79858 .5674 L F
.374 0 0 r
.86842 .70124 m .90518 .80685 L .89954 .80951 L F
.379 0 0 r
.9009 .81412 m .89954 .80951 L .90518 .80685 L F
.488 .339 .371 r
.73255 .48252 m .72862 .48698 L .72891 .49165 L F
.7296 .48453 m .72862 .48698 L .73255 .48252 L F
0 0 0 r
.75327 .47588 m .7296 .48453 L .73255 .48252 L F
.488 .338 .361 r
.78203 .56195 m .77609 .56014 L .78368 .56205 L F
.78368 .56205 m .77386 .55513 L .75129 .49065 L F
.77609 .56014 m .77386 .55513 L .78368 .56205 L F
.318 0 0 r
.86906 .82601 m .87065 .83 L .86083 .82839 L F
.313 0 0 r
.86083 .82839 m .86078 .82343 L .86906 .82601 L F
.86083 .82839 m .85912 .82391 L .86078 .82343 L F
.332 0 0 r
.8787 .82741 m .87065 .83 L .86906 .82601 L F
.365 0 0 r
.9009 .81412 m .89499 .81146 L .89954 .80951 L F
.89339 .81735 m .89499 .81146 L .9009 .81412 L F
.359 0 0 r
.89436 .82156 m .88666 .82458 L .88548 .82044 L F
.89339 .81735 m .89436 .82156 L .88548 .82044 L F
.488 .339 .371 r
.74503 .52322 m .72891 .49165 L .73039 .4973 L F
.31 0 0 r
.82375 .71779 m .86078 .82343 L .85912 .82391 L F
.193 .28 .418 r
.58171 .45655 m .60191 .4498 L .60262 .45413 L F
.31 0 0 r
.82375 .71779 m .86742 .8215 L .86078 .82343 L F
.313 0 0 r
.86906 .82601 m .86078 .82343 L .86742 .8215 L F
.324 .446 .229 r
.7664 .38919 m .76658 .39483 L .76786 .40185 L F
.173 .185 .324 r
.80829 .37516 m .76658 .39483 L .7664 .38919 L F
.124 .002 .133 r
.80911 .3716 m .80829 .37516 L .7664 .38919 L F
.369 0 0 r
.86842 .70124 m .89954 .80951 L .85814 .70571 L F
.361 0 0 r
.89954 .80951 m .89499 .81146 L .85814 .70571 L F
.332 0 0 r
.87733 .82335 m .8787 .82741 L .86906 .82601 L F
.346 0 0 r
.88666 .82458 m .8787 .82741 L .87733 .82335 L F
.88548 .82044 m .88666 .82458 L .87733 .82335 L F
.216 .435 .907 r
.75757 .56953 m .78032 .56342 L .75947 .56976 L F
.326 0 0 r
.87733 .82335 m .86906 .82601 L .87242 .81989 L F
.86906 .82601 m .86742 .8215 L .87242 .81989 L F
.365 0 0 r
.89339 .81735 m .89196 .81276 L .89499 .81146 L F
.352 0 0 r
.88398 .81588 m .89196 .81276 L .89339 .81735 L F
.89339 .81735 m .88548 .82044 L .88398 .81588 L F
.361 0 0 r
.85814 .70571 m .89499 .81146 L .89196 .81276 L F
.323 .454 .273 r
.60316 .44464 m .60191 .4498 L .6021 .44644 L F
.211 .387 .517 r
.69079 .47851 m .71399 .47817 L .69337 .48482 L F
.315 0 0 r
.83541 .71413 m .86742 .8215 L .82375 .71779 L F
.323 0 0 r
.83541 .71413 m .87242 .81989 L .86742 .8215 L F
.326 0 0 r
.87576 .81881 m .87733 .82335 L .87242 .81989 L F
.339 0 0 r
.88398 .81588 m .87733 .82335 L .87576 .81881 L F
.88398 .81588 m .88548 .82044 L .87733 .82335 L F
.351 0 0 r
.85814 .70571 m .89196 .81276 L .84701 .71006 L F
.348 0 0 r
.89196 .81276 m .88398 .81588 L .84701 .71006 L F
.323 0 0 r
.87576 .81881 m .87242 .81989 L .83541 .71413 L F
.488 .338 .361 r
.76026 .49349 m .74979 .48499 L .74947 .48031 L F
.324 .446 .229 r
.76786 .40185 m .77008 .40939 L .77617 .42235 L F
.77008 .40939 m .77296 .41652 L .77617 .42235 L F
.217 .446 .567 r
.81502 .40264 m .77617 .42235 L .77296 .41652 L F
.81502 .40264 m .81817 .40855 L .77617 .42235 L F
.324 .448 .236 r
.78575 .55075 m .78767 .53908 L .78327 .53098 L F
.211 .387 .517 r
.69079 .47851 m .71141 .47183 L .71399 .47817 L F
.216 .437 .56 r
.68786 .47317 m .71141 .47183 L .69079 .47851 L F
.488 .338 .361 r
.78203 .56195 m .77846 .56317 L .77609 .56014 L F
.78032 .56342 m .77846 .56317 L .78203 .56195 L F
.333 0 0 r
.84701 .71006 m .87576 .81881 L .83541 .71413 L F
.336 0 0 r
.84701 .71006 m .88398 .81588 L .87576 .81881 L F
.324 .443 .214 r
.81093 .37053 m .80829 .37516 L .8099 .38786 L F
.81093 .37053 m .80911 .3716 L .80829 .37516 L F
.169 .169 .309 r
.68294 .39498 m .66259 .39128 L .68311 .38428 L F
.68294 .39498 m .66233 .40196 L .66259 .39128 L F
.084 .504 .486 r
.79658 .56783 m .81758 .56147 L .81954 .56106 L F
.2 .578 .659 r
.79403 .56612 m .81758 .56147 L .79658 .56783 L F
.08 0 0 r
.83541 .71413 m .81244 .72091 L .84701 .71006 L F
.82375 .71779 m .81244 .72091 L .83541 .71413 L F
.193 .276 .413 r
.80856 .38081 m .76786 .40185 L .76658 .39483 L F
.173 .185 .324 r
.80829 .37516 m .80856 .38081 L .76658 .39483 L F
.115 0 .106 r
.72779 .35473 m .74656 .35421 L .72569 .36136 L F
.72779 .35473 m .74857 .3476 L .74656 .35421 L F
.216 .435 .907 r
.75757 .56953 m .77846 .56317 L .78032 .56342 L F
.326 .378 .926 r
.75518 .56652 m .77846 .56317 L .75757 .56953 L F
.216 .437 .56 r
.68786 .47317 m .70849 .46647 L .71141 .47183 L F
.218 .496 .608 r
.68484 .4693 m .70849 .46647 L .68786 .47317 L F
0 0 0 r
.75041 .47786 m .7296 .48453 L .75327 .47588 L F
.212 .39 .519 r
.81214 .39545 m .77296 .41652 L .77008 .40939 L F
.81214 .39545 m .81502 .40264 L .77296 .41652 L F
.488 .338 .361 r
.76245 .50485 m .75129 .49065 L .74979 .48499 L F
.324 .443 .214 r
.81817 .40855 m .82121 .41244 L .82376 .41388 L F
.324 .448 .236 r
.7531 .45834 m .77073 .4906 L .75022 .45291 L F
.7531 .45834 m .77268 .50066 L .77073 .4906 L F
.204 .338 .471 r
.8099 .38786 m .77008 .40939 L .76786 .40185 L F
.193 .276 .413 r
.80856 .38081 m .8099 .38786 L .76786 .40185 L F
.164 0 .111 r
.7296 .48453 m .75041 .47786 L .74947 .48031 L F
.7296 .48453 m .74947 .48031 L .72862 .48698 L F
.324 .448 .236 r
.78575 .55075 m .78327 .53098 L .77914 .52148 L F
.204 .338 .471 r
.8099 .38786 m .81214 .39545 L .77008 .40939 L F
.2 .578 .659 r
.79403 .56612 m .81508 .55975 L .81758 .56147 L F
.216 .502 .615 r
.79118 .56244 m .81508 .55975 L .79403 .56612 L F
.326 .378 .926 r
.75518 .56652 m .77609 .56014 L .77846 .56317 L F
.32 .304 .802 r
.75294 .56153 m .77609 .56014 L .75518 .56652 L F
.324 .448 .236 r
.77554 .51116 m .77268 .50066 L .7531 .45834 L F
.324 .451 .256 r
.68484 .4693 m .67391 .46128 L .68202 .46726 L F
.218 .496 .608 r
.68484 .4693 m .70551 .46256 L .70849 .46647 L F
.209 .569 .654 r
.68202 .46726 m .70551 .46256 L .68484 .4693 L F
.324 .448 .236 r
.77914 .52148 m .75567 .46472 L .78575 .55075 L F
.77914 .52148 m .7531 .45834 L .75567 .46472 L F
.77554 .51116 m .7531 .45834 L .77914 .52148 L F
.32 .304 .802 r
.75294 .56153 m .77386 .55513 L .77609 .56014 L F
.313 .274 .747 r
.75129 .49065 m .75294 .56153 L .73039 .4973 L F
.77386 .55513 m .75294 .56153 L .75129 .49065 L F
.272 .162 .532 r
.72862 .48698 m .74979 .48499 L .72891 .49165 L F
.72862 .48698 m .74947 .48031 L .74979 .48499 L F
.182 .224 .363 r
.68389 .40728 m .66233 .40196 L .68294 .39498 L F
.68389 .40728 m .6632 .41424 L .66233 .40196 L F
.324 .446 .229 r
.74857 .3476 m .74909 .39971 L .74656 .35421 L F
.74857 .3476 m .75232 .41421 L .74909 .39971 L F
.216 .502 .615 r
.79118 .56244 m .81227 .55604 L .81508 .55975 L F
.215 .439 .563 r
.78833 .55715 m .81227 .55604 L .79118 .56244 L F
.303 .243 .69 r
.72891 .49165 m .75129 .49065 L .73039 .4973 L F
.72891 .49165 m .74979 .48499 L .75129 .49065 L F
.324 .451 .256 r
.68202 .46726 m .67596 .46489 L .67968 .46727 L F
.68202 .46726 m .67391 .46128 L .67596 .46489 L F
.209 .569 .654 r
.68202 .46726 m .70273 .4605 L .70551 .46256 L F
.132 .567 .573 r
.67968 .46727 m .70273 .4605 L .68202 .46726 L F
.324 .443 .214 r
.80829 .37516 m .80856 .38081 L .8099 .38786 L F
.149 .092 .23 r
.72569 .36136 m .74559 .363 L .72461 .37014 L F
.72569 .36136 m .74656 .35421 L .74559 .363 L F
.215 .439 .563 r
.78833 .55715 m .80944 .55071 L .81227 .55604 L F
.211 .388 .518 r
.78575 .55075 m .80944 .55071 L .78833 .55715 L F
.324 .446 .229 r
.81508 .55975 m .80944 .55071 L .80686 .54429 L F
.81227 .55604 m .80944 .55071 L .81508 .55975 L F
.211 .388 .518 r
.78575 .55075 m .80686 .54429 L .80944 .55071 L F
.208 .364 .496 r
.77674 .45793 m .78575 .55075 L .75567 .46472 L F
.80686 .54429 m .78575 .55075 L .77674 .45793 L F
.324 .443 .214 r
.8099 .38786 m .81214 .39545 L .81817 .40855 L F
.81214 .39545 m .81502 .40264 L .81817 .40855 L F
.19 .265 .403 r
.68593 .42082 m .6632 .41424 L .68389 .40728 L F
.68593 .42082 m .66518 .42775 L .6632 .41424 L F
.324 .451 .256 r
.67968 .46727 m .67596 .46489 L .678 .46701 L F
.157 .589 .616 r
.70043 .46049 m .67968 .46727 L .678 .46701 L F
.132 .567 .573 r
.67968 .46727 m .70043 .46049 L .70273 .4605 L F
.324 .446 .229 r
.74656 .35421 m .74686 .38608 L .74559 .363 L F
.74656 .35421 m .74909 .39971 L .74686 .38608 L F
.211 .387 .517 r
.77674 .45793 m .75567 .46472 L .7531 .45834 L F
.216 .528 .631 r
.69879 .46023 m .678 .46701 L .67596 .46489 L F
.157 .589 .616 r
.70043 .46049 m .678 .46701 L .69879 .46023 L F
.197 .299 .436 r
.68901 .43519 m .66518 .42775 L .68593 .42082 L F
.68901 .43519 m .66821 .44209 L .66518 .42775 L F
.216 .437 .56 r
.77418 .45151 m .7531 .45834 L .75022 .45291 L F
.211 .387 .517 r
.77674 .45793 m .7531 .45834 L .77418 .45151 L F
.169 .169 .309 r
.72461 .37014 m .74568 .37372 L .72462 .38086 L F
.72461 .37014 m .74559 .363 L .74568 .37372 L F
.216 .441 .565 r
.69677 .45809 m .67596 .46489 L .67391 .46128 L F
.216 .528 .631 r
.69879 .46023 m .67596 .46489 L .69677 .45809 L F
.218 .496 .608 r
.77132 .44606 m .75022 .45291 L .7473 .44895 L F
.216 .437 .56 r
.77418 .45151 m .75022 .45291 L .77132 .44606 L F
.202 .328 .463 r
.69305 .44996 m .67222 .45681 L .66821 .44209 L F
.69305 .44996 m .66821 .44209 L .68901 .43519 L F
.209 .374 .506 r
.69474 .45445 m .67391 .46128 L .67222 .45681 L F
.216 .441 .565 r
.69677 .45809 m .67391 .46128 L .69474 .45445 L F
0 0 0 r
.19685 .59611 m .1774 .60256 L .20479 .58966 L F
.19685 .59611 m .20479 .58966 L .2239 .5833 L F
.209 .374 .506 r
.69474 .45445 m .67222 .45681 L .69305 .44996 L F
.324 .45 .25 r
.69305 .44996 m .69879 .46023 L .69677 .45809 L F
.68901 .43519 m .69879 .46023 L .69305 .44996 L F
.209 .569 .654 r
.76843 .44207 m .7473 .44895 L .74461 .44684 L F
.218 .496 .608 r
.77132 .44606 m .7473 .44895 L .76843 .44207 L F
.324 .446 .229 r
.74559 .363 m .74686 .38608 L .74568 .37372 L F
.182 .224 .363 r
.72462 .38086 m .74686 .38608 L .72571 .39319 L F
.72462 .38086 m .74568 .37372 L .74686 .38608 L F
.324 .45 .25 r
.69305 .44996 m .69677 .45809 L .69474 .45445 L F
.291 0 0 r
.16702 .66327 m .19546 .66354 L .15902 .6539 L F
.411 0 0 r
.15902 .6539 m .1061 .68885 L .16702 .66327 L F
.417 0 0 r
.15902 .6539 m .10157 .68302 L .1061 .68885 L F
.291 0 0 r
.16702 .66327 m .20512 .66613 L .19546 .66354 L F
.17627 .67115 m .20512 .66613 L .16702 .66327 L F
.388 0 0 r
.16702 .66327 m .11248 .69542 L .17627 .67115 L F
.402 0 0 r
.16702 .66327 m .10992 .69279 L .11248 .69542 L F
.1061 .68885 m .10992 .69279 L .16702 .66327 L F
.324 .448 .236 r
.74461 .44684 m .73517 .43612 L .74241 .44679 L F
.132 .567 .573 r
.76578 .43994 m .74461 .44684 L .74241 .44679 L F
.209 .569 .654 r
.76843 .44207 m .74461 .44684 L .76578 .43994 L F
.458 0 0 r
.08557 .63854 m .14479 .61992 L .1438 .60782 L F
.08656 .64757 m .14479 .61992 L .08557 .63854 L F
.291 0 0 r
.17627 .67115 m .21485 .66655 L .20512 .66613 L F
.18648 .67729 m .21485 .66655 L .17627 .67115 L F
.357 0 0 r
.17627 .67115 m .12698 .70596 L .18648 .67729 L F
.362 0 0 r
.17627 .67115 m .11947 .70115 L .12698 .70596 L F
.384 0 0 r
.11248 .69542 m .11947 .70115 L .17627 .67115 L F
.459 0 0 r
.14479 .59595 m .08562 .62958 L .1438 .60782 L F
.46 0 0 r
.08559 .63496 m .1438 .60782 L .08562 .62958 L F
.08557 .63854 m .1438 .60782 L .08559 .63496 L F
.291 0 0 r
.18648 .67729 m .22423 .66476 L .21485 .66655 L F
.19735 .68149 m .22423 .66476 L .18648 .67729 L F
.316 0 0 r
.18648 .67729 m .13487 .70976 L .19735 .68149 L F
.335 0 0 r
.18648 .67729 m .13013 .70748 L .13487 .70976 L F
.12698 .70596 m .13013 .70748 L .18648 .67729 L F
.293 0 0 r
.49439 .5462 m .52441 .54593 L .48625 .53685 L F
.414 0 0 r
.48625 .53685 m .44828 .5665 L .49439 .5462 L F
.422 0 0 r
.48625 .53685 m .44368 .56067 L .44828 .5665 L F
.19 .265 .403 r
.72571 .39319 m .74909 .39971 L .72788 .4068 L F
.72571 .39319 m .74686 .38608 L .74909 .39971 L F
.293 0 0 r
.49439 .5462 m .53452 .54838 L .52441 .54593 L F
.5039 .55401 m .53452 .54838 L .49439 .5462 L F
.385 0 0 r
.49439 .5462 m .45481 .57303 L .5039 .55401 L F
.403 0 0 r
.49439 .5462 m .4522 .57042 L .45481 .57303 L F
.44828 .5665 m .4522 .57042 L .49439 .5462 L F
.41 0 0 r
.11377 .67316 m .17091 .64434 L .17799 .6524 L F
.425 0 0 r
.15655 .64633 m .17091 .64434 L .11377 .67316 L F
.132 .567 .573 r
.76578 .43994 m .74241 .44679 L .76363 .43987 L F
.324 .448 .236 r
.74241 .44679 m .73685 .44065 L .74083 .4465 L F
.74241 .44679 m .73517 .43612 L .73685 .44065 L F
.157 .589 .616 r
.74083 .4465 m .76363 .43987 L .74241 .44679 L F
.381 0 0 r
.12115 .6816 m .17799 .6524 L .18629 .6589 L F
.41 0 0 r
.11377 .67316 m .17799 .6524 L .12115 .6816 L F
.454 0 0 r
.14774 .58469 m .08672 .62084 L .14479 .59595 L F
.459 0 0 r
.14479 .59595 m .0865 .62259 L .08562 .62958 L F
.08672 .62084 m .0865 .62259 L .14479 .59595 L F
.47 0 0 r
.42824 .51586 m .47232 .50267 L .47166 .49042 L F
.42899 .525 m .47232 .50267 L .42824 .51586 L F
.291 0 0 r
.19735 .68149 m .23285 .66084 L .22423 .66476 L F
.20852 .68361 m .23285 .66084 L .19735 .68149 L F
.257 0 0 r
.19735 .68149 m .15132 .71412 L .20852 .68361 L F
.14303 .71249 m .15132 .71412 L .19735 .68149 L F
.3 0 0 r
.19735 .68149 m .14139 .71195 L .14303 .71249 L F
.19735 .68149 m .13487 .70976 L .14139 .71195 L F
.293 0 0 r
.5039 .55401 m .54478 .54861 L .53452 .54838 L F
.51449 .56004 m .54478 .54861 L .5039 .55401 L F
.347 0 0 r
.5039 .55401 m .46981 .58343 L .51449 .56004 L F
.353 0 0 r
.5039 .55401 m .46202 .5787 L .46981 .58343 L F
.38 0 0 r
.45481 .57303 m .46202 .5787 L .5039 .55401 L F
.341 0 0 r
.12979 .68842 m .18629 .6589 L .19546 .66354 L F
.381 0 0 r
.12115 .6816 m .18629 .6589 L .12979 .68842 L F
.461 0 0 r
.10212 .63098 m .15974 .61441 L .10202 .64189 L F
.291 0 0 r
.14774 .58469 m .15974 .61441 L .15257 .57439 L F
.15914 .56539 m .15974 .61441 L .1599 .60395 L F
.15257 .57439 m .15974 .61441 L .15914 .56539 L F
.461 0 0 r
.10212 .63098 m .1599 .60395 L .15974 .61441 L F
.324 .446 .229 r
.76578 .43994 m .75815 .43367 L .75646 .42912 L F
.76363 .43987 m .75815 .43367 L .76578 .43994 L F
.467 0 0 r
.47308 .47836 m .4286 .50677 L .47166 .49042 L F
.47 0 0 r
.42839 .51223 m .47166 .49042 L .4286 .50677 L F
.42824 .51586 m .47166 .49042 L .42839 .51223 L F
.293 0 0 r
.51449 .56004 m .55474 .54662 L .54478 .54861 L F
.52582 .56409 m .55474 .54662 L .51449 .56004 L F
.297 0 0 r
.51449 .56004 m .47803 .58713 L .52582 .56409 L F
.32 0 0 r
.51449 .56004 m .47309 .58491 L .47803 .58713 L F
.46981 .58343 m .47309 .58491 L .51449 .56004 L F
.454 0 0 r
.08886 .61245 m .08672 .62084 L .14774 .58469 L F
.443 0 0 r
.14774 .58469 m .08949 .61087 L .08886 .61245 L F
.14774 .58469 m .092 .60455 L .08949 .61087 L F
.437 0 0 r
.15257 .57439 m .092 .60455 L .14774 .58469 L F
.157 .589 .616 r
.74083 .4465 m .76208 .43956 L .76363 .43987 L F
.324 .448 .236 r
.74083 .4465 m .73685 .44065 L .73886 .44432 L F
.216 .528 .631 r
.73886 .44432 m .76208 .43956 L .74083 .4465 L F
.281 0 0 r
.13932 .69331 m .19546 .66354 L .20512 .66613 L F
.341 0 0 r
.12979 .68842 m .19546 .66354 L .13932 .69331 L F
.457 0 0 r
.10431 .62059 m .1599 .60395 L .10212 .63098 L F
.291 0 0 r
.16723 .55797 m .1599 .60395 L .16207 .59399 L F
.15914 .56539 m .1599 .60395 L .16723 .55797 L F
.457 0 0 r
.10431 .62059 m .16207 .59399 L .1599 .60395 L F
.291 0 0 r
.20852 .68361 m .24033 .65494 L .23285 .66084 L F
.21966 .68357 m .24033 .65494 L .20852 .68361 L F
.174 0 0 r
.20852 .68361 m .15961 .71459 L .21966 .68357 L F
.199 0 0 r
.20852 .68361 m .15297 .71421 L .15961 .71459 L F
.15132 .71412 m .15297 .71421 L .20852 .68361 L F
.197 .299 .436 r
.72788 .4068 m .75232 .41421 L .73106 .42125 L F
.72788 .4068 m .74909 .39971 L .75232 .41421 L F
.412 0 0 r
.45693 .55042 m .49911 .52693 L .50632 .53497 L F
.432 0 0 r
.4878 .52782 m .49911 .52693 L .45693 .55042 L F
.376 0 0 r
.46446 .55884 m .50632 .53497 L .51487 .5414 L F
.412 0 0 r
.45693 .55042 m .50632 .53497 L .46446 .55884 L F
.454 0 0 r
.47656 .46689 m .43007 .49787 L .47308 .47836 L F
.465 0 0 r
.47308 .47836 m .42977 .49965 L .4286 .50677 L F
.43007 .49787 m .42977 .49965 L .47308 .47836 L F
.293 0 0 r
.52582 .56409 m .56396 .54248 L .55474 .54662 L F
.53755 .56603 m .56396 .54248 L .52582 .56409 L F
.233 0 0 r
.52582 .56409 m .4953 .59122 L .53755 .56603 L F
.48658 .58974 m .4953 .59122 L .52582 .56409 L F
.28 0 0 r
.52582 .56409 m .48487 .58922 L .48658 .58974 L F
.52582 .56409 m .47803 .58713 L .48487 .58922 L F
.192 0 0 r
.14935 .69606 m .20512 .66613 L .21485 .66655 L F
.281 0 0 r
.13932 .69331 m .20512 .66613 L .14935 .69606 L F
.439 0 0 r
.1085 .61119 m .16207 .59399 L .10431 .62059 L F
.291 0 0 r
.17662 .5524 m .16207 .59399 L .16616 .58495 L F
.16723 .55797 m .16207 .59399 L .17662 .5524 L F
.439 0 0 r
.1085 .61119 m .16616 .58495 L .16207 .59399 L F
.326 0 0 r
.47337 .56558 m .51487 .5414 L .52441 .54593 L F
.376 0 0 r
.46446 .55884 m .51487 .5414 L .47337 .56558 L F
.47 0 0 r
.44602 .50785 m .48827 .4968 L .44555 .51893 L F
.293 0 0 r
.47656 .46689 m .48827 .4968 L .48199 .45635 L F
.4892 .4471 m .48827 .4968 L .48877 .48619 L F
.48199 .45635 m .48827 .4968 L .4892 .4471 L F
.47 0 0 r
.44602 .50785 m .48877 .48619 L .48827 .4968 L F
.216 .528 .631 r
.73886 .44432 m .76014 .43737 L .76208 .43956 L F
.216 .441 .565 r
.73685 .44065 m .76014 .43737 L .73886 .44432 L F
.401 0 0 r
.15914 .56539 m .09611 .59727 L .15257 .57439 L F
.424 0 0 r
.15257 .57439 m .09447 .60018 L .092 .60455 L F
.09611 .59727 m .09447 .60018 L .15257 .57439 L F
.324 .446 .229 r
.76363 .43987 m .76014 .43737 L .75815 .43367 L F
.76208 .43956 m .76014 .43737 L .76363 .43987 L F
.291 0 0 r
.21966 .68357 m .24634 .64731 L .24033 .65494 L F
.23041 .68137 m .24634 .64731 L .21966 .68357 L F
.058 0 0 r
.21966 .68357 m .16777 .71391 L .23041 .68137 L F
.126 0 0 r
.21966 .68357 m .1645 .71418 L .16777 .71391 L F
.15961 .71459 m .1645 .71418 L .21966 .68357 L F
.202 .328 .463 r
.73106 .42125 m .75646 .42912 L .73517 .43612 L F
.73106 .42125 m .75232 .41421 L .75646 .42912 L F
.454 0 0 r
.43261 .48932 m .43007 .49787 L .47656 .46689 L F
.436 0 0 r
.47656 .46689 m .43333 .4877 L .43261 .48932 L F
.47656 .46689 m .43621 .48124 L .43333 .4877 L F
.427 0 0 r
.48199 .45635 m .43621 .48124 L .47656 .46689 L F
.258 0 0 r
.48331 .57035 m .52441 .54593 L .53452 .54838 L F
.326 0 0 r
.47337 .56558 m .52441 .54593 L .48331 .57035 L F
.458 0 0 r
.44869 .49727 m .48877 .48619 L .44602 .50785 L F
.293 0 0 r
.49799 .43943 m .48877 .48619 L .49138 .47605 L F
.4892 .4471 m .48877 .48619 L .49799 .43943 L F
.458 0 0 r
.44869 .49727 m .49138 .47605 L .48877 .48619 L F
.216 .441 .565 r
.73685 .44065 m .75815 .43367 L .76014 .43737 L F
.209 .374 .506 r
.73517 .43612 m .75815 .43367 L .73685 .44065 L F
.293 0 0 r
.53755 .56603 m .57205 .53636 L .56396 .54248 L F
.54931 .56578 m .57205 .53636 L .53755 .56603 L F
.15 0 0 r
.53755 .56603 m .50406 .59154 L .54931 .56578 L F
.175 0 0 r
.53755 .56603 m .49705 .59129 L .50406 .59154 L F
.4953 .59122 m .49705 .59129 L .53755 .56603 L F
.061 0 0 r
.15944 .69654 m .21485 .66655 L .22423 .66476 L F
.192 0 0 r
.14935 .69606 m .21485 .66655 L .15944 .69654 L F
.209 .374 .506 r
.73517 .43612 m .75646 .42912 L .75815 .43367 L F
.394 0 0 r
.11452 .60317 m .16616 .58495 L .1085 .61119 L F
.291 0 0 r
.17662 .5524 m .16616 .58495 L .17201 .57725 L F
.394 0 0 r
.11452 .60317 m .17201 .57725 L .16616 .58495 L F
.332 0 0 r
.16723 .55797 m .10692 .58505 L .15914 .56539 L F
.393 0 0 r
.15914 .56539 m .1011 .59073 L .09611 .59727 L F
.344 0 0 r
.10692 .58505 m .1011 .59073 L .15914 .56539 L F
.167 0 0 r
.49383 .57294 m .53452 .54838 L .54478 .54861 L F
.258 0 0 r
.48331 .57035 m .53452 .54838 L .49383 .57294 L F
.428 0 0 r
.45345 .48764 m .49138 .47605 L .44869 .49727 L F
.293 0 0 r
.50807 .43361 m .49138 .47605 L .49599 .46681 L F
.49799 .43943 m .49138 .47605 L .50807 .43361 L F
.428 0 0 r
.45345 .48764 m .49599 .46681 L .49138 .47605 L F
.291 0 0 r
.24042 .67706 m .24634 .64731 L .23041 .68137 L F
0 0 0 r
.18315 .70913 m .24042 .67706 L .23041 .68137 L F
.23041 .68137 m .17566 .71208 L .18315 .70913 L F
.037 0 0 r
.23041 .68137 m .16777 .71391 L .17566 .71208 L F
.378 0 0 r
.4892 .4471 m .4408 .47377 L .48199 .45635 L F
.408 0 0 r
.48199 .45635 m .43896 .47676 L .43621 .48124 L F
.4408 .47377 m .43896 .47676 L .48199 .45635 L F
.293 0 0 r
.54931 .56578 m .57863 .52851 L .57205 .53636 L F
.56073 .56335 m .57863 .52851 L .54931 .56578 L F
.047 0 0 r
.54931 .56578 m .51272 .59069 L .56073 .56335 L F
.106 0 0 r
.54931 .56578 m .50925 .59103 L .51272 .59069 L F
.50406 .59154 m .50925 .59103 L .54931 .56578 L F
0 0 0 r
.16916 .69472 m .22423 .66476 L .23285 .66084 L F
.061 0 0 r
.15944 .69654 m .22423 .66476 L .16916 .69472 L F
.303 0 0 r
.12211 .5969 m .17201 .57725 L .11452 .60317 L F
.291 0 0 r
.17937 .57121 m .17662 .5524 L .17201 .57725 L F
.303 0 0 r
.12211 .5969 m .17937 .57121 L .17201 .57725 L F
.048 0 0 r
.5045 .57323 m .54478 .54861 L .55474 .54662 L F
.167 0 0 r
.49383 .57294 m .54478 .54861 L .5045 .57323 L F
.368 0 0 r
.46009 .47939 m .49599 .46681 L .45345 .48764 L F
.293 0 0 r
.50807 .43361 m .49599 .46681 L .50241 .45889 L F
.368 0 0 r
.46009 .47939 m .50241 .45889 L .49599 .46681 L F
.222 0 0 r
.17662 .5524 m .11346 .58031 L .16723 .55797 L F
.273 0 0 r
.16723 .55797 m .10954 .58315 L .10692 .58505 L F
.11346 .58031 m .10954 .58315 L .16723 .55797 L F
.291 0 0 r
.24042 .67706 m .2506 .63829 L .24634 .64731 L F
.24936 .67077 m .2506 .63829 L .24042 .67706 L F
.231 0 0 r
.24042 .67706 m .19013 .70509 L .24936 .67077 L F
.174 0 0 r
.24042 .67706 m .18594 .70751 L .19013 .70509 L F
.18315 .70913 m .18594 .70751 L .24042 .67706 L F
.302 0 0 r
.49799 .43943 m .45266 .46115 L .4892 .4471 L F
.368 0 0 r
.4892 .4471 m .44631 .46704 L .4408 .47377 L F
.314 0 0 r
.45266 .46115 m .44631 .46704 L .4892 .4471 L F
0 0 0 r
.16916 .69472 m .23285 .66084 L .17808 .69067 L F
.27 0 0 r
.17808 .69067 m .23285 .66084 L .24033 .65494 L F
.154 0 0 r
.13096 .59266 m .17937 .57121 L .12211 .5969 L F
.291 0 0 r
.18793 .56712 m .17662 .5524 L .17937 .57121 L F
.154 0 0 r
.13096 .59266 m .18793 .56712 L .17937 .57121 L F
.293 0 0 r
.57143 .55879 m .57863 .52851 L .56073 .56335 L F
0 0 0 r
.52917 .58552 m .57143 .55879 L .56073 .56335 L F
.56073 .56335 m .52114 .58867 L .52917 .58552 L F
.029 0 0 r
.56073 .56335 m .51272 .59069 L .52114 .58867 L F
.442 0 0 r
.47217 .53295 m .47153 .53304 L .43688 .54961 L F
.437 0 0 r
.47217 .53295 m .43766 .55129 L .44253 .55921 L F
.45 0 0 r
.43688 .54961 m .43766 .55129 L .47217 .53295 L F
.323 .33 .85 r
.52789 .48977 m .52241 .48884 L .52378 .49113 L F
.485 .343 .431 r
.52241 .48884 m .51521 .4941 L .52378 .49113 L F
0 0 0 r
.51485 .57119 m .55474 .54662 L .56396 .54248 L F
.048 0 0 r
.5045 .57323 m .55474 .54662 L .51485 .57119 L F
.271 0 0 r
.46835 .47287 m .50241 .45889 L .46009 .47939 L F
.293 0 0 r
.51037 .45263 m .50807 .43361 L .50241 .45889 L F
.271 0 0 r
.46835 .47287 m .51037 .45263 L .50241 .45889 L F
.442 0 0 r
.43688 .54961 m .47153 .53304 L .47149 .53305 L F
.317 .299 .795 r
.52241 .48884 m .52652 .48747 L .52558 .48541 L F
.52241 .48884 m .52558 .48541 L .52147 .48677 L F
.323 .33 .85 r
.52652 .48747 m .52241 .48884 L .52789 .48977 L F
.485 .343 .431 r
.52241 .48884 m .52147 .48677 L .51521 .4941 L F
.299 .236 .681 r
.52147 .48677 m .52505 .48318 L .52094 .48455 L F
.485 .343 .431 r
.51521 .4941 m .52147 .48677 L .52094 .48455 L F
.291 0 0 r
.19802 .54747 m .17662 .5524 L .20935 .5483 L F
.18699 .54886 m .17662 .5524 L .19802 .54747 L F
.18793 .56712 m .20935 .5483 L .17662 .5524 L F
.18 0 0 r
.17662 .5524 m .1192 .57734 L .11346 .58031 L F
.12063 .5766 m .1192 .57734 L .17662 .5524 L F
0 0 0 r
.18699 .54886 m .12063 .5766 L .17662 .5524 L F
.299 .236 .681 r
.52147 .48677 m .52558 .48541 L .52505 .48318 L F
.291 0 0 r
.24936 .67077 m .25291 .62826 L .2506 .63829 L F
.25694 .66268 m .25291 .62826 L .24936 .67077 L F
.343 0 0 r
.24936 .67077 m .20206 .69403 L .25694 .66268 L F
.19647 .70003 m .20206 .69403 L .24936 .67077 L F
.269 0 0 r
.24936 .67077 m .1952 .70104 L .19647 .70003 L F
.24936 .67077 m .19013 .70509 L .1952 .70104 L F
.379 0 0 r
.18581 .68456 m .24033 .65494 L .24634 .64731 L F
.27 0 0 r
.17808 .69067 m .24033 .65494 L .18581 .68456 L F
.02 0 0 r
.14068 .59065 m .18793 .56712 L .13096 .59266 L F
.14068 .59065 m .19731 .56515 L .18793 .56712 L F
.291 0 0 r
.18793 .56712 m .19731 .56515 L .22062 .55132 L F
.22062 .55132 m .20935 .5483 L .18793 .56712 L F
.199 0 0 r
.50807 .43361 m .45975 .45621 L .49799 .43943 L F
.244 0 0 r
.49799 .43943 m .45549 .45917 L .45266 .46115 L F
.45975 .45621 m .45549 .45917 L .49799 .43943 L F
.293 0 0 r
.57143 .55879 m .58342 .51928 L .57863 .52851 L F
.58107 .55224 m .58342 .51928 L .57143 .55879 L F
0 0 0 r
.57143 .55879 m .53218 .58383 L .5367 .58128 L F
.52917 .58552 m .53218 .58383 L .57143 .55879 L F
.194 0 0 r
.57143 .55879 m .5367 .58128 L .58107 .55224 L F
.432 0 0 r
.10797 .66344 m .15305 .64582 L .15413 .64621 L F
0 0 0 r
.51485 .57119 m .56396 .54248 L .52443 .5669 L F
.232 0 0 r
.52443 .5669 m .56396 .54248 L .57205 .53636 L F
0 0 0 r
.47786 .46839 m .51037 .45263 L .46835 .47287 L F
.47786 .46839 m .51954 .44831 L .51037 .45263 L F
.293 0 0 r
.51954 .44831 m .50807 .43361 L .51037 .45263 L F
0 0 0 r
.1283 .57399 m .12063 .5766 L .18699 .54886 L F
.031 0 0 r
.18699 .54886 m .12991 .57369 L .1283 .57399 L F
.18699 .54886 m .13636 .57252 L .12991 .57369 L F
.069 0 0 r
.19802 .54747 m .13636 .57252 L .18699 .54886 L F
.435 0 0 r
.192 .67663 m .24634 .64731 L .2506 .63829 L F
.379 0 0 r
.18581 .68456 m .24634 .64731 L .192 .67663 L F
.166 0 0 r
.15085 .59097 m .19731 .56515 L .14068 .59065 L F
.15085 .59097 m .20711 .56542 L .19731 .56515 L F
.291 0 0 r
.22062 .55132 m .19731 .56515 L .23144 .55646 L F
.24146 .56354 m .19731 .56515 L .20711 .56542 L F
.23144 .55646 m .19731 .56515 L .24146 .56354 L F
.411 0 0 r
.25694 .66268 m .20681 .68718 L .26292 .65306 L F
.396 0 0 r
.25694 .66268 m .20301 .69266 L .20681 .68718 L F
.20206 .69403 m .20301 .69266 L .25694 .66268 L F
.293 0 0 r
.51913 .42982 m .50807 .43361 L .53082 .4282 L F
.51954 .44831 m .54276 .42882 L .50807 .43361 L F
.163 0 0 r
.50807 .43361 m .46592 .45308 L .45975 .45621 L F
.46746 .4523 m .46592 .45308 L .50807 .43361 L F
0 0 0 r
.51913 .42982 m .46746 .4523 L .50807 .43361 L F
.301 0 0 r
.58107 .55224 m .5497 .56982 L .58933 .5439 L F
.54358 .57602 m .5497 .56982 L .58107 .55224 L F
.229 0 0 r
.58107 .55224 m .5422 .57708 L .54358 .57602 L F
.58107 .55224 m .5367 .58128 L .5422 .57708 L F
.344 0 0 r
.53282 .56054 m .57205 .53636 L .57863 .52851 L F
.232 0 0 r
.52443 .5669 m .57205 .53636 L .53282 .56054 L F
.005 0 0 r
.48822 .46616 m .51954 .44831 L .47786 .46839 L F
.48822 .46616 m .52951 .44614 L .51954 .44831 L F
.293 0 0 r
.55455 .43168 m .54276 .42882 L .51954 .44831 L F
.439 0 0 r
.45112 .54067 m .48585 .52753 L .45693 .55042 L F
.44 0 0 r
.45112 .54067 m .48495 .52707 L .48585 .52753 L F
.459 0 0 r
.19636 .66723 m .2506 .63829 L .25291 .62826 L F
.435 0 0 r
.192 .67663 m .2506 .63829 L .19636 .66723 L F
.268 0 0 r
.16102 .59361 m .20711 .56542 L .15085 .59097 L F
.16102 .59361 m .2169 .56791 L .20711 .56542 L F
.291 0 0 r
.25035 .57233 m .20711 .56542 L .2169 .56791 L F
.24146 .56354 m .20711 .56542 L .25035 .57233 L F
.186 0 0 r
.20935 .5483 m .14466 .57222 L .19802 .54747 L F
.125 0 0 r
.19802 .54747 m .14134 .57234 L .13636 .57252 L F
.14466 .57222 m .14134 .57234 L .19802 .54747 L F
.446 0 0 r
.26292 .65306 m .21064 .6796 L .26707 .64221 L F
.429 0 0 r
.26292 .65306 m .20911 .68263 L .21064 .6796 L F
.20681 .68718 m .20911 .68263 L .26292 .65306 L F
0 0 0 r
.47567 .44949 m .46746 .4523 L .51913 .42982 L F
.014 0 0 r
.51913 .42982 m .47739 .44916 L .47567 .44949 L F
.51913 .42982 m .48425 .44784 L .47739 .44916 L F
.045 0 0 r
.53082 .4282 m .48425 .44784 L .51913 .42982 L F
.416 0 0 r
.53964 .55237 m .57863 .52851 L .58342 .51928 L F
.344 0 0 r
.53282 .56054 m .57863 .52851 L .53964 .55237 L F
.136 0 0 r
.49897 .46627 m .52951 .44614 L .48822 .46616 L F
.49897 .46627 m .53984 .44622 L .52951 .44614 L F
.293 0 0 r
.55455 .43168 m .52951 .44614 L .56581 .43668 L F
.57616 .44366 m .52951 .44614 L .53984 .44622 L F
.56581 .43668 m .52951 .44614 L .57616 .44366 L F
.38 0 0 r
.58933 .5439 m .55497 .56278 L .59595 .53403 L F
.362 0 0 r
.58933 .5439 m .55076 .56842 L .55497 .56278 L F
.5497 .56982 m .55076 .56842 L .58933 .5439 L F
.459 0 0 r
.19636 .66723 m .25291 .62826 L .19871 .65677 L F
.335 0 0 r
.17072 .59847 m .2169 .56791 L .16102 .59361 L F
.17072 .59847 m .22623 .57252 L .2169 .56791 L F
.291 0 0 r
.25781 .58256 m .2169 .56791 L .22623 .57252 L F
.25035 .57233 m .2169 .56791 L .25781 .58256 L F
.449 0 0 r
.48137 .5236 m .48173 .52404 L .45112 .54067 L F
.27 0 0 r
.22062 .55132 m .16146 .57517 L .20935 .5483 L F
.201 0 0 r
.20935 .5483 m .15308 .57311 L .14466 .57222 L F
.261 0 0 r
.16146 .57517 m .15308 .57311 L .20935 .5483 L F
.461 0 0 r
.26707 .64221 m .21527 .66273 L .26926 .63047 L F
.46 0 0 r
.26707 .64221 m .21348 .6714 L .21527 .66273 L F
.449 0 0 r
.21064 .6796 m .21348 .6714 L .26707 .64221 L F
.078 0 0 r
.1774 .60256 m .19685 .59611 L .1936 .59922 L F
.1774 .60256 m .1936 .59922 L .17411 .60568 L F
.215 .058 .329 r
.17411 .60568 m .1936 .59922 L .19172 .60466 L F
.38 0 0 r
.17954 .60533 m .22623 .57252 L .17072 .59847 L F
.17954 .60533 m .2347 .57906 L .22623 .57252 L F
.416 0 0 r
.53964 .55237 m .58342 .51928 L .54458 .54274 L F
.239 0 0 r
.50965 .46875 m .53984 .44622 L .49897 .46627 L F
.50965 .46875 m .55009 .44856 L .53984 .44622 L F
.293 0 0 r
.58527 .45241 m .53984 .44622 L .55009 .44856 L F
.57616 .44366 m .53984 .44622 L .58527 .45241 L F
.153 0 0 r
.54276 .42882 m .49305 .44737 L .53082 .4282 L F
.097 0 0 r
.53082 .4282 m .48953 .44756 L .48425 .44784 L F
.49305 .44737 m .48953 .44756 L .53082 .4282 L F
.431 0 0 r
.59595 .53403 m .55928 .55501 L .60068 .52294 L F
.406 0 0 r
.59595 .53403 m .55755 .55812 L .55928 .55501 L F
.55497 .56278 m .55755 .55812 L .59595 .53403 L F
.215 .058 .329 r
.17411 .60568 m .19172 .60466 L .17219 .61112 L F
.411 0 0 r
.18707 .6139 m .2347 .57906 L .17954 .60533 L F
.18707 .6139 m .24191 .58724 L .2347 .57906 L F
.329 0 0 r
.23144 .55646 m .16968 .57837 L .22062 .55132 L F
.307 0 0 r
.22062 .55132 m .16475 .57645 L .16146 .57517 L F
.16968 .57837 m .16475 .57645 L .22062 .55132 L F
.464 0 0 r
.21556 .65913 m .26926 .63047 L .21527 .66273 L F
.21599 .65372 m .26926 .63047 L .21556 .65913 L F
.465 0 0 r
.21599 .65372 m .26941 .61823 L .26926 .63047 L F
.315 0 0 r
.51976 .47348 m .55009 .44856 L .50965 .46875 L F
.51976 .47348 m .5598 .45306 L .55009 .44856 L F
.293 0 0 r
.59281 .46264 m .55009 .44856 L .5598 .45306 L F
.58527 .45241 m .55009 .44856 L .59281 .46264 L F
.485 .343 .431 r
.5212 .52626 m .52268 .51644 L .51726 .52212 L F
.24 0 0 r
.55455 .43168 m .51074 .45003 L .54276 .42882 L F
.168 0 0 r
.54276 .42882 m .50193 .4481 L .49305 .44737 L F
.23 0 0 r
.51074 .45003 m .50193 .4481 L .54276 .42882 L F
.459 0 0 r
.60068 .52294 m .56475 .5378 L .60337 .511 L F
.456 0 0 r
.60068 .52294 m .56256 .54663 L .56475 .5378 L F
.436 0 0 r
.55928 .55501 m .56256 .54663 L .60068 .52294 L F
.371 0 0 r
.24146 .56354 m .17759 .58266 L .23144 .55646 L F
.343 0 0 r
.23144 .55646 m .17601 .5818 L .16968 .57837 L F
.17759 .58266 m .17601 .5818 L .23144 .55646 L F
.471 0 0 r
.54742 .53209 m .58679 .49832 L .54802 .52086 L F
.465 0 0 r
.21569 .64638 m .26941 .61823 L .21599 .65372 L F
.371 0 0 r
.52886 .48027 m .5598 .45306 L .51976 .47348 L F
.52886 .48027 m .56852 .45953 L .5598 .45306 L F
.18505 .58798 m .17759 .58266 L .24146 .56354 L F
.393 0 0 r
.24146 .56354 m .18643 .58922 L .18505 .58798 L F
.24146 .56354 m .19194 .59422 L .18643 .58922 L F
.401 0 0 r
.25035 .57233 m .19194 .59422 L .24146 .56354 L F
.461 0 0 r
.2675 .60589 m .25867 .61266 L .2587 .61263 L F
.293 .443 .991 r
.5212 .52626 m .54565 .52109 L .52484 .52784 L F
.307 0 0 r
.56581 .43668 m .51934 .45311 L .55455 .43168 L F
.282 0 0 r
.55455 .43168 m .51418 .45126 L .51074 .45003 L F
.51934 .45311 m .51418 .45126 L .55455 .43168 L F
.468 0 0 r
.56518 .53414 m .60337 .511 L .56475 .5378 L F
.56582 .52864 m .60337 .511 L .56518 .53414 L F
.471 0 0 r
.56582 .52864 m .60391 .49859 L .60337 .511 L F
.424 0 0 r
.25781 .58256 m .19814 .6013 L .25035 .57233 L F
.412 0 0 r
.25035 .57233 m .19566 .59847 L .19194 .59422 L F
.19814 .6013 m .19566 .59847 L .25035 .57233 L F
.448 0 0 r
.25797 .59616 m .25792 .59607 L .26359 .59387 L F
.452 0 0 r
.26359 .59387 m .25995 .60061 L .25962 .59955 L F
.26359 .59387 m .26011 .60112 L .25995 .60061 L F
.448 0 0 r
.26359 .59387 m .25821 .59657 L .25797 .59616 L F
.26359 .59387 m .25868 .59741 L .25821 .59657 L F
.437 0 0 r
.25781 .58256 m .25081 .59088 L .24962 .59109 L F
.426 0 0 r
.25781 .58256 m .20355 .60909 L .19814 .6013 L F
.359 0 0 r
.57616 .44366 m .52756 .45731 L .56581 .43668 L F
.324 0 0 r
.56581 .43668 m .52592 .45647 L .51934 .45311 L F
.52756 .45731 m .52592 .45647 L .56581 .43668 L F
.472 0 0 r
.56575 .52119 m .60391 .49859 L .56582 .52864 L F
.359 0 0 r
.53528 .46255 m .52756 .45731 L .57616 .44366 L F
.388 0 0 r
.57616 .44366 m .5367 .46379 L .53528 .46255 L F
.57616 .44366 m .54237 .46875 L .5367 .46379 L F
.397 0 0 r
.58527 .45241 m .54237 .46875 L .57616 .44366 L F
.427 0 0 r
.59281 .46264 m .5487 .47581 L .58527 .45241 L F
.411 0 0 r
.58527 .45241 m .54617 .47298 L .54237 .46875 L F
.5487 .47581 m .54617 .47298 L .58527 .45241 L F
.293 .443 .991 r
.5212 .52626 m .54206 .51948 L .54565 .52109 L F
.325 .384 .936 r
.51726 .52212 m .54206 .51948 L .5212 .52626 L F
.457 0 0 r
.59451 .47572 m .59446 .47564 L .59855 .474 L F
.462 0 0 r
.59855 .474 m .59638 .48023 L .59605 .47917 L F
.59855 .474 m .59653 .48074 L .59638 .48023 L F
.457 0 0 r
.59855 .474 m .59472 .47614 L .59451 .47572 L F
.59855 .474 m .59516 .477 L .59472 .47614 L F
.244 .11 .433 r
.5082 .48739 m .52902 .48046 L .52845 .48627 L F
.5082 .48739 m .52845 .48627 L .50759 .4932 L F
.486 .342 .423 r
.53798 .5054 m .54565 .52109 L .54206 .51948 L F
.953 .687 0 r
.25847 .6132 m .26021 .6014 L .25228 .5907 L F
.26021 .6014 m .25683 .59423 L .25228 .5907 L F
.25847 .6132 m .26086 .60888 L .26021 .6014 L F
.26021 .6014 m .25878 .59754 L .25683 .59423 L F
.26086 .60888 m .26093 .60533 L .26021 .6014 L F
.325 .384 .936 r
.51726 .52212 m .53816 .51531 L .54206 .51948 L F
.322 .331 .853 r
.51352 .51592 m .53816 .51531 L .51726 .52212 L F
.953 .687 0 r
.25683 .59423 m .25457 .59185 L .25228 .5907 L F
.281 .191 .595 r
.50759 .4932 m .52926 .4936 L .50836 .5005 L F
.50759 .4932 m .52845 .48627 L .52926 .4936 L F
.953 .687 0 r
.25847 .6132 m .26001 .61161 L .26086 .60888 L F
.486 .342 .423 r
.53554 .49997 m .54206 .51948 L .53816 .51531 L F
.322 .331 .853 r
.51352 .51592 m .53443 .50907 L .53816 .51531 L F
.313 .287 .776 r
.51042 .5084 m .53443 .50907 L .51352 .51592 L F
.3 .243 .696 r
.50836 .5005 m .53133 .50152 L .51042 .5084 L F
.50836 .5005 m .52926 .4936 L .53133 .50152 L F
.975 .683 0 r
.59628 .49236 m .59664 .48102 L .58982 .46989 L F
.59664 .48102 m .59352 .47373 L .58982 .46989 L F
.59628 .49236 m .59773 .48836 L .59664 .48102 L F
.59664 .48102 m .59526 .47714 L .59352 .47373 L F
.59773 .48836 m .5975 .48491 L .59664 .48102 L F
.313 .287 .776 r
.51042 .5084 m .53133 .50152 L .53443 .50907 L F
.975 .683 0 r
.59352 .47373 m .59163 .47122 L .58982 .46989 L F
.953 .687 0 r
.25847 .6132 m .25228 .5907 L .25186 .60996 L F
.25228 .5907 m .24781 .5952 L .25186 .60996 L F
.25228 .5907 m .25023 .59092 L .24781 .5952 L F
.975 .683 0 r
.59628 .49236 m .59731 .49095 L .59773 .48836 L F
.953 .687 0 r
.25186 .60996 m .25644 .61345 L .25847 .6132 L F
.25023 .59092 m .24868 .59248 L .24781 .5952 L F
.25186 .60996 m .25414 .61233 L .25644 .61345 L F
.975 .683 0 r
.59628 .49236 m .58982 .46989 L .59106 .4886 L F
.58982 .46989 m .58682 .47387 L .59106 .4886 L F
.58982 .46989 m .5883 .46991 L .58682 .47387 L F
.458 0 0 r
.25507 .61347 m .21569 .64638 L .25426 .61299 L F
.457 0 0 r
.25426 .61299 m .21561 .64454 L .25406 .61281 L F
.466 0 0 r
.25426 .61299 m .21569 .64638 L .21561 .64454 L F
.975 .683 0 r
.59106 .4886 m .59477 .49242 L .59628 .49236 L F
.458 0 0 r
.25406 .61281 m .21415 .63533 L .25405 .6128 L F
.462 0 0 r
.25406 .61281 m .21561 .64454 L .21415 .63533 L F
.456 0 0 r
.25405 .6128 m .21415 .63533 L .21364 .63351 L F
.457 0 0 r
.21364 .63351 m .25232 .61099 L .25309 .61192 L F
.975 .683 0 r
.5883 .46991 m .58726 .47129 L .58682 .47387 L F
.953 .687 0 r
.24781 .5952 m .24845 .60274 L .25186 .60996 L F
.24781 .5952 m .24772 .59877 L .24845 .60274 L F
.441 0 0 r
.24732 .59669 m .24732 .59699 L .20949 .62097 L F
.443 0 0 r
.20949 .62097 m .24732 .59699 L .24745 .59838 L F
.975 .683 0 r
.59106 .4886 m .59296 .49111 L .59477 .49242 L F
.953 .687 0 r
.24845 .60274 m .24989 .60662 L .25186 .60996 L F
.454 0 0 r
.21364 .63351 m .25052 .60803 L .25121 .6093 L F
.469 0 0 r
.59352 .49239 m .56575 .52119 L .59291 .49184 L F
.447 0 0 r
.21162 .62624 m .24812 .60162 L .24825 .60215 L F
.45 0 0 r
.24954 .60588 m .24956 .60593 L .21364 .63351 L F
.21364 .63351 m .24897 .60441 L .24954 .60588 L F
.468 0 0 r
.59291 .49184 m .56573 .51933 L .59275 .49164 L F
.472 0 0 r
.59291 .49184 m .56575 .52119 L .56573 .51933 L F
.468 0 0 r
.59275 .49164 m .56449 .51001 L .59274 .49163 L F
.472 0 0 r
.59275 .49164 m .56573 .51933 L .56449 .51001 L F
.467 0 0 r
.59274 .49163 m .56449 .51001 L .56402 .50818 L F
.56402 .50818 m .59138 .48968 L .59199 .49067 L F
.975 .683 0 r
.58682 .47387 m .58791 .48126 L .59106 .4886 L F
.58682 .47387 m .58705 .47733 L .58791 .48126 L F
.58791 .48126 m .5893 .48518 L .59106 .4886 L F
.465 0 0 r
.56402 .50818 m .58987 .48661 L .59046 .48792 L F
.457 0 0 r
.56212 .50085 m .58755 .48016 L .5877 .48068 L F
.461 0 0 r
.58898 .48442 m .589 .48447 L .56402 .50818 L F
.56402 .50818 m .58844 .48294 L .58898 .48442 L F
.448 0 0 r
.09335 .67475 m .09558 .67366 L .09479 .67198 L F
.436 0 0 r
.10044 .68156 m .09558 .67366 L .09335 .67475 L F
.422 0 0 r
.10044 .68156 m .09818 .6826 L .10157 .68302 L F
.436 0 0 r
.09335 .67475 m .09818 .6826 L .10044 .68156 L F
.448 0 0 r
.08941 .66641 m .09479 .67198 L .09161 .66527 L F
.09335 .67475 m .09479 .67198 L .08941 .66641 L F
.422 0 0 r
.1038 .68985 m .10157 .68302 L .09818 .6826 L F
.1061 .68885 m .10157 .68302 L .1038 .68985 L F
.457 0 0 r
.08941 .66641 m .09161 .66527 L .0898 .66003 L F
.405 0 0 r
.10992 .69279 m .1061 .68885 L .1038 .68985 L F
.457 0 0 r
.0898 .66003 m .08859 .65653 L .0864 .65772 L F
.0864 .65772 m .08941 .66641 L .0898 .66003 L F
.405 0 0 r
.11014 .69637 m .10992 .69279 L .1038 .68985 L F
.11248 .69542 m .10992 .69279 L .11014 .69637 L F
.464 0 0 r
.08859 .65653 m .08656 .64757 L .0864 .65772 L F
.383 0 0 r
.1171 .70207 m .11248 .69542 L .11014 .69637 L F
.11947 .70115 m .11248 .69542 L .1171 .70207 L F
.468 0 0 r
.08656 .64757 m .08557 .63854 L .08439 .64882 L F
.464 0 0 r
.0864 .65772 m .08656 .64757 L .08439 .64882 L F
.356 0 0 r
.12455 .70685 m .11947 .70115 L .1171 .70207 L F
.12698 .70596 m .11947 .70115 L .12455 .70685 L F
.469 0 0 r
.08557 .63854 m .08559 .63496 L .0834 .63985 L F
.468 0 0 r
.08439 .64882 m .08557 .63854 L .0834 .63985 L F
.322 0 0 r
.13013 .70748 m .12698 .70596 L .12455 .70685 L F
.445 0 0 r
.08941 .66641 m .08826 .66715 L .09335 .67475 L F
.429 0 0 r
.09335 .67475 m .09211 .6753 L .09818 .6826 L F
.445 0 0 r
.08826 .66715 m .09211 .6753 L .09335 .67475 L F
.429 0 0 r
.09683 .68298 m .09818 .6826 L .09211 .6753 L F
.409 0 0 r
.1038 .68985 m .09818 .6826 L .09683 .68298 L F
.469 0 0 r
.08559 .63496 m .08562 .62958 L .08345 .63094 L F
.0834 .63985 m .08559 .63496 L .08345 .63094 L F
.456 0 0 r
.08532 .65865 m .08826 .66715 L .08941 .66641 L F
.0864 .65772 m .08532 .65865 L .08941 .66641 L F
.322 0 0 r
.13239 .71063 m .13013 .70748 L .12455 .70685 L F
.13487 .70976 m .13013 .70748 L .13239 .71063 L F
.409 0 0 r
.10233 .69006 m .1038 .68985 L .09683 .68298 L F
.382 0 0 r
.11014 .69637 m .1038 .68985 L .10233 .69006 L F
.452 0 0 r
.43615 .55212 m .43766 .55129 L .43688 .54961 L F
.438 0 0 r
.44253 .55921 m .43766 .55129 L .43615 .55212 L F
.419 0 0 r
.44253 .55921 m .44099 .55999 L .44368 .56067 L F
.438 0 0 r
.43615 .55212 m .44099 .55999 L .44253 .55921 L F
.452 0 0 r
.43226 .54374 m .43688 .54961 L .43374 .54286 L F
.43615 .55212 m .43688 .54961 L .43226 .54374 L F
.419 0 0 r
.44671 .56723 m .44368 .56067 L .44099 .55999 L F
.44828 .5665 m .44368 .56067 L .44671 .56723 L F
.461 0 0 r
.0864 .65772 m .08439 .64882 L .08335 .64995 L F
.08335 .64995 m .08532 .65865 L .0864 .65772 L F
.466 0 0 r
.08562 .62958 m .0865 .62259 L .08345 .63094 L F
.382 0 0 r
.10853 .69644 m .11014 .69637 L .10233 .69006 L F
.347 0 0 r
.1171 .70207 m .11014 .69637 L .10853 .69644 L F
.463 0 0 r
.43226 .54374 m .43374 .54286 L .432 .53757 L F
.396 0 0 r
.4522 .57042 m .44828 .5665 L .44671 .56723 L F
.279 0 0 r
.14139 .71195 m .13487 .70976 L .13239 .71063 L F
.463 0 0 r
.432 .53757 m .43084 .53405 L .42937 .53499 L F
.42937 .53499 m .43226 .54374 L .432 .53757 L F
.288 0 0 r
.11377 .67316 m .15085 .59097 L .10797 .66344 L F
.11377 .67316 m .16102 .59361 L .15085 .59097 L F
.12115 .6816 m .16102 .59361 L .11377 .67316 L F
.396 0 0 r
.4532 .57373 m .4522 .57042 L .44671 .56723 L F
.45481 .57303 m .4522 .57042 L .4532 .57373 L F
.288 0 0 r
.10797 .66344 m .14068 .59065 L .104 .65287 L F
.10797 .66344 m .15085 .59097 L .14068 .59065 L F
.47 0 0 r
.43084 .53405 m .42899 .525 L .42937 .53499 L F
.368 0 0 r
.46037 .57937 m .45481 .57303 L .4532 .57373 L F
.46202 .5787 m .45481 .57303 L .46037 .57937 L F
.461 0 0 r
.08439 .64882 m .0834 .63985 L .08238 .64118 L F
.08335 .64995 m .08439 .64882 L .08238 .64118 L F
.347 0 0 r
.11532 .70201 m .1171 .70207 L .10853 .69644 L F
.302 0 0 r
.12455 .70685 m .1171 .70207 L .11532 .70201 L F
.288 0 0 r
.12115 .6816 m .17072 .59847 L .16102 .59361 L F
.12979 .68842 m .17072 .59847 L .12115 .6816 L F
.104 .65287 m .13096 .59266 L .10202 .64189 L F
.104 .65287 m .14068 .59065 L .13096 .59266 L F
.466 0 0 r
.0865 .62259 m .08672 .62084 L .08454 .62225 L F
.08345 .63094 m .0865 .62259 L .08454 .62225 L F
.472 0 0 r
.42899 .525 m .42824 .51586 L .42754 .52599 L F
.47 0 0 r
.42937 .53499 m .42899 .525 L .42754 .52599 L F
.279 0 0 r
.1405 .71335 m .14139 .71195 L .13239 .71063 L F
.14303 .71249 m .14139 .71195 L .1405 .71335 L F
.458 0 0 r
.08672 .62084 m .08886 .61245 L .08454 .62225 L F
.334 0 0 r
.4681 .58407 m .46202 .5787 L .46037 .57937 L F
.46981 .58343 m .46202 .5787 L .4681 .58407 L F
.222 0 0 r
.14873 .71496 m .14303 .71249 L .1405 .71335 L F
.15132 .71412 m .14303 .71249 L .14873 .71496 L F
.454 0 0 r
.0834 .63985 m .08345 .63094 L .08242 .63247 L F
.08238 .64118 m .0834 .63985 L .08242 .63247 L F
.302 0 0 r
.12261 .70668 m .12455 .70685 L .11532 .70201 L F
.244 0 0 r
.13239 .71063 m .12455 .70685 L .12261 .70668 L F
.288 0 0 r
.12979 .68842 m .17954 .60533 L .17072 .59847 L F
.13932 .69331 m .17954 .60533 L .12979 .68842 L F
.10202 .64189 m .12211 .5969 L .10212 .63098 L F
.10202 .64189 m .13096 .59266 L .12211 .5969 L F
.331 0 0 r
.08826 .66715 m .08822 .66744 L .09211 .6753 L F
.09193 .67528 m .09211 .6753 L .08822 .66744 L F
.312 0 0 r
.09683 .68298 m .09211 .6753 L .09193 .67528 L F
.09647 .68267 m .09683 .68298 L .09193 .67528 L F
.282 0 0 r
.10233 .69006 m .09683 .68298 L .09647 .68267 L F
.468 0 0 r
.42824 .51586 m .42839 .51223 L .42679 .51691 L F
.472 0 0 r
.42754 .52599 m .42824 .51586 L .42679 .51691 L F
.34 0 0 r
.08532 .65865 m .0854 .65927 L .08826 .66715 L F
.0854 .65927 m .08822 .66744 L .08826 .66715 L F
0 0 0 r
.08932 .66728 m .08822 .66744 L .08664 .65955 L F
.292 0 0 r
.47309 .58491 m .46981 .58343 L .4681 .58407 L F
.282 0 0 r
.10176 .68948 m .10233 .69006 L .09647 .68267 L F
.241 0 0 r
.10853 .69644 m .10233 .69006 L .10176 .68948 L F
.39 0 0 r
.43226 .54374 m .43186 .54421 L .43615 .55212 L F
.372 0 0 r
.43615 .55212 m .43567 .5524 L .44099 .55999 L F
.39 0 0 r
.43186 .54421 m .43567 .5524 L .43615 .55212 L F
.372 0 0 r
.44041 .5601 m .44099 .55999 L .43567 .5524 L F
.346 0 0 r
.44671 .56723 m .44099 .55999 L .44041 .5601 L F
.468 0 0 r
.42839 .51223 m .4286 .50677 L .42715 .50787 L F
.42679 .51691 m .42839 .51223 L .42715 .50787 L F
.437 0 0 r
.08345 .63094 m .08454 .62225 L .08349 .62398 L F
.08242 .63247 m .08345 .63094 L .08349 .62398 L F
.337 0 0 r
.0835 .65091 m .0854 .65927 L .08532 .65865 L F
.08335 .64995 m .0835 .65091 L .08532 .65865 L F
.4 0 0 r
.42904 .53565 m .43186 .54421 L .43226 .54374 L F
.42937 .53499 m .42904 .53565 L .43226 .54374 L F
.292 0 0 r
.47627 .58774 m .47309 .58491 L .4681 .58407 L F
.47803 .58713 m .47309 .58491 L .47627 .58774 L F
.346 0 0 r
.44599 .56718 m .44671 .56723 L .44041 .5601 L F
.312 0 0 r
.4532 .57373 m .44671 .56723 L .44599 .56718 L F
.44 0 0 r
.08886 .61245 m .08949 .61087 L .08666 .61392 L F
.458 0 0 r
.08454 .62225 m .08886 .61245 L .08666 .61392 L F
.241 0 0 r
.10772 .69561 m .10853 .69644 L .10176 .68948 L F
0 0 0 r
.11532 .70201 m .10853 .69644 L .10772 .69561 L F
.244 0 0 r
.13028 .71038 m .13239 .71063 L .12261 .70668 L F
.171 0 0 r
.1405 .71335 m .13239 .71063 L .13028 .71038 L F
.149 0 0 r
.15297 .71421 m .15132 .71412 L .14873 .71496 L F
.44 0 0 r
.08949 .61087 m .092 .60455 L .08978 .60607 L F
.08666 .61392 m .08949 .61087 L .08978 .60607 L F
.288 0 0 r
.13932 .69331 m .18707 .6139 L .17954 .60533 L F
.14935 .69606 m .18707 .6139 L .13932 .69331 L F
.401 0 0 r
.42937 .53499 m .42754 .52599 L .42725 .52686 L F
.42725 .52686 m .42904 .53565 L .42937 .53499 L F
0 0 0 r
.42815 .52755 m .42987 .536 L .42904 .53565 L F
.288 0 0 r
.10212 .63098 m .11452 .60317 L .10431 .62059 L F
.10212 .63098 m .12211 .5969 L .11452 .60317 L F
.459 0 0 r
.4286 .50677 m .42977 .49965 L .42715 .50787 L F
.312 0 0 r
.45234 .57352 m .4532 .57373 L .44599 .56718 L F
.268 0 0 r
.46037 .57937 m .4532 .57373 L .45234 .57352 L F
.149 0 0 r
.15697 .71543 m .15297 .71421 L .14873 .71496 L F
.15961 .71459 m .15297 .71421 L .15697 .71543 L F
0 0 0 r
.08335 .64995 m .08238 .64118 L .08257 .64247 L F
.08257 .64247 m .0835 .65091 L .08335 .64995 L F
.241 0 0 r
.48487 .58922 m .47803 .58713 L .47627 .58774 L F
0 0 0 r
.11425 .70097 m .11532 .70201 L .10772 .69561 L F
.12261 .70668 m .11532 .70201 L .11425 .70097 L F
.291 0 0 r
.45693 .55042 m .49897 .46627 L .45112 .54067 L F
.45693 .55042 m .50965 .46875 L .49897 .46627 L F
.46446 .55884 m .50965 .46875 L .45693 .55042 L F
.45112 .54067 m .48822 .46616 L .44727 .53003 L F
.45112 .54067 m .49897 .46627 L .48822 .46616 L F
.393 0 0 r
.42754 .52599 m .42679 .51691 L .42652 .51797 L F
.42725 .52686 m .42754 .52599 L .42652 .51797 L F
.406 0 0 r
.08454 .62225 m .08666 .61392 L .08557 .61583 L F
.08349 .62398 m .08454 .62225 L .08557 .61583 L F
0 0 0 r
.08364 .62594 m .08349 .62398 L .08564 .61811 L F
.268 0 0 r
.45934 .57904 m .46037 .57937 L .45234 .57352 L F
.215 0 0 r
.4681 .58407 m .46037 .57937 L .45934 .57904 L F
.291 0 0 r
.46446 .55884 m .51976 .47348 L .50965 .46875 L F
.47337 .56558 m .51976 .47348 L .46446 .55884 L F
.44727 .53003 m .47786 .46839 L .44555 .51893 L F
.44727 .53003 m .48822 .46616 L .47786 .46839 L F
.171 0 0 r
.1382 .71304 m .1405 .71335 L .13028 .71038 L F
.085 0 0 r
.14873 .71496 m .1405 .71335 L .1382 .71304 L F
0 0 0 r
.08238 .64118 m .08242 .63247 L .08262 .6341 L F
.08257 .64247 m .08238 .64118 L .08262 .6341 L F
.459 0 0 r
.42977 .49965 m .43007 .49787 L .4286 .49903 L F
.42715 .50787 m .42977 .49965 L .4286 .49903 L F
.41 0 0 r
.092 .60455 m .09447 .60018 L .08978 .60607 L F
0 0 0 r
.12126 .70546 m .12261 .70668 L .11425 .70097 L F
.13028 .71038 m .12261 .70668 L .12126 .70546 L F
.241 0 0 r
.48476 .59034 m .48487 .58922 L .47627 .58774 L F
.48658 .58974 m .48487 .58922 L .48476 .59034 L F
.44 0 0 r
.43007 .49787 m .43261 .48932 L .4286 .49903 L F
.059 0 0 r
.1645 .71418 m .15961 .71459 L .15697 .71543 L F
.18 0 0 r
.49343 .59181 m .48658 .58974 L .48476 .59034 L F
.4953 .59122 m .48658 .58974 L .49343 .59181 L F
.373 0 0 r
.42679 .51691 m .42715 .50787 L .42687 .50914 L F
.42652 .51797 m .42679 .51691 L .42687 .50914 L F
0 0 0 r
.09193 .67528 m .08822 .66744 L .08932 .66728 L F
.09283 .67469 m .09193 .67528 L .08932 .66728 L F
.09647 .68267 m .09193 .67528 L .09283 .67469 L F
.09712 .68168 m .09647 .68267 L .09283 .67469 L F
.10176 .68948 m .09647 .68267 L .09712 .68168 L F
.288 0 0 r
.14935 .69606 m .19297 .62379 L .18707 .6139 L F
.15944 .69654 m .19297 .62379 L .14935 .69606 L F
.215 0 0 r
.4669 .58363 m .4681 .58407 L .45934 .57904 L F
.153 0 0 r
.47627 .58774 m .4681 .58407 L .4669 .58363 L F
.4749 .58723 m .47627 .58774 L .4669 .58363 L F
0 0 0 r
.48319 .58977 m .48476 .59034 L .4749 .58723 L F
.288 0 0 r
.10431 .62059 m .11452 .60317 L .1085 .61119 L F
0 0 0 r
.0854 .65927 m .08664 .65955 L .08822 .66744 L F
.291 0 0 r
.47337 .56558 m .52886 .48027 L .51976 .47348 L F
.48331 .57035 m .52886 .48027 L .47337 .56558 L F
0 0 0 r
.10212 .68813 m .10176 .68948 L .09712 .68168 L F
.10772 .69561 m .10176 .68948 L .10212 .68813 L F
.291 0 0 r
.44555 .51893 m .46835 .47287 L .44602 .50785 L F
.44555 .51893 m .47786 .46839 L .46835 .47287 L F
0 0 0 r
.43186 .54421 m .43259 .54423 L .43567 .5524 L F
.43625 .55211 m .43567 .5524 L .43259 .54423 L F
.44041 .5601 m .43567 .5524 L .43625 .55211 L F
.4408 .55952 m .44041 .5601 L .43625 .55211 L F
.44599 .56718 m .44041 .5601 L .4408 .55952 L F
.08242 .63247 m .08349 .62398 L .08364 .62594 L F
.08262 .6341 m .08242 .63247 L .08364 .62594 L F
.357 0 0 r
.08666 .61392 m .08978 .60607 L .08862 .60816 L F
.08557 .61583 m .08666 .61392 L .08862 .60816 L F
.41 0 0 r
.09447 .60018 m .09611 .59727 L .09386 .59884 L F
.08978 .60607 m .09447 .60018 L .09386 .59884 L F
0 0 0 r
.0835 .65091 m .08485 .65164 L .0854 .65927 L F
.08485 .65164 m .08664 .65955 L .0854 .65927 L F
.42904 .53565 m .42987 .536 L .43186 .54421 L F
.42987 .536 m .43259 .54423 L .43186 .54421 L F
.10776 .69393 m .10772 .69561 L .10212 .68813 L F
.034 0 0 r
.11425 .70097 m .10772 .69561 L .10776 .69393 L F
0 0 0 r
.12863 .70901 m .13028 .71038 L .12126 .70546 L F
.018 0 0 r
.1382 .71304 m .13028 .71038 L .12863 .70901 L F
0 0 0 r
.44617 .56632 m .44599 .56718 L .4408 .55952 L F
.45234 .57352 m .44599 .56718 L .44617 .56632 L F
.085 0 0 r
.14625 .71461 m .14873 .71496 L .1382 .71304 L F
.011 0 0 r
.15697 .71543 m .14873 .71496 L .14625 .71461 L F
.059 0 0 r
.15697 .71543 m .16507 .71476 L .1645 .71418 L F
.16507 .71476 m .16777 .71391 L .1645 .71418 L F
.342 0 0 r
.42715 .50787 m .4286 .49903 L .42829 .5005 L F
.42687 .50914 m .42715 .50787 L .42829 .5005 L F
0 0 0 r
.42725 .52686 m .42815 .52755 L .42904 .53565 L F
.411 0 0 r
.43261 .48932 m .43333 .4877 L .43113 .49053 L F
.44 0 0 r
.4286 .49903 m .43261 .48932 L .43113 .49053 L F
0 0 0 r
.45227 .57243 m .45234 .57352 L .44617 .56632 L F
.45934 .57904 m .45234 .57352 L .45227 .57243 L F
.48476 .59034 m .47627 .58774 L .4749 .58723 L F
.08397 .64366 m .08485 .65164 L .0835 .65091 L F
.08257 .64247 m .08397 .64366 L .0835 .65091 L F
.362 0 0 r
.09611 .59727 m .1011 .59073 L .09386 .59884 L F
.034 0 0 r
.11394 .69899 m .11425 .70097 L .10776 .69393 L F
.075 0 0 r
.12126 .70546 m .11425 .70097 L .11394 .69899 L F
.109 0 0 r
.49705 .59129 m .4953 .59122 L .49343 .59181 L F
.411 0 0 r
.43333 .4877 m .43621 .48124 L .4347 .4825 L F
.43113 .49053 m .43333 .4877 L .4347 .4825 L F
.291 0 0 r
.48331 .57035 m .53655 .48882 L .52886 .48027 L F
.49383 .57294 m .53655 .48882 L .48331 .57035 L F
0 0 0 r
.16507 .71476 m .17566 .71208 L .16777 .71391 L F
.291 0 0 r
.44602 .50785 m .46009 .47939 L .44869 .49727 L F
.44602 .50785 m .46835 .47287 L .46009 .47939 L F
.109 0 0 r
.50214 .59213 m .49705 .59129 L .49343 .59181 L F
.50406 .59154 m .49705 .59129 L .50214 .59213 L F
0 0 0 r
.08349 .62398 m .08557 .61583 L .08564 .61811 L F
.42725 .52686 m .42652 .51797 L .42745 .51901 L F
.42745 .51901 m .42815 .52755 L .42725 .52686 L F
.45901 .57773 m .45934 .57904 L .45227 .57243 L F
.4669 .58363 m .45934 .57904 L .45901 .57773 L F
.018 0 0 r
.13624 .71157 m .1382 .71304 L .12863 .70901 L F
.091 0 0 r
.14625 .71461 m .1382 .71304 L .13624 .71157 L F
.288 0 0 r
.15944 .69654 m .19698 .63456 L .19297 .62379 L F
.16916 .69472 m .19698 .63456 L .15944 .69654 L F
0 0 0 r
.08257 .64247 m .08262 .6341 L .08402 .63575 L F
.08402 .63575 m .08397 .64366 L .08257 .64247 L F
.08978 .60607 m .09386 .59884 L .0926 .6011 L F
.08862 .60816 m .08978 .60607 L .0926 .6011 L F
.075 0 0 r
.12057 .70324 m .12126 .70546 L .11394 .69899 L F
.116 0 0 r
.12863 .70901 m .12126 .70546 L .12057 .70324 L F
0 0 0 r
.4286 .49903 m .43113 .49053 L .43076 .49219 L F
.42829 .5005 m .4286 .49903 L .43076 .49219 L F
.107 0 0 r
.15697 .71543 m .1543 .71508 L .16507 .71476 L F
.011 0 0 r
.14625 .71461 m .1543 .71508 L .15697 .71543 L F
.116 0 0 r
.09283 .67469 m .08932 .66728 L .09149 .66666 L F
.09475 .67356 m .09283 .67469 L .09149 .66666 L F
.124 0 0 r
.09712 .68168 m .09283 .67469 L .09475 .67356 L F
0 0 0 r
.49343 .59181 m .48476 .59034 L .48319 .58977 L F
.124 0 0 r
.09875 .68006 m .09712 .68168 L .09475 .67356 L F
.135 0 0 r
.10212 .68813 m .09712 .68168 L .09875 .68006 L F
0 0 0 r
.42652 .51797 m .42687 .50914 L .42778 .51052 L F
.42745 .51901 m .42652 .51797 L .42778 .51052 L F
.112 0 0 r
.08932 .66728 m .08664 .65955 L .089 .65947 L F
.09149 .66666 m .08932 .66728 L .089 .65947 L F
.368 0 0 r
.43621 .48124 m .43896 .47676 L .4347 .4825 L F
.135 0 0 r
.1034 .68606 m .10212 .68813 L .09875 .68006 L F
.15 0 0 r
.10776 .69393 m .10212 .68813 L .1034 .68606 L F
0 0 0 r
.46628 .58215 m .4669 .58363 L .45901 .57773 L F
.046 0 0 r
.4749 .58723 m .4669 .58363 L .46628 .58215 L F
.027 0 0 r
.50925 .59103 m .50406 .59154 L .50214 .59213 L F
.292 0 0 r
.1011 .59073 m .10692 .58505 L .09882 .59234 L F
.362 0 0 r
.09386 .59884 m .1011 .59073 L .09882 .59234 L F
0 0 0 r
.08262 .6341 m .08364 .62594 L .08499 .62803 L F
.08402 .63575 m .08262 .6341 L .08499 .62803 L F
.112 0 0 r
.08485 .65164 m .08734 .65211 L .08664 .65955 L F
.089 .65947 m .08664 .65955 L .08734 .65211 L F
.046 0 0 r
.43625 .55211 m .43259 .54423 L .43439 .54382 L F
.43786 .55127 m .43625 .55211 L .43439 .54382 L F
.056 0 0 r
.4408 .55952 m .43625 .55211 L .43786 .55127 L F
0 0 0 r
.08557 .61583 m .08862 .60816 L .08857 .61073 L F
.08564 .61811 m .08557 .61583 L .08857 .61073 L F
.056 0 0 r
.44217 .55827 m .4408 .55952 L .43786 .55127 L F
.071 0 0 r
.44617 .56632 m .4408 .55952 L .44217 .55827 L F
.15 0 0 r
.10865 .69146 m .10776 .69393 L .1034 .68606 L F
.167 0 0 r
.11394 .69899 m .10776 .69393 L .10865 .69146 L F
.291 0 0 r
.49383 .57294 m .54246 .49873 L .53655 .48882 L F
.5045 .57323 m .54246 .49873 L .49383 .57294 L F
.116 0 0 r
.12754 .7066 m .12863 .70901 L .12057 .70324 L F
.157 0 0 r
.13624 .71157 m .12863 .70901 L .12754 .7066 L F
.291 0 0 r
.44869 .49727 m .46009 .47939 L .45345 .48764 L F
.151 0 0 r
.18036 .71001 m .18315 .70913 L .17566 .71208 L F
0 0 0 r
.17291 .71294 m .17566 .71208 L .16507 .71476 L F
.151 0 0 r
.17291 .71294 m .18036 .71001 L .17566 .71208 L F
.041 0 0 r
.42987 .536 m .43183 .53603 L .43259 .54423 L F
.43439 .54382 m .43259 .54423 L .43183 .53603 L F
.158 0 0 r
.14625 .71461 m .14398 .71308 L .1543 .71508 L F
.091 0 0 r
.13624 .71157 m .14398 .71308 L .14625 .71461 L F
.071 0 0 r
.44725 .56471 m .44617 .56632 L .44217 .55827 L F
.091 0 0 r
.45227 .57243 m .44617 .56632 L .44725 .56471 L F
0 0 0 r
.42687 .50914 m .42829 .5005 L .42915 .50221 L F
.42778 .51052 m .42687 .50914 L .42915 .50221 L F
.117 0 0 r
.08397 .64366 m .08652 .64469 L .08485 .65164 L F
.08652 .64469 m .08734 .65211 L .08485 .65164 L F
0 0 0 r
.43113 .49053 m .4347 .4825 L .43425 .48435 L F
.43076 .49219 m .43113 .49053 L .43425 .48435 L F
.368 0 0 r
.43896 .47676 m .4408 .47377 L .43926 .47508 L F
.4347 .4825 m .43896 .47676 L .43926 .47508 L F
.042 0 0 r
.42815 .52755 m .4302 .52803 L .42987 .536 L F
.4302 .52803 m .43183 .53603 L .42987 .536 L F
0 0 0 r
.09386 .59884 m .09882 .59234 L .09745 .59475 L F
.0926 .6011 m .09386 .59884 L .09745 .59475 L F
.167 0 0 r
.1144 .69617 m .11394 .69899 L .10865 .69146 L F
.186 0 0 r
.12057 .70324 m .11394 .69899 L .1144 .69617 L F
.091 0 0 r
.45302 .57048 m .45227 .57243 L .44725 .56471 L F
.114 0 0 r
.45901 .57773 m .45227 .57243 L .45302 .57048 L F
.046 0 0 r
.47397 .5856 m .4749 .58723 L .46628 .58215 L F
.097 0 0 r
.48319 .58977 m .4749 .58723 L .47397 .5856 L F
0 0 0 r
.49166 .5912 m .49343 .59181 L .48319 .58977 L F
.07 0 0 r
.50214 .59213 m .49343 .59181 L .49166 .5912 L F
.027 0 0 r
.50214 .59213 m .51074 .59128 L .50925 .59103 L F
.51074 .59128 m .51272 .59069 L .50925 .59103 L F
.107 0 0 r
.16507 .71476 m .1543 .71508 L .16221 .71442 L F
.194 0 0 r
.16221 .71442 m .17291 .71294 L .16507 .71476 L F
.288 0 0 r
.16916 .69472 m .19892 .64572 L .19698 .63456 L F
.17808 .69067 m .19892 .64572 L .16916 .69472 L F
.02 0 0 r
.08364 .62594 m .08564 .61811 L .08688 .62062 L F
.08499 .62803 m .08364 .62594 L .08688 .62062 L F
.048 0 0 r
.42954 .51995 m .4302 .52803 L .42815 .52755 L F
.42745 .51901 m .42954 .51995 L .42815 .52755 L F
.31 0 0 r
.4408 .47377 m .44631 .46704 L .43926 .47508 L F
.196 0 0 r
.13624 .71157 m .13474 .70901 L .14398 .71308 L F
.157 0 0 r
.12754 .7066 m .13474 .70901 L .13624 .71157 L F
.124 0 0 r
.08656 .63732 m .08652 .64469 L .08397 .64366 L F
.08402 .63575 m .08656 .63732 L .08397 .64366 L F
.114 0 0 r
.45939 .5755 m .45901 .57773 L .45302 .57048 L F
.14 0 0 r
.46628 .58215 m .45901 .57773 L .45939 .5755 L F
.186 0 0 r
.12057 .70012 m .12057 .70324 L .1144 .69617 L F
.205 0 0 r
.12754 .7066 m .12057 .70324 L .12057 .70012 L F
0 0 0 r
.08862 .60816 m .0926 .6011 L .0924 .60394 L F
.08857 .61073 m .08862 .60816 L .0924 .60394 L F
.51074 .59128 m .52114 .58867 L .51272 .59069 L F
.212 0 0 r
.09475 .67356 m .09149 .66666 L .09464 .66562 L F
.09763 .67194 m .09475 .67356 L .09464 .66562 L F
.215 0 0 r
.09875 .68006 m .09475 .67356 L .09763 .67194 L F
.10128 .6779 m .09875 .68006 L .09763 .67194 L F
.22 0 0 r
.1034 .68606 m .09875 .68006 L .10128 .6779 L F
.2 0 0 r
.10692 .58505 m .10954 .58315 L .1046 .58669 L F
.292 0 0 r
.09882 .59234 m .10692 .58505 L .1046 .58669 L F
0 0 0 r
.42829 .5005 m .43076 .49219 L .43153 .49422 L F
.42915 .50221 m .42829 .5005 L .43153 .49422 L F
.158 0 0 r
.1543 .71508 m .14398 .71308 L .15172 .71353 L F
.217 0 0 r
.16221 .71442 m .1543 .71508 L .15172 .71353 L F
.21 0 0 r
.09149 .66666 m .089 .65947 L .09236 .65904 L F
.09464 .66562 m .09149 .66666 L .09236 .65904 L F
.22 0 0 r
.10555 .68339 m .1034 .68606 L .10128 .6779 L F
.227 0 0 r
.10865 .69146 m .1034 .68606 L .10555 .68339 L F
.097 0 0 r
.48194 .58804 m .48319 .58977 L .47397 .5856 L F
.148 0 0 r
.49166 .5912 m .48319 .58977 L .48194 .58804 L F
.291 0 0 r
.5045 .57323 m .54634 .50958 L .54246 .49873 L F
.51485 .57119 m .54634 .50958 L .5045 .57323 L F
.246 0 0 r
.18036 .71001 m .18594 .70751 L .18315 .70913 L F
.059 0 0 r
.42745 .51901 m .42778 .51052 L .42986 .51192 L F
.42986 .51192 m .42954 .51995 L .42745 .51901 L F
0 0 0 r
.4347 .4825 m .43926 .47508 L .43871 .4771 L F
.43425 .48435 m .4347 .4825 L .43871 .4771 L F
.209 0 0 r
.089 .65947 m .08734 .65211 L .09084 .65229 L F
.09236 .65904 m .089 .65947 L .09084 .65229 L F
.14 0 0 r
.46627 .57967 m .46628 .58215 L .45939 .5755 L F
.168 0 0 r
.47397 .5856 m .46628 .58215 L .46627 .57967 L F
.227 0 0 r
.11035 .68833 m .10865 .69146 L .10555 .68339 L F
.234 0 0 r
.1144 .69617 m .10865 .69146 L .11035 .68833 L F
.135 0 0 r
.08402 .63575 m .08499 .62803 L .08747 .63014 L F
.08747 .63014 m .08656 .63732 L .08402 .63575 L F
.144 0 0 r
.50214 .59213 m .50017 .59151 L .51074 .59128 L F
.07 0 0 r
.49166 .5912 m .50017 .59151 L .50214 .59213 L F
0 0 0 r
.09882 .59234 m .1046 .58669 L .10309 .58923 L F
.09745 .59475 m .09882 .59234 L .10309 .58923 L F
.054 0 0 r
.08564 .61811 m .08857 .61073 L .08965 .61365 L F
.08688 .62062 m .08564 .61811 L .08965 .61365 L F
.225 0 0 r
.12754 .7066 m .12705 .70324 L .13474 .70901 L F
.205 0 0 r
.12057 .70012 m .12705 .70324 L .12754 .7066 L F
.2 0 0 r
.10954 .58315 m .11346 .58031 L .1111 .58199 L F
.1046 .58669 m .10954 .58315 L .1111 .58199 L F
.164 0 0 r
.43786 .55127 m .43439 .54382 L .43721 .54297 L F
.44043 .54991 m .43786 .55127 L .43721 .54297 L F
.17 0 0 r
.44217 .55827 m .43786 .55127 L .44043 .54991 L F
.44444 .55642 m .44217 .55827 L .44043 .54991 L F
.178 0 0 r
.44725 .56471 m .44217 .55827 L .44444 .55642 L F
.196 0 0 r
.14398 .71308 m .13474 .70901 L .14205 .71044 L F
.231 0 0 r
.15172 .71353 m .14398 .71308 L .14205 .71044 L F
.194 0 0 r
.16221 .71442 m .16987 .71264 L .17291 .71294 L F
.265 0 0 r
.16987 .71264 m .18036 .71001 L .17291 .71294 L F
.21 0 0 r
.08652 .64469 m .09009 .6455 L .08734 .65211 L F
.09084 .65229 m .08734 .65211 L .09009 .6455 L F
.16 0 0 r
.43439 .54382 m .43183 .53603 L .43482 .53572 L F
.43721 .54297 m .43439 .54382 L .43482 .53572 L F
.246 0 0 r
.18729 .70599 m .18594 .70751 L .18036 .71001 L F
.18729 .70599 m .19013 .70509 L .18594 .70751 L F
.178 0 0 r
.44917 .56241 m .44725 .56471 L .44444 .55642 L F
.188 0 0 r
.45302 .57048 m .44725 .56471 L .44917 .56241 L F
.234 0 0 r
.11562 .69265 m .1144 .69617 L .11035 .68833 L F
.242 0 0 r
.12057 .70012 m .1144 .69617 L .11562 .69265 L F
.239 0 0 r
.44631 .46704 m .45266 .46115 L .44474 .46839 L F
.31 0 0 r
.43926 .47508 m .44631 .46704 L .44474 .46839 L F
.074 0 0 r
.42778 .51052 m .42915 .50221 L .43115 .50407 L F
.42986 .51192 m .42778 .51052 L .43115 .50407 L F
.16 0 0 r
.4302 .52803 m .43331 .52828 L .43183 .53603 L F
.43482 .53572 m .43183 .53603 L .43331 .52828 L F
0 0 0 r
.0926 .6011 m .09745 .59475 L .09706 .59785 L F
.0924 .60394 m .0926 .6011 L .09706 .59785 L F
.43076 .49219 m .43425 .48435 L .43489 .48668 L F
.43153 .49422 m .43076 .49219 L .43489 .48668 L F
.188 0 0 r
.45454 .56779 m .45302 .57048 L .44917 .56241 L F
.2 0 0 r
.45939 .5755 m .45302 .57048 L .45454 .56779 L F
.288 0 0 r
.17808 .69067 m .19871 .65677 L .19892 .64572 L F
.18581 .68456 m .19871 .65677 L .17808 .69067 L F
.168 0 0 r
.47354 .58294 m .47397 .5856 L .46627 .57967 L F
.196 0 0 r
.48194 .58804 m .47397 .5856 L .47354 .58294 L F
.148 0 0 r
.52709 .58615 m .52917 .58552 L .52114 .58867 L F
0 0 0 r
.5191 .58928 m .52114 .58867 L .51074 .59128 L F
.148 0 0 r
.5191 .58928 m .52709 .58615 L .52114 .58867 L F
.195 0 0 r
.49166 .5912 m .49009 .58942 L .50017 .59151 L F
.148 0 0 r
.48194 .58804 m .49009 .58942 L .49166 .5912 L F
.08499 .62803 m .08688 .62062 L .08923 .62326 L F
.08747 .63014 m .08499 .62803 L .08923 .62326 L F
.217 0 0 r
.16221 .71442 m .15172 .71353 L .15933 .71289 L F
.265 0 0 r
.15933 .71289 m .16987 .71264 L .16221 .71442 L F
.213 0 0 r
.08656 .63732 m .09013 .63876 L .08652 .64469 L F
.09013 .63876 m .09009 .6455 L .08652 .64469 L F
.266 0 0 r
.09763 .67194 m .09464 .66562 L .0986 .66421 L F
.1013 .66991 m .09763 .67194 L .0986 .66421 L F
.267 0 0 r
.10128 .6779 m .09763 .67194 L .1013 .66991 L F
.1046 .67528 m .10128 .6779 L .1013 .66991 L F
.269 0 0 r
.10555 .68339 m .10128 .6779 L .1046 .67528 L F
.251 0 0 r
.12057 .70012 m .12127 .69626 L .12705 .70324 L F
.242 0 0 r
.11562 .69265 m .12127 .69626 L .12057 .70012 L F
0 0 0 r
.11346 .58031 m .1192 .57734 L .1111 .58199 L F
.225 0 0 r
.12705 .70324 m .13375 .70549 L .13474 .70901 L F
.244 0 0 r
.14205 .71044 m .13474 .70901 L .13375 .70549 L F
.265 0 0 r
.09464 .66562 m .09236 .65904 L .09655 .65827 L F
.0986 .66421 m .09464 .66562 L .09655 .65827 L F
.269 0 0 r
.10845 .68024 m .10555 .68339 L .1046 .67528 L F
.27 0 0 r
.11035 .68833 m .10555 .68339 L .10845 .68024 L F
.162 0 0 r
.42954 .51995 m .43269 .52077 L .4302 .52803 L F
.43269 .52077 m .43331 .52828 L .4302 .52803 L F
0 0 0 r
.43926 .47508 m .44474 .46839 L .44406 .47056 L F
.43871 .4771 m .43926 .47508 L .44406 .47056 L F
.2 0 0 r
.46047 .57245 m .45939 .5755 L .45454 .56779 L F
.214 0 0 r
.46627 .57967 m .45939 .5755 L .46047 .57245 L F
.321 0 0 r
.1952 .70104 m .19013 .70509 L .18729 .70599 L F
.089 0 0 r
.08857 .61073 m .0924 .60394 L .09327 .60724 L F
.08965 .61365 m .08857 .61073 L .09327 .60724 L F
.265 0 0 r
.09236 .65904 m .09084 .65229 L .09518 .65218 L F
.09655 .65827 m .09236 .65904 L .09518 .65218 L F
.27 0 0 r
.11279 .6847 m .11035 .68833 L .10845 .68024 L F
.272 0 0 r
.11562 .69265 m .11035 .68833 L .11279 .6847 L F
.144 0 0 r
.51074 .59128 m .50017 .59151 L .50858 .59068 L F
.212 0 0 r
.50858 .59068 m .5191 .58928 L .51074 .59128 L F
.291 0 0 r
.51485 .57119 m .54802 .52086 L .54634 .50958 L F
.52443 .5669 m .54802 .52086 L .51485 .57119 L F
.231 0 0 r
.15172 .71353 m .14205 .71044 L .14936 .71086 L F
.262 0 0 r
.15933 .71289 m .15172 .71353 L .14936 .71086 L F
0 0 0 r
.1046 .58669 m .1111 .58199 L .10944 .58464 L F
.10309 .58923 m .1046 .58669 L .10944 .58464 L F
.092 0 0 r
.42915 .50221 m .43153 .49422 L .4334 .49652 L F
.43115 .50407 m .42915 .50221 L .4334 .49652 L F
.216 0 0 r
.09096 .63218 m .09013 .63876 L .08656 .63732 L F
.08747 .63014 m .09096 .63218 L .08656 .63732 L F
.223 0 0 r
.48194 .58804 m .48108 .58525 L .49009 .58942 L F
.196 0 0 r
.47354 .58294 m .48108 .58525 L .48194 .58804 L F
.265 0 0 r
.09084 .65229 m .09009 .6455 L .09451 .64605 L F
.09518 .65218 m .09084 .65229 L .09451 .64605 L F
.259 0 0 r
.12705 .70324 m .12721 .69912 L .13375 .70549 L F
.251 0 0 r
.12127 .69626 m .12721 .69912 L .12705 .70324 L F
.166 0 0 r
.43299 .5133 m .43269 .52077 L .42954 .51995 L F
.42986 .51192 m .43299 .5133 L .42954 .51995 L F
.319 0 0 r
.18729 .70599 m .18036 .71001 L .17715 .70977 L F
.265 0 0 r
.16987 .71264 m .17715 .70977 L .18036 .71001 L F
.275 0 0 r
.11562 .69265 m .11754 .68859 L .12127 .69626 L F
.272 0 0 r
.11279 .6847 m .11754 .68859 L .11562 .69265 L F
.214 0 0 r
.46687 .57633 m .46627 .57967 L .46047 .57245 L F
.228 0 0 r
.47354 .58294 m .46627 .57967 L .46687 .57633 L F
.163 0 0 r
.08688 .62062 m .08965 .61365 L .09181 .61678 L F
.08923 .62326 m .08688 .62062 L .09181 .61678 L F
.018 0 0 r
.43425 .48435 m .43871 .4771 L .43917 .47971 L F
.43489 .48668 m .43425 .48435 L .43917 .47971 L F
.23 0 0 r
.44043 .54991 m .43721 .54297 L .44089 .54174 L F
.44384 .54809 m .44043 .54991 L .44089 .54174 L F
.233 0 0 r
.44444 .55642 m .44043 .54991 L .44384 .54809 L F
.44751 .55406 m .44444 .55642 L .44384 .54809 L F
.237 0 0 r
.44917 .56241 m .44444 .55642 L .44751 .55406 L F
.286 0 0 r
.1013 .66991 m .0986 .66421 L .09885 .66412 L F
.287 0 0 r
.1013 .66991 m .10481 .67512 L .1046 .67528 L F
.1013 .66991 m .10154 .66978 L .10481 .67512 L F
.286 0 0 r
.09885 .66412 m .10154 .66978 L .1013 .66991 L F
.287 0 0 r
.1046 .67528 m .10864 .68005 L .10845 .68024 L F
.1046 .67528 m .10481 .67512 L .10864 .68005 L F
.056 0 0 r
.09745 .59475 m .10309 .58923 L .10249 .59255 L F
.09706 .59785 m .09745 .59475 L .10249 .59255 L F
.244 0 0 r
.14205 .71044 m .13375 .70549 L .14056 .70681 L F
.262 0 0 r
.14936 .71086 m .14205 .71044 L .14056 .70681 L F
.239 0 0 r
.44474 .46839 m .45266 .46115 L .45105 .46254 L F
0 0 0 r
.45266 .46115 m .45549 .45917 L .45105 .46254 L F
.287 0 0 r
.18239 .65636 m .10154 .66978 L .09885 .66412 L F
.18193 .6624 m .10154 .66978 L .18239 .65636 L F
.18193 .6624 m .10481 .67512 L .10154 .66978 L F
.18075 .66822 m .10481 .67512 L .18193 .6624 L F
.18075 .66822 m .10864 .68005 L .10481 .67512 L F
.195 0 0 r
.50017 .59151 m .49009 .58942 L .49827 .58972 L F
.237 0 0 r
.50858 .59068 m .50017 .59151 L .49827 .58972 L F
.228 0 0 r
.43721 .54297 m .43482 .53572 L .4387 .5351 L F
.44089 .54174 m .43721 .54297 L .4387 .5351 L F
.286 0 0 r
.09885 .66412 m .0986 .66421 L .09655 .65827 L F
.237 0 0 r
.45184 .55955 m .44917 .56241 L .44751 .55406 L F
.242 0 0 r
.45454 .56779 m .44917 .56241 L .45184 .55955 L F
.287 0 0 r
.10845 .68024 m .11295 .68448 L .11279 .6847 L F
.10845 .68024 m .10864 .68005 L .11295 .68448 L F
.286 0 0 r
.09885 .66412 m .09655 .65827 L .09681 .65821 L F
.287 0 0 r
.18212 .6502 m .09885 .66412 L .09681 .65821 L F
.18239 .65636 m .09885 .66412 L .18212 .6502 L F
0 0 0 r
.1192 .57734 m .12063 .5766 L .11821 .5783 L F
.1111 .58199 m .1192 .57734 L .11821 .5783 L F
.287 0 0 r
.17887 .67372 m .10864 .68005 L .18075 .66822 L F
.17887 .67372 m .11295 .68448 L .10864 .68005 L F
.265 0 0 r
.15933 .71289 m .16669 .71118 L .16987 .71264 L F
.303 0 0 r
.16669 .71118 m .17715 .70977 L .16987 .71264 L F
.266 0 0 r
.09013 .63876 m .09455 .63997 L .09009 .6455 L F
.09451 .64605 m .09009 .6455 L .09455 .63997 L F
.229 0 0 r
.52709 .58615 m .53218 .58383 L .52917 .58552 L F
.277 0 0 r
.12127 .69626 m .12264 .69185 L .12721 .69912 L F
.275 0 0 r
.11754 .68859 m .12264 .69185 L .12127 .69626 L F
.286 0 0 r
.09681 .65821 m .09655 .65827 L .09518 .65218 L F
.227 0 0 r
.43482 .53572 m .43331 .52828 L .43732 .52829 L F
.4387 .5351 m .43482 .53572 L .43732 .52829 L F
.321 0 0 r
.19358 .70097 m .1952 .70104 L .18729 .70599 L F
.19647 .70003 m .1952 .70104 L .19358 .70097 L F
.286 0 0 r
.09681 .65821 m .09518 .65218 L .09545 .65217 L F
.287 0 0 r
.18112 .64402 m .09681 .65821 L .09545 .65217 L F
.18212 .6502 m .09681 .65821 L .18112 .64402 L F
.11279 .6847 m .11295 .68448 L .11754 .68859 L F
.221 0 0 r
.08747 .63014 m .08923 .62326 L .09258 .62588 L F
.09258 .62588 m .09096 .63218 L .08747 .63014 L F
.242 0 0 r
.45676 .56447 m .45454 .56779 L .45184 .55955 L F
.248 0 0 r
.46047 .57245 m .45454 .56779 L .45676 .56447 L F
.287 0 0 r
.11295 .68448 m .11767 .68834 L .11754 .68859 L F
.17633 .67882 m .11295 .68448 L .17887 .67372 L F
.17633 .67882 m .11767 .68834 L .11295 .68448 L F
.009 0 0 r
.11821 .5783 m .12063 .5766 L .12584 .57571 L F
.12063 .5766 m .1283 .57399 L .12584 .57571 L F
.172 0 0 r
.42986 .51192 m .43115 .50407 L .4342 .50599 L F
.4342 .50599 m .43299 .5133 L .42986 .51192 L F
.288 0 0 r
.18581 .68456 m .19636 .66723 L .19871 .65677 L F
.192 .67663 m .19636 .66723 L .18581 .68456 L F
.122 0 0 r
.0924 .60394 m .09706 .59785 L .09768 .60148 L F
.09327 .60724 m .0924 .60394 L .09768 .60148 L F
.259 0 0 r
.12721 .69912 m .13334 .70117 L .13375 .70549 L F
.268 0 0 r
.14056 .70681 m .13375 .70549 L .13334 .70117 L F
0 0 0 r
.44474 .46839 m .45105 .46254 L .45022 .46484 L F
.44406 .47056 m .44474 .46839 L .45022 .46484 L F
.113 0 0 r
.43153 .49422 m .43489 .48668 L .43658 .48939 L F
.4334 .49652 m .43153 .49422 L .43658 .48939 L F
.243 0 0 r
.47354 .58294 m .47363 .57937 L .48108 .58525 L F
.228 0 0 r
.46687 .57633 m .47363 .57937 L .47354 .58294 L F
0 0 0 r
.45549 .45917 m .45975 .45621 L .45809 .45764 L F
.45105 .46254 m .45549 .45917 L .45809 .45764 L F
.374 0 0 r
.19914 .69501 m .19647 .70003 L .19358 .70097 L F
.20206 .69403 m .19647 .70003 L .19914 .69501 L F
.262 0 0 r
.15933 .71289 m .14936 .71086 L .15656 .71025 L F
.288 0 0 r
.15656 .71025 m .16669 .71118 L .15933 .71289 L F
.286 0 0 r
.09518 .65218 m .09451 .64605 L .09478 .64607 L F
.09545 .65217 m .09518 .65218 L .09478 .64607 L F
.287 0 0 r
.17942 .63794 m .09545 .65217 L .09478 .64607 L F
.18112 .64402 m .09545 .65217 L .17942 .63794 L F
.223 0 0 r
.49009 .58942 m .48108 .58525 L .48878 .58655 L F
.248 0 0 r
.49827 .58972 m .49009 .58942 L .48878 .58655 L F
.287 0 0 r
.11754 .68859 m .11767 .68834 L .12264 .69185 L F
.212 0 0 r
.50858 .59068 m .51675 .58872 L .5191 .58928 L F
.269 0 0 r
.51675 .58872 m .52709 .58615 L .5191 .58928 L F
.228 0 0 r
.43269 .52077 m .43676 .52141 L .43331 .52828 L F
.43732 .52829 m .43331 .52828 L .43676 .52141 L F
.287 0 0 r
.11767 .68834 m .12274 .69158 L .12264 .69185 L F
.17316 .68343 m .11767 .68834 L .17633 .67882 L F
.17316 .68343 m .12274 .69158 L .11767 .68834 L F
.229 0 0 r
.53456 .58194 m .53218 .58383 L .52709 .58615 L F
.53456 .58194 m .5367 .58128 L .53218 .58383 L F
.267 0 0 r
.09096 .63218 m .0953 .63404 L .09013 .63876 L F
.0953 .63404 m .09455 .63997 L .09013 .63876 L F
.248 0 0 r
.4622 .56874 m .46047 .57245 L .45676 .56447 L F
.254 0 0 r
.46687 .57633 m .46047 .57245 L .4622 .56874 L F
.179 0 0 r
.08965 .61365 m .09327 .60724 L .09518 .61081 L F
.09181 .61678 m .08965 .61365 L .09518 .61081 L F
.064 0 0 r
.1111 .58199 m .11821 .5783 L .1164 .58104 L F
.10944 .58464 m .1111 .58199 L .1164 .58104 L F
.28 0 0 r
.12721 .69912 m .128 .69442 L .13334 .70117 L F
.277 0 0 r
.12264 .69185 m .128 .69442 L .12721 .69912 L F
.262 0 0 r
.14936 .71086 m .14056 .70681 L .14736 .7072 L F
.279 0 0 r
.15656 .71025 m .14936 .71086 L .14736 .7072 L F
.06 0 0 r
.43871 .4771 m .44406 .47056 L .44432 .47343 L F
.43917 .47971 m .43871 .4771 L .44432 .47343 L F
.286 0 0 r
.09451 .64605 m .09455 .63997 L .09482 .64003 L F
.09478 .64607 m .09451 .64605 L .09482 .64003 L F
.319 0 0 r
.18391 .70585 m .18729 .70599 L .17715 .70977 L F
.357 0 0 r
.19358 .70097 m .18729 .70599 L .18391 .70585 L F
.291 0 0 r
.52443 .5669 m .54742 .53209 L .54802 .52086 L F
.53282 .56054 m .54742 .53209 L .52443 .5669 L F
.287 0 0 r
.17703 .63204 m .09478 .64607 L .09482 .64003 L F
.17942 .63794 m .09478 .64607 L .17703 .63204 L F
.12264 .69185 m .12274 .69158 L .128 .69442 L F
.12274 .69158 m .12806 .69414 L .128 .69442 L F
.16943 .68748 m .12274 .69158 L .17316 .68343 L F
.16943 .68748 m .12806 .69414 L .12274 .69158 L F
.227 0 0 r
.08923 .62326 m .09181 .61678 L .09495 .61995 L F
.09258 .62588 m .08923 .62326 L .09495 .61995 L F
.181 0 0 r
.43115 .50407 m .4334 .49652 L .4363 .49897 L F
.4342 .50599 m .43115 .50407 L .4363 .49897 L F
.237 0 0 r
.50858 .59068 m .49827 .58972 L .50635 .58892 L F
.275 0 0 r
.50635 .58892 m .51675 .58872 L .50858 .59068 L F
.229 0 0 r
.43299 .5133 m .43703 .51457 L .43269 .52077 L F
.43703 .51457 m .43676 .52141 L .43269 .52077 L F
.111 0 0 r
.10309 .58923 m .10944 .58464 L .10859 .58813 L F
.10249 .59255 m .10309 .58923 L .10859 .58813 L F
.272 0 0 r
.44384 .54809 m .44089 .54174 L .44526 .54018 L F
.44792 .54592 m .44384 .54809 L .44526 .54018 L F
.273 0 0 r
.44751 .55406 m .44384 .54809 L .44792 .54592 L F
.45123 .5513 m .44751 .55406 L .44792 .54592 L F
.275 0 0 r
.45184 .55955 m .44751 .55406 L .45123 .5513 L F
.261 0 0 r
.46687 .57633 m .46806 .57229 L .47363 .57937 L F
.254 0 0 r
.4622 .56874 m .46806 .57229 L .46687 .57633 L F
0 0 0 r
.45975 .45621 m .46592 .45308 L .45809 .45764 L F
.268 0 0 r
.14056 .70681 m .13334 .70117 L .13957 .70238 L F
.277 0 0 r
.14736 .7072 m .14056 .70681 L .13957 .70238 L F
.243 0 0 r
.47363 .57937 m .48065 .58151 L .48108 .58525 L F
.257 0 0 r
.48878 .58655 m .48108 .58525 L .48065 .58151 L F
.272 0 0 r
.44089 .54174 m .4387 .5351 L .44328 .53419 L F
.44526 .54018 m .44089 .54174 L .44328 .53419 L F
.274 0 0 r
.45514 .55625 m .45184 .55955 L .45123 .5513 L F
.276 0 0 r
.45676 .56447 m .45184 .55955 L .45514 .55625 L F
.268 0 0 r
.09676 .62835 m .0953 .63404 L .09096 .63218 L F
.09258 .62588 m .09676 .62835 L .09096 .63218 L F
.333 0 0 r
.18391 .70585 m .17715 .70977 L .17367 .70842 L F
.303 0 0 r
.16669 .71118 m .17367 .70842 L .17715 .70977 L F
.299 0 0 r
.5422 .57708 m .5367 .58128 L .53456 .58194 L F
.134 0 0 r
.43489 .48668 m .43917 .47971 L .44063 .4828 L F
.43658 .48939 m .43489 .48668 L .44063 .4828 L F
.28 0 0 r
.128 .69442 m .13353 .69627 L .13334 .70117 L F
.282 0 0 r
.13957 .70238 m .13334 .70117 L .13353 .69627 L F
.286 0 0 r
.09482 .64003 m .09455 .63997 L .0953 .63404 L F
.155 0 0 r
.09706 .59785 m .10249 .59255 L .10281 .59647 L F
.09768 .60148 m .09706 .59785 L .10281 .59647 L F
.271 0 0 r
.4387 .5351 m .43732 .52829 L .44204 .52805 L F
.44328 .53419 m .4387 .5351 L .44204 .52805 L F
.286 0 0 r
.09482 .64003 m .0953 .63404 L .09557 .63414 L F
.287 0 0 r
.174 .62644 m .09482 .64003 L .09557 .63414 L F
.17703 .63204 m .09482 .64003 L .174 .62644 L F
.276 0 0 r
.45958 .56069 m .45676 .56447 L .45514 .55625 L F
.278 0 0 r
.4622 .56874 m .45676 .56447 L .45958 .56069 L F
.287 0 0 r
.128 .69442 m .13356 .69597 L .13353 .69627 L F
.12806 .69414 m .13356 .69597 L .128 .69442 L F
.102 0 0 r
.12584 .57571 m .1283 .57399 L .12991 .57369 L F
.287 0 0 r
.16519 .6909 m .12806 .69414 L .16943 .68748 L F
.16519 .6909 m .13356 .69597 L .12806 .69414 L F
.248 0 0 r
.49827 .58972 m .48878 .58655 L .49651 .58682 L F
.272 0 0 r
.50635 .58892 m .49827 .58972 L .49651 .58682 L F
.027 0 0 r
.45105 .46254 m .45809 .45764 L .45711 .46005 L F
.45022 .46484 m .45105 .46254 L .45711 .46005 L F
.288 0 0 r
.15656 .71025 m .16351 .70863 L .16669 .71118 L F
.31 0 0 r
.16351 .70863 m .17367 .70842 L .16669 .71118 L F
.232 0 0 r
.43814 .50788 m .43703 .51457 L .43299 .5133 L F
.4342 .50599 m .43814 .50788 L .43299 .5133 L F
.409 0 0 r
.20301 .69266 m .20206 .69403 L .19914 .69501 L F
.195 0 0 r
.09327 .60724 m .09768 .60148 L .09928 .60546 L F
.09518 .61081 m .09327 .60724 L .09928 .60546 L F
.102 0 0 r
.13384 .57425 m .12991 .57369 L .13636 .57252 L F
.12584 .57571 m .12991 .57369 L .13384 .57425 L F
.271 0 0 r
.43732 .52829 m .43676 .52141 L .44153 .52184 L F
.44204 .52805 m .43732 .52829 L .44153 .52184 L F
.268 0 0 r
.47363 .57937 m .47425 .57507 L .48065 .58151 L F
.261 0 0 r
.46806 .57229 m .47425 .57507 L .47363 .57937 L F
.316 0 0 r
.53456 .58194 m .52709 .58615 L .52455 .58566 L F
.269 0 0 r
.51675 .58872 m .52455 .58566 L .52709 .58615 L F
.28 0 0 r
.4622 .56874 m .46448 .56454 L .46806 .57229 L F
.278 0 0 r
.45958 .56069 m .46448 .56454 L .4622 .56874 L F
.279 0 0 r
.15656 .71025 m .14736 .7072 L .15404 .70663 L F
.294 0 0 r
.15404 .70663 m .16351 .70863 L .15656 .71025 L F
.234 0 0 r
.09181 .61678 m .09518 .61081 L .09803 .61449 L F
.09495 .61995 m .09181 .61678 L .09803 .61449 L F
.191 0 0 r
.4334 .49652 m .43658 .48939 L .43925 .49234 L F
.4363 .49897 m .4334 .49652 L .43925 .49234 L F
.409 0 0 r
.20385 .6882 m .20301 .69266 L .19914 .69501 L F
.20681 .68718 m .20301 .69266 L .20385 .6882 L F
.134 0 0 r
.11821 .5783 m .12584 .57571 L .12384 .57851 L F
.1164 .58104 m .11821 .5783 L .12384 .57851 L F
.287 0 0 r
.09557 .63414 m .0953 .63404 L .09676 .62835 L F
.269 0 0 r
.09258 .62588 m .09495 .61995 L .0989 .62301 L F
.0989 .62301 m .09676 .62835 L .09258 .62588 L F
.287 0 0 r
.09557 .63414 m .09676 .62835 L .09702 .62849 L F
.17038 .62122 m .09557 .63414 L .09702 .62849 L F
.174 .62644 m .09557 .63414 L .17038 .62122 L F
.29 0 0 r
.44792 .54592 m .44526 .54018 L .44552 .54009 L F
.44792 .54592 m .45146 .55113 L .45123 .5513 L F
.44792 .54592 m .44817 .54578 L .45146 .55113 L F
.44552 .54009 m .44817 .54578 L .44792 .54592 L F
.45123 .5513 m .45534 .55605 L .45514 .55625 L F
.45123 .5513 m .45146 .55113 L .45534 .55605 L F
.101 0 0 r
.44406 .47056 m .45022 .46484 L .45024 .46794 L F
.44432 .47343 m .44406 .47056 L .45024 .46794 L F
.277 0 0 r
.14736 .7072 m .13957 .70238 L .14579 .70272 L F
.286 0 0 r
.15404 .70663 m .14736 .7072 L .14579 .70272 L F
.257 0 0 r
.48878 .58655 m .48065 .58151 L .48781 .58272 L F
.272 0 0 r
.49651 .58682 m .48878 .58655 L .48781 .58272 L F
.291 0 0 r
.53429 .53051 m .44817 .54578 L .44552 .54009 L F
.53359 .53665 m .44817 .54578 L .53429 .53051 L F
.53359 .53665 m .45146 .55113 L .44817 .54578 L F
.53215 .54258 m .45146 .55113 L .53359 .53665 L F
.53215 .54258 m .45534 .55605 L .45146 .55113 L F
.287 0 0 r
.13915 .69735 m .13353 .69627 L .13356 .69597 L F
.282 0 0 r
.13957 .70238 m .13353 .69627 L .13915 .69735 L F
.287 0 0 r
.13915 .69735 m .13356 .69597 L .13914 .69705 L F
.16052 .69363 m .13356 .69597 L .16519 .6909 L F
.16052 .69363 m .13914 .69705 L .13356 .69597 L F
.29 0 0 r
.44552 .54009 m .44526 .54018 L .44328 .53419 L F
.285 0 0 r
.14579 .70272 m .13957 .70238 L .13915 .69735 L F
.357 0 0 r
.19006 .70093 m .19358 .70097 L .18391 .70585 L F
.385 0 0 r
.19914 .69501 m .19358 .70097 L .19006 .70093 L F
.29 0 0 r
.45514 .55625 m .45976 .56046 L .45958 .56069 L F
.45514 .55625 m .45534 .55605 L .45976 .56046 L F
.44552 .54009 m .44328 .53419 L .44356 .53413 L F
.291 0 0 r
.53421 .52427 m .44552 .54009 L .44356 .53413 L F
.53429 .53051 m .44552 .54009 L .53421 .52427 L F
0 0 0 r
.46592 .45308 m .46746 .4523 L .46575 .45375 L F
.45809 .45764 m .46592 .45308 L .46575 .45375 L F
.291 0 0 r
.52997 .54821 m .45534 .55605 L .53215 .54258 L F
.52997 .54821 m .45976 .56046 L .45534 .55605 L F
.275 0 0 r
.50635 .58892 m .5142 .58703 L .51675 .58872 L F
.307 0 0 r
.5142 .58703 m .52455 .58566 L .51675 .58872 L F
.272 0 0 r
.43703 .51457 m .44179 .51567 L .43676 .52141 L F
.44153 .52184 m .43676 .52141 L .44179 .51567 L F
.282 0 0 r
.46806 .57229 m .46977 .56774 L .47425 .57507 L F
.28 0 0 r
.46448 .56454 m .46977 .56774 L .46806 .57229 L F
.159 0 0 r
.10944 .58464 m .1164 .58104 L .11527 .58468 L F
.10859 .58813 m .10944 .58464 L .11527 .58468 L F
.29 0 0 r
.44356 .53413 m .44328 .53419 L .44204 .52805 L F
.299 0 0 r
.5414 .57671 m .5422 .57708 L .53456 .58194 L F
.54358 .57602 m .5422 .57708 L .5414 .57671 L F
.29 0 0 r
.44356 .53413 m .44204 .52805 L .44232 .52803 L F
.291 0 0 r
.53337 .51802 m .44356 .53413 L .44232 .52803 L F
.53421 .52427 m .44356 .53413 L .53337 .51802 L F
.29 0 0 r
.45958 .56069 m .45976 .56046 L .46448 .56454 L F
.235 0 0 r
.4342 .50599 m .4363 .49897 L .44007 .50145 L F
.44007 .50145 m .43814 .50788 L .4342 .50599 L F
.29 0 0 r
.45976 .56046 m .46463 .56429 L .46448 .56454 L F
.291 0 0 r
.5271 .55344 m .45976 .56046 L .52997 .54821 L F
.5271 .55344 m .46463 .56429 L .45976 .56046 L F
.015 0 0 r
.46575 .45375 m .46746 .4523 L .47391 .45097 L F
.46746 .4523 m .47567 .44949 L .47391 .45097 L F
.291 0 0 r
.53282 .56054 m .54458 .54274 L .54742 .53209 L F
.53964 .55237 m .54458 .54274 L .53282 .56054 L F
.157 0 0 r
.43917 .47971 m .44432 .47343 L .4455 .47687 L F
.44063 .4828 m .43917 .47971 L .4455 .47687 L F
.268 0 0 r
.47425 .57507 m .48068 .57702 L .48065 .58151 L F
.275 0 0 r
.48781 .58272 m .48065 .58151 L .48068 .57702 L F
.333 0 0 r
.18017 .70465 m .18391 .70585 L .17367 .70842 L F
.355 0 0 r
.19006 .70093 m .18391 .70585 L .18017 .70465 L F
.184 0 0 r
.10249 .59255 m .10859 .58813 L .10858 .5923 L F
.10281 .59647 m .10249 .59255 L .10858 .5923 L F
.355 0 0 r
.54748 .57055 m .54358 .57602 L .5414 .57671 L F
.5497 .56982 m .54358 .57602 L .54748 .57055 L F
.272 0 0 r
.50635 .58892 m .49651 .58682 L .50415 .58606 L F
.294 0 0 r
.50415 .58606 m .5142 .58703 L .50635 .58892 L F
.287 0 0 r
.09702 .62849 m .09676 .62835 L .0989 .62301 L F
.29 0 0 r
.44204 .52805 m .44153 .52184 L .44183 .52185 L F
.44232 .52803 m .44204 .52805 L .44183 .52185 L F
.287 0 0 r
.09702 .62849 m .0989 .62301 L .09915 .62318 L F
.16622 .61647 m .09702 .62849 L .09915 .62318 L F
.17038 .62122 m .09702 .62849 L .16622 .61647 L F
.291 0 0 r
.53177 .51188 m .44232 .52803 L .44183 .52185 L F
.53337 .51802 m .44232 .52803 L .53177 .51188 L F
.177 0 0 r
.13384 .57425 m .13636 .57252 L .14134 .57234 L F
.29 0 0 r
.46448 .56454 m .46463 .56429 L .46977 .56774 L F
.46463 .56429 m .46988 .56747 L .46977 .56774 L F
.291 0 0 r
.52359 .55818 m .46463 .56429 L .5271 .55344 L F
.52359 .55818 m .46988 .56747 L .46463 .56429 L F
.287 0 0 r
.14476 .69766 m .13915 .69735 L .13914 .69705 L F
.285 0 0 r
.14579 .70272 m .13915 .69735 L .14476 .69766 L F
.212 0 0 r
.09768 .60148 m .10281 .59647 L .10406 .60081 L F
.09928 .60546 m .09768 .60148 L .10406 .60081 L F
.328 0 0 r
.18017 .70465 m .17367 .70842 L .17011 .70602 L F
.31 0 0 r
.16351 .70863 m .17011 .70602 L .17367 .70842 L F
.287 0 0 r
.14476 .69766 m .13914 .69705 L .14472 .69736 L F
.1555 .69564 m .13914 .69705 L .16052 .69363 L F
.1555 .69564 m .14472 .69736 L .13914 .69705 L F
.272 0 0 r
.43814 .50788 m .44279 .50963 L .43703 .51457 L F
.44279 .50963 m .44179 .51567 L .43703 .51457 L F
.271 0 0 r
.09495 .61995 m .09803 .61449 L .10169 .61809 L F
.0989 .62301 m .09495 .61995 L .10169 .61809 L F
.241 0 0 r
.09518 .61081 m .09928 .60546 L .10179 .6096 L F
.09803 .61449 m .09518 .61081 L .10179 .6096 L F
.201 0 0 r
.43658 .48939 m .44063 .4828 L .44303 .48622 L F
.43925 .49234 m .43658 .48939 L .44303 .48622 L F
.088 0 0 r
.45809 .45764 m .46575 .45375 L .46459 .45626 L F
.45711 .46005 m .45809 .45764 L .46459 .45626 L F
.432 0 0 r
.20911 .68263 m .20681 .68718 L .20385 .6882 L F
.284 0 0 r
.47425 .57507 m .47536 .57025 L .48068 .57702 L F
.282 0 0 r
.46977 .56774 m .47536 .57025 L .47425 .57507 L F
.294 0 0 r
.15404 .70663 m .16051 .70512 L .16351 .70863 L F
.307 0 0 r
.16051 .70512 m .17011 .70602 L .16351 .70863 L F
.288 0 0 r
.15191 .7022 m .14579 .70272 L .14476 .69766 L F
.286 0 0 r
.15404 .70663 m .14579 .70272 L .15191 .7022 L F
.294 0 0 r
.15191 .7022 m .16051 .70512 L .15404 .70663 L F
.272 0 0 r
.49651 .58682 m .48781 .58272 L .49501 .58297 L F
.285 0 0 r
.50415 .58606 m .49651 .58682 L .49501 .58297 L F
.29 0 0 r
.44153 .52184 m .44179 .51567 L .44208 .51572 L F
.44183 .52185 m .44153 .52184 L .44208 .51572 L F
.316 0 0 r
.53185 .58155 m .53456 .58194 L .52455 .58566 L F
.354 0 0 r
.5414 .57671 m .53456 .58194 L .53185 .58155 L F
.291 0 0 r
.52944 .50595 m .44183 .52185 L .44208 .51572 L F
.53177 .51188 m .44183 .52185 L .52944 .50595 L F
.29 0 0 r
.46977 .56774 m .46988 .56747 L .47536 .57025 L F
.46988 .56747 m .47544 .56996 L .47536 .57025 L F
.291 0 0 r
.5195 .56236 m .46988 .56747 L .52359 .55818 L F
.5195 .56236 m .47544 .56996 L .46988 .56747 L F
.19 0 0 r
.13384 .57425 m .13166 .57709 L .12584 .57571 L F
.12384 .57851 m .12584 .57571 L .13166 .57709 L F
.24 0 0 r
.4363 .49897 m .43925 .49234 L .44278 .49538 L F
.44007 .50145 m .4363 .49897 L .44278 .49538 L F
.14 0 0 r
.45022 .46484 m .45711 .46005 L .45686 .46334 L F
.45024 .46794 m .45022 .46484 L .45686 .46334 L F
.275 0 0 r
.48781 .58272 m .48068 .57702 L .48723 .57813 L F
.283 0 0 r
.49501 .58297 m .48781 .58272 L .48723 .57813 L F
.287 0 0 r
.0989 .62301 m .10169 .61809 L .10192 .61829 L F
.09915 .62318 m .0989 .62301 L .10192 .61829 L F
.385 0 0 r
.19548 .69511 m .19914 .69501 L .19006 .70093 L F
.403 0 0 r
.20385 .6882 m .19914 .69501 L .19548 .69511 L F
.177 0 0 r
.14466 .57222 m .14209 .57396 L .14134 .57234 L F
.14209 .57396 m .13384 .57425 L .14134 .57234 L F
.287 0 0 r
.16161 .61228 m .09915 .62318 L .10192 .61829 L F
.16622 .61647 m .09915 .62318 L .16161 .61228 L F
.273 0 0 r
.44453 .50383 m .44279 .50963 L .43814 .50788 L F
.44007 .50145 m .44453 .50383 L .43814 .50788 L F
.333 0 0 r
.53185 .58155 m .52455 .58566 L .5217 .58409 L F
.307 0 0 r
.5142 .58703 m .5217 .58409 L .52455 .58566 L F
.288 0 0 r
.15028 .69719 m .14476 .69766 L .14472 .69736 L F
.15191 .7022 m .14476 .69766 L .15028 .69719 L F
.15028 .69719 m .14472 .69736 L .1502 .69689 L F
.287 0 0 r
.1502 .69689 m .14472 .69736 L .1555 .69564 L F
.199 0 0 r
.1164 .58104 m .12384 .57851 L .12243 .58225 L F
.11527 .58468 m .1164 .58104 L .12243 .58225 L F
.284 0 0 r
.47536 .57025 m .48116 .57201 L .48068 .57702 L F
.286 0 0 r
.48723 .57813 m .48068 .57702 L .48116 .57201 L F
.432 0 0 r
.20765 .68067 m .20911 .68263 L .20385 .6882 L F
.21064 .6796 m .20911 .68263 L .20765 .68067 L F
.29 0 0 r
.44208 .51572 m .44179 .51567 L .44279 .50963 L F
.179 0 0 r
.44432 .47343 m .45024 .46794 L .45111 .47168 L F
.4455 .47687 m .44432 .47343 L .45111 .47168 L F
.29 0 0 r
.44208 .51572 m .44279 .50963 L .44307 .50973 L F
.291 0 0 r
.52642 .50032 m .44208 .51572 L .44307 .50973 L F
.52944 .50595 m .44208 .51572 L .52642 .50032 L F
.29 0 0 r
.47536 .57025 m .4812 .57171 L .48116 .57201 L F
.47544 .56996 m .4812 .57171 L .47536 .57025 L F
.093 0 0 r
.47391 .45097 m .47567 .44949 L .47739 .44916 L F
.273 0 0 r
.09803 .61449 m .10179 .6096 L .10508 .61368 L F
.10169 .61809 m .09803 .61449 L .10508 .61368 L F
.291 0 0 r
.51489 .56591 m .47544 .56996 L .5195 .56236 L F
.51489 .56591 m .4812 .57171 L .47544 .56996 L F
.355 0 0 r
.18608 .69992 m .19006 .70093 L .18017 .70465 L F
.372 0 0 r
.19548 .69511 m .19006 .70093 L .18608 .69992 L F
.211 0 0 r
.10859 .58813 m .11527 .58468 L .1149 .58904 L F
.10858 .5923 m .10859 .58813 L .1149 .58904 L F
.294 0 0 r
.50415 .58606 m .51158 .58428 L .5142 .58703 L F
.313 0 0 r
.51158 .58428 m .5217 .58409 L .5142 .58703 L F
.294 0 0 r
.15191 .7022 m .15783 .70081 L .16051 .70512 L F
.29 0 0 r
.15028 .69719 m .15783 .70081 L .15191 .7022 L F
.237 0 0 r
.15308 .57311 m .14209 .57396 L .14466 .57222 L F
.249 0 0 r
.09928 .60546 m .10406 .60081 L .10616 .60535 L F
.10179 .6096 m .09928 .60546 L .10616 .60535 L F
.396 0 0 r
.55076 .56842 m .5497 .56982 L .54748 .57055 L F
.227 0 0 r
.10281 .59647 m .10858 .5923 L .10942 .59694 L F
.10406 .60081 m .10281 .59647 L .10942 .59694 L F
.213 0 0 r
.44063 .4828 m .4455 .47687 L .44756 .4807 L F
.44303 .48622 m .44063 .4828 L .44756 .4807 L F
.093 0 0 r
.48243 .44933 m .47739 .44916 L .48425 .44784 L F
.47391 .45097 m .47739 .44916 L .48243 .44933 L F
.328 0 0 r
.17625 .70245 m .18017 .70465 L .17011 .70602 L F
.343 0 0 r
.18608 .69992 m .18017 .70465 L .17625 .70245 L F
.307 0 0 r
.16051 .70512 m .16664 .70268 L .17011 .70602 L F
.301 0 0 r
.15783 .70081 m .16664 .70268 L .16051 .70512 L F
.445 0 0 r
.21047 .67252 m .21064 .6796 L .20765 .68067 L F
.21348 .6714 m .21064 .6796 L .21047 .67252 L F
.285 0 0 r
.50415 .58606 m .49501 .58297 L .50211 .58226 L F
.298 0 0 r
.50211 .58226 m .51158 .58428 L .50415 .58606 L F
.319 0 0 r
.17625 .70245 m .17011 .70602 L .16664 .70268 L F
.245 0 0 r
.43925 .49234 m .44303 .48622 L .44624 .48978 L F
.44278 .49538 m .43925 .49234 L .44624 .48978 L F
.396 0 0 r
.55271 .56355 m .55076 .56842 L .54748 .57055 L F
.55497 .56278 m .55076 .56842 L .55271 .56355 L F
.143 0 0 r
.46575 .45375 m .47391 .45097 L .47257 .45354 L F
.46459 .45626 m .46575 .45375 L .47257 .45354 L F
.287 0 0 r
.10169 .61809 m .10508 .61368 L .10529 .61391 L F
.10192 .61829 m .10169 .61809 L .10529 .61391 L F
.29 0 0 r
.44307 .50973 m .44279 .50963 L .44453 .50383 L F
.287 0 0 r
.15662 .6087 m .10192 .61829 L .10529 .61391 L F
.16161 .61228 m .10192 .61829 L .15662 .6087 L F
.275 0 0 r
.44007 .50145 m .44278 .49538 L .44698 .49837 L F
.44698 .49837 m .44453 .50383 L .44007 .50145 L F
.29 0 0 r
.44307 .50973 m .44453 .50383 L .4448 .50397 L F
.291 0 0 r
.52277 .4951 m .44307 .50973 L .4448 .50397 L F
.52642 .50032 m .44307 .50973 L .52277 .4951 L F
.283 0 0 r
.49501 .58297 m .48723 .57813 L .49382 .57835 L F
.29 0 0 r
.50211 .58226 m .49501 .58297 L .49382 .57835 L F
.48707 .573 m .48116 .57201 L .4812 .57171 L F
.286 0 0 r
.48723 .57813 m .48116 .57201 L .48707 .573 L F
.29 0 0 r
.15028 .69719 m .15561 .69593 L .15783 .70081 L F
.288 0 0 r
.1502 .69689 m .15561 .69593 L .15028 .69719 L F
.29 0 0 r
.48707 .573 m .4812 .57171 L .48708 .57269 L F
.291 0 0 r
.50985 .56878 m .4812 .57171 L .51489 .56591 L F
.50985 .56878 m .48708 .57269 L .4812 .57171 L F
.288 0 0 r
.1502 .69689 m .1555 .69564 L .15561 .69593 L F
.289 0 0 r
.49382 .57835 m .48723 .57813 L .48707 .573 L F
.354 0 0 r
.53853 .57644 m .5414 .57671 L .53185 .58155 L F
.382 0 0 r
.54748 .57055 m .5414 .57671 L .53853 .57644 L F
.236 0 0 r
.13972 .57681 m .13166 .57709 L .13384 .57425 L F
.14209 .57396 m .13972 .57681 L .13384 .57425 L F
.175 0 0 r
.45711 .46005 m .46459 .45626 L .46406 .4597 L F
.45686 .46334 m .45711 .46005 L .46406 .4597 L F
.403 0 0 r
.20009 .68846 m .20385 .6882 L .19548 .69511 L F
.415 0 0 r
.20765 .68067 m .20385 .6882 L .20009 .68846 L F
.275 0 0 r
.10179 .6096 m .10616 .60535 L .10903 .60985 L F
.10508 .61368 m .10179 .6096 L .10903 .60985 L F
.333 0 0 r
.52871 .58013 m .53185 .58155 L .5217 .58409 L F
.355 0 0 r
.53853 .57644 m .53185 .58155 L .52871 .58013 L F
.301 0 0 r
.15783 .70081 m .16344 .69858 L .16664 .70268 L F
.293 0 0 r
.15561 .69593 m .16344 .69858 L .15783 .70081 L F
.234 0 0 r
.12384 .57851 m .13166 .57709 L .12994 .58089 L F
.12243 .58225 m .12384 .57851 L .12994 .58089 L F
.201 0 0 r
.45024 .46794 m .45686 .46334 L .45736 .46734 L F
.45111 .47168 m .45024 .46794 L .45736 .46734 L F
.29 0 0 r
.4448 .50397 m .44453 .50383 L .44698 .49837 L F
.4448 .50397 m .44698 .49837 L .44724 .49853 L F
.291 0 0 r
.51853 .49036 m .4448 .50397 L .44724 .49853 L F
.52277 .4951 m .4448 .50397 L .51853 .49036 L F
.256 0 0 r
.10406 .60081 m .10942 .59694 L .11108 .60181 L F
.10616 .60535 m .10406 .60081 L .11108 .60181 L F
.161 0 0 r
.48243 .44933 m .48425 .44784 L .48953 .44756 L F
.283 0 0 r
.15308 .57311 m .16146 .57517 L .15878 .57689 L F
.237 0 0 r
.15308 .57311 m .15045 .57484 L .14209 .57396 L F
.283 0 0 r
.15878 .57689 m .15045 .57484 L .15308 .57311 L F
.29 0 0 r
.49301 .5732 m .48707 .573 L .48708 .57269 L F
.289 0 0 r
.49382 .57835 m .48707 .573 L .49301 .5732 L F
.372 0 0 r
.19128 .69432 m .19548 .69511 L .18608 .69992 L F
.384 0 0 r
.20009 .68846 m .19548 .69511 L .19128 .69432 L F
.225 0 0 r
.4455 .47687 m .45111 .47168 L .45277 .47588 L F
.44756 .4807 m .4455 .47687 L .45277 .47588 L F
.329 0 0 r
.52871 .58013 m .5217 .58409 L .51866 .58149 L F
.313 0 0 r
.51158 .58428 m .51866 .58149 L .5217 .58409 L F
.235 0 0 r
.11527 .58468 m .12243 .58225 L .12166 .58675 L F
.1149 .58904 m .11527 .58468 L .12166 .58675 L F
.29 0 0 r
.49301 .5732 m .48708 .57269 L .49298 .57289 L F
.291 0 0 r
.50446 .57092 m .48708 .57269 L .50985 .56878 L F
.50446 .57092 m .49298 .57289 L .48708 .57269 L F
.287 0 0 r
.10508 .61368 m .10903 .60985 L .10921 .6101 L F
.10529 .61391 m .10508 .61368 L .10921 .6101 L F
.15133 .60581 m .10529 .61391 L .10921 .6101 L F
.15662 .6087 m .10529 .61391 L .15133 .60581 L F
.243 0 0 r
.10858 .5923 m .1149 .58904 L .1153 .59392 L F
.10942 .59694 m .10858 .5923 L .1153 .59392 L F
.276 0 0 r
.44278 .49538 m .44624 .48978 L .4501 .49332 L F
.44698 .49837 m .44278 .49538 L .4501 .49332 L F
.25 0 0 r
.44303 .48622 m .44756 .4807 L .45039 .48474 L F
.44624 .48978 m .44303 .48622 L .45039 .48474 L F
.308 0 0 r
.17235 .69936 m .16664 .70268 L .16344 .69858 L F
.319 0 0 r
.17235 .69936 m .17625 .70245 L .16664 .70268 L F
.451 0 0 r
.21225 .66391 m .21348 .6714 L .21047 .67252 L F
.21527 .66273 m .21348 .6714 L .21225 .66391 L F
.426 0 0 r
.55755 .55812 m .55497 .56278 L .55271 .56355 L F
.288 0 0 r
.15561 .69593 m .1555 .69564 L .16052 .69363 L F
.293 0 0 r
.15561 .69593 m .16067 .69391 L .16344 .69858 L F
.288 0 0 r
.16052 .69363 m .16067 .69391 L .15561 .69593 L F
.298 0 0 r
.50211 .58226 m .50901 .58059 L .51158 .58428 L F
.31 0 0 r
.50901 .58059 m .51866 .58149 L .51158 .58428 L F
.291 0 0 r
.50032 .5777 m .49382 .57835 L .49301 .5732 L F
.29 0 0 r
.50211 .58226 m .49382 .57835 L .50032 .5777 L F
.343 0 0 r
.18183 .69798 m .18608 .69992 L .17625 .70245 L F
.355 0 0 r
.19128 .69432 m .18608 .69992 L .18183 .69798 L F
.329 0 0 r
.18183 .69798 m .17625 .70245 L .17235 .69936 L F
.297 0 0 r
.50032 .5777 m .50901 .58059 L .50211 .58226 L F
.191 0 0 r
.48243 .44933 m .48089 .45194 L .47391 .45097 L F
.47257 .45354 m .47391 .45097 L .48089 .45194 L F
.273 0 0 r
.15045 .57484 m .14789 .57767 L .14209 .57396 L F
.14789 .57767 m .13972 .57681 L .14209 .57396 L F
.278 0 0 r
.10616 .60535 m .11108 .60181 L .11346 .60667 L F
.10903 .60985 m .10616 .60535 L .11346 .60667 L F
.29 0 0 r
.44698 .49837 m .4501 .49332 L .45034 .49352 L F
.44724 .49853 m .44698 .49837 L .45034 .49352 L F
.382 0 0 r
.54447 .57042 m .54748 .57055 L .53853 .57644 L F
.403 0 0 r
.55271 .56355 m .54748 .57055 L .54447 .57042 L F
.161 0 0 r
.49305 .44737 m .49117 .44886 L .48953 .44756 L F
.49117 .44886 m .48243 .44933 L .48953 .44756 L F
.291 0 0 r
.51379 .4862 m .44724 .49853 L .45034 .49352 L F
.51853 .49036 m .44724 .49853 L .51379 .4862 L F
.49887 .5726 m .49301 .5732 L .49298 .57289 L F
.50032 .5777 m .49301 .5732 L .49887 .5726 L F
.295 0 0 r
.16866 .69553 m .16344 .69858 L .16067 .69391 L F
.308 0 0 r
.16866 .69553 m .17235 .69936 L .16344 .69858 L F
.415 0 0 r
.2038 .68109 m .20765 .68067 L .20009 .68846 L F
.423 0 0 r
.21047 .67252 m .20765 .68067 L .2038 .68109 L F
.291 0 0 r
.49887 .5726 m .49298 .57289 L .4988 .5723 L F
.4988 .5723 m .49298 .57289 L .50446 .57092 L F
.208 0 0 r
.46459 .45626 m .47257 .45354 L .47172 .45709 L F
.46406 .4597 m .46459 .45626 L .47172 .45709 L F
.426 0 0 r
.55699 .55583 m .55755 .55812 L .55271 .56355 L F
.55928 .55501 m .55755 .55812 L .55699 .55583 L F
.287 0 0 r
.10903 .60985 m .11346 .60667 L .11362 .60694 L F
.10921 .6101 m .10903 .60985 L .11362 .60694 L F
.14583 .60364 m .10921 .6101 L .11362 .60694 L F
.15133 .60581 m .10921 .6101 L .14583 .60364 L F
.32 0 0 r
.15878 .57689 m .16146 .57517 L .16475 .57645 L F
.278 0 0 r
.44624 .48978 m .45039 .48474 L .45385 .48877 L F
.4501 .49332 m .44624 .48978 L .45385 .48877 L F
.264 0 0 r
.10942 .59694 m .1153 .59392 L .11645 .59905 L F
.11108 .60181 m .10942 .59694 L .11645 .59905 L F
.355 0 0 r
.53512 .57522 m .53853 .57644 L .52871 .58013 L F
.372 0 0 r
.54447 .57042 m .53853 .57644 L .53512 .57522 L F
.263 0 0 r
.13972 .57681 m .13768 .58063 L .13166 .57709 L F
.12994 .58089 m .13166 .57709 L .13768 .58063 L F
.222 0 0 r
.45686 .46334 m .46406 .4597 L .46416 .4639 L F
.45736 .46734 m .45686 .46334 L .46416 .4639 L F
.288 0 0 r
.16519 .6909 m .16067 .69391 L .16052 .69363 L F
.16537 .69116 m .16067 .69391 L .16519 .6909 L F
.295 0 0 r
.16537 .69116 m .16866 .69553 L .16067 .69391 L F
.454 0 0 r
.21556 .65913 m .21527 .66273 L .21225 .66391 L F
.297 0 0 r
.50032 .5777 m .50663 .57617 L .50901 .58059 L F
.293 0 0 r
.49887 .5726 m .50663 .57617 L .50032 .5777 L F
.218 0 0 r
.50193 .4481 m .49117 .44886 L .49305 .44737 L F
.256 0 0 r
.44756 .4807 m .45277 .47588 L .45516 .48033 L F
.45039 .48474 m .44756 .4807 L .45516 .48033 L F
.238 0 0 r
.45111 .47168 m .45736 .46734 L .45859 .47185 L F
.45277 .47588 m .45111 .47168 L .45859 .47185 L F
.314 0 0 r
.17753 .6952 m .17235 .69936 L .16866 .69553 L F
.329 0 0 r
.17753 .6952 m .18183 .69798 L .17235 .69936 L F
.384 0 0 r
.19571 .68793 m .20009 .68846 L .19128 .69432 L F
.393 0 0 r
.2038 .68109 m .20009 .68846 L .19571 .68793 L F
.257 0 0 r
.1149 .58904 m .12166 .58675 L .12159 .59179 L F
.1153 .59392 m .1149 .58904 L .12159 .59179 L F
.12243 .58225 m .12994 .58089 L .12876 .58547 L F
.12166 .58675 m .12243 .58225 L .12876 .58547 L F
.329 0 0 r
.52528 .57774 m .52871 .58013 L .51866 .58149 L F
.343 0 0 r
.53512 .57522 m .52871 .58013 L .52528 .57774 L F
.31 0 0 r
.50901 .58059 m .51559 .578 L .51866 .58149 L F
.303 0 0 r
.50663 .57617 m .51559 .578 L .50901 .58059 L F
.32 0 0 r
.16694 .58007 m .16475 .57645 L .16968 .57837 L F
.15878 .57689 m .16475 .57645 L .16694 .58007 L F
.445 0 0 r
.56024 .54751 m .55928 .55501 L .55699 .55583 L F
.56256 .54663 m .55928 .55501 L .56024 .54751 L F
.32 0 0 r
.52528 .57774 m .51866 .58149 L .51559 .578 L F
.337 0 0 r
.18674 .69268 m .18183 .69798 L .17753 .6952 L F
.355 0 0 r
.18674 .69268 m .19128 .69432 L .18183 .69798 L F
.364 0 0 r
.19571 .68793 m .19128 .69432 L .18674 .69268 L F
.454 0 0 r
.21225 .66391 m .21296 .65496 L .21556 .65913 L F
.21296 .65496 m .21599 .65372 L .21556 .65913 L F
.29 0 0 r
.4501 .49332 m .45385 .48877 L .45406 .489 L F
.45034 .49352 m .4501 .49332 L .45406 .489 L F
.291 0 0 r
.50862 .48267 m .45034 .49352 L .45406 .489 L F
.51379 .4862 m .45034 .49352 L .50862 .48267 L F
.293 0 0 r
.49887 .5726 m .50456 .57122 L .50663 .57617 L F
.291 0 0 r
.4988 .5723 m .50456 .57122 L .49887 .5726 L F
.4988 .5723 m .50446 .57092 L .50456 .57122 L F
.28 0 0 r
.11108 .60181 m .11645 .59905 L .11831 .60418 L F
.11346 .60667 m .11108 .60181 L .11831 .60418 L F
.303 0 0 r
.15603 .57968 m .14789 .57767 L .15045 .57484 L F
.15878 .57689 m .15603 .57968 L .15045 .57484 L F
.232 0 0 r
.48944 .45149 m .48089 .45194 L .48243 .44933 L F
.49117 .44886 m .48944 .45149 L .48243 .44933 L F
.297 0 0 r
.17339 .69172 m .16866 .69553 L .16537 .69116 L F
.314 0 0 r
.17339 .69172 m .17753 .6952 L .16866 .69553 L F
.287 0 0 r
.11362 .60694 m .11346 .60667 L .11843 .60447 L F
.14021 .60223 m .11362 .60694 L .11843 .60447 L F
.14583 .60364 m .11362 .60694 L .14021 .60223 L F
.11346 .60667 m .11831 .60418 L .11843 .60447 L F
.349 0 0 r
.16694 .58007 m .16968 .57837 L .17601 .5818 L F
.423 0 0 r
.20655 .67314 m .21047 .67252 L .2038 .68109 L F
.427 0 0 r
.21225 .66391 m .21047 .67252 L .20655 .67314 L F
.403 0 0 r
.54958 .56358 m .55271 .56355 L .54447 .57042 L F
.419 0 0 r
.55699 .55583 m .55271 .56355 L .54958 .56358 L F
.28 0 0 r
.45039 .48474 m .45516 .48033 L .45816 .48481 L F
.45385 .48877 m .45039 .48474 L .45816 .48481 L F
.453 0 0 r
.21296 .65496 m .21569 .64638 L .21599 .65372 L F
.288 0 0 r
.16519 .6909 m .16943 .68748 L .16537 .69116 L F
.297 0 0 r
.16537 .69116 m .16963 .68772 L .17339 .69172 L F
.288 0 0 r
.16537 .69116 m .16943 .68748 L .16963 .68772 L F
.303 0 0 r
.50663 .57617 m .51265 .57379 L .51559 .578 L F
.296 0 0 r
.50456 .57122 m .51265 .57379 L .50663 .57617 L F
.237 0 0 r
.47257 .45354 m .48089 .45194 L .47972 .45556 L F
.47172 .45709 m .47257 .45354 L .47972 .45556 L F
.272 0 0 r
.1153 .59392 m .12159 .59179 L .12221 .59711 L F
.11645 .59905 m .1153 .59392 L .12221 .59711 L F
.287 0 0 r
.14553 .58146 m .13768 .58063 L .13972 .57681 L F
.14789 .57767 m .14553 .58146 L .13972 .57681 L F
.263 0 0 r
.45277 .47588 m .45859 .47185 L .46049 .47664 L F
.45516 .48033 m .45277 .47588 L .46049 .47664 L F
.266 0 0 r
.50193 .4481 m .51074 .45003 L .50875 .4515 L F
.218 0 0 r
.50193 .4481 m .5 .44959 L .49117 .44886 L F
.266 0 0 r
.50875 .4515 m .5 .44959 L .50193 .4481 L F
.319 0 0 r
.18209 .69027 m .17753 .6952 L .17339 .69172 L F
.337 0 0 r
.18209 .69027 m .18674 .69268 L .17753 .6952 L F
.372 0 0 r
.54083 .56942 m .54447 .57042 L .53512 .57522 L F
.385 0 0 r
.54958 .56358 m .54447 .57042 L .54083 .56942 L F
.242 0 0 r
.46406 .4597 m .47172 .45709 L .47141 .46144 L F
.46416 .4639 m .46406 .4597 L .47141 .46144 L F
.29 0 0 r
.45385 .48877 m .45816 .48481 L .45834 .48506 L F
.45406 .489 m .45385 .48877 L .45834 .48506 L F
.291 0 0 r
.50311 .47984 m .45406 .489 L .45834 .48506 L F
.50862 .48267 m .45406 .489 L .50311 .47984 L F
.25 0 0 r
.45736 .46734 m .46416 .4639 L .46492 .46866 L F
.45859 .47185 m .45736 .46734 L .46492 .46866 L F
.393 0 0 r
.19926 .68085 m .2038 .68109 L .19571 .68793 L F
.399 0 0 r
.20655 .67314 m .2038 .68109 L .19926 .68085 L F
.27 0 0 r
.12166 .58675 m .12876 .58547 L .12818 .59061 L F
.12159 .59179 m .12166 .58675 L .12818 .59061 L F
.309 0 0 r
.52175 .57451 m .51559 .578 L .51265 .57379 L F
.32 0 0 r
.52175 .57451 m .52528 .57774 L .51559 .578 L F
.458 0 0 r
.56242 .53873 m .56256 .54663 L .56024 .54751 L F
.56475 .5378 m .56256 .54663 L .56242 .53873 L F
.276 0 0 r
.12994 .58089 m .13768 .58063 L .13608 .58523 L F
.12876 .58547 m .12994 .58089 L .13608 .58523 L F
.349 0 0 r
.17601 .5818 m .17759 .58266 L .1748 .58434 L F
.1748 .58434 m .16694 .58007 L .17601 .5818 L F
.291 0 0 r
.50456 .57122 m .50446 .57092 L .50985 .56878 L F
.296 0 0 r
.50456 .57122 m .50999 .56907 L .51265 .57379 L F
.291 0 0 r
.50985 .56878 m .50999 .56907 L .50456 .57122 L F
.343 0 0 r
.53134 .5731 m .53512 .57522 L .52528 .57774 L F
.355 0 0 r
.54083 .56942 m .53512 .57522 L .53134 .5731 L F
.329 0 0 r
.53134 .5731 m .52528 .57774 L .52175 .57451 L F
.453 0 0 r
.21258 .64583 m .21569 .64638 L .21296 .65496 L F
.21258 .64583 m .21561 .64454 L .21569 .64638 L F
.344 0 0 r
.19092 .68664 m .18674 .69268 L .18209 .69027 L F
.364 0 0 r
.19092 .68664 m .19571 .68793 L .18674 .69268 L F
.372 0 0 r
.17759 .58266 m .18505 .58798 L .1748 .58434 L F
.371 0 0 r
.19926 .68085 m .19571 .68793 L .19092 .68664 L F
.283 0 0 r
.11645 .59905 m .12221 .59711 L .1235 .60244 L F
.11831 .60418 m .11645 .59905 L .1235 .60244 L F
.45 0 0 r
.21415 .63533 m .21561 .64454 L .21258 .64583 L F
.328 0 0 r
.15878 .57689 m .16694 .58007 L .164 .58279 L F
.164 .58279 m .15603 .57968 L .15878 .57689 L F
.287 0 0 r
.11843 .60447 m .11831 .60418 L .12359 .60275 L F
.13457 .60161 m .11843 .60447 L .12359 .60275 L F
.14021 .60223 m .11843 .60447 L .13457 .60161 L F
.11831 .60418 m .1235 .60244 L .12359 .60275 L F
.319 0 0 r
.17339 .69172 m .17756 .68721 L .18209 .69027 L F
.299 0 0 r
.17339 .69172 m .16963 .68772 L .17756 .68721 L F
.428 0 0 r
.21225 .66391 m .20828 .66472 L .21296 .65496 L F
.427 0 0 r
.20655 .67314 m .20828 .66472 L .21225 .66391 L F
.288 0 0 r
.17339 .68365 m .16963 .68772 L .16943 .68748 L F
.17316 .68343 m .17339 .68365 L .16943 .68748 L F
.299 0 0 r
.17339 .68365 m .17756 .68721 L .16963 .68772 L F
.267 0 0 r
.5 .44959 m .49806 .45221 L .49117 .44886 L F
.49806 .45221 m .48944 .45149 L .49117 .44886 L F
.282 0 0 r
.45516 .48033 m .46049 .47664 L .46296 .48148 L F
.45816 .48481 m .45516 .48033 L .46296 .48148 L F
.298 0 0 r
.51829 .57059 m .51265 .57379 L .50999 .56907 L F
.309 0 0 r
.51829 .57059 m .52175 .57451 L .51265 .57379 L F
.419 0 0 r
.55376 .55603 m .55699 .55583 L .54958 .56358 L F
.429 0 0 r
.56024 .54751 m .55699 .55583 L .55376 .55603 L F
.279 0 0 r
.12159 .59179 m .12818 .59061 L .12824 .59604 L F
.12221 .59711 m .12159 .59179 L .12824 .59604 L F
.39 0 0 r
.18505 .58798 m .18643 .58922 L .18221 .58962 L F
.372 0 0 r
.1748 .58434 m .18505 .58798 L .18221 .58962 L F
.29 0 0 r
.45816 .48481 m .46296 .48148 L .46312 .48176 L F
.45834 .48506 m .45816 .48481 L .46312 .48176 L F
.291 0 0 r
.49736 .47775 m .45834 .48506 L .46312 .48176 L F
.50311 .47984 m .45834 .48506 L .49736 .47775 L F
.307 0 0 r
.50875 .4515 m .51074 .45003 L .51418 .45126 L F
.445 0 0 r
.21415 .63533 m .21113 .63668 L .21364 .63351 L F
.45 0 0 r
.21258 .64583 m .21113 .63668 L .21415 .63533 L F
.308 0 0 r
.15603 .57968 m .15335 .58339 L .14789 .57767 L F
.15335 .58339 m .14553 .58146 L .14789 .57767 L F
.39 0 0 r
.18643 .58922 m .19194 .59422 L .18906 .59583 L F
.18221 .58962 m .18643 .58922 L .18906 .59583 L F
.269 0 0 r
.45859 .47185 m .46492 .46866 L .46628 .47373 L F
.46049 .47664 m .45859 .47185 L .46628 .47373 L F
.263 0 0 r
.48944 .45149 m .48793 .45513 L .48089 .45194 L F
.47972 .45556 m .48089 .45194 L .48793 .45513 L F
.445 0 0 r
.20861 .62765 m .21364 .63351 L .21113 .63668 L F
.21162 .62624 m .21364 .63351 L .20861 .62765 L F
.344 0 0 r
.18209 .69027 m .18597 .68465 L .19092 .68664 L F
.323 0 0 r
.18209 .69027 m .17756 .68721 L .18597 .68465 L F
.291 0 0 r
.51489 .56591 m .50999 .56907 L .50985 .56878 L F
.51506 .56618 m .50999 .56907 L .51489 .56591 L F
.298 0 0 r
.51506 .56618 m .51829 .57059 L .50999 .56907 L F
.464 0 0 r
.56518 .53414 m .56475 .5378 L .56242 .53873 L F
.402 0 0 r
.20655 .67314 m .2019 .6732 L .20828 .66472 L F
.399 0 0 r
.19926 .68085 m .2019 .6732 L .20655 .67314 L F
.315 0 0 r
.52738 .57019 m .52175 .57451 L .51829 .57059 L F
.329 0 0 r
.52738 .57019 m .53134 .5731 L .52175 .57451 L F
.283 0 0 r
.12876 .58547 m .13608 .58523 L .13498 .59039 L F
.12818 .59061 m .12876 .58547 L .13498 .59039 L F
.385 0 0 r
.54573 .56285 m .54958 .56358 L .54083 .56942 L F
.395 0 0 r
.55376 .55603 m .54958 .56358 L .54573 .56285 L F
.262 0 0 r
.46416 .4639 m .47141 .46144 L .47165 .46638 L F
.46492 .46866 m .46416 .4639 L .47165 .46638 L F
.293 0 0 r
.14553 .58146 m .14349 .58603 L .13768 .58063 L F
.13608 .58523 m .13768 .58063 L .14349 .58603 L F
.26 0 0 r
.47172 .45709 m .47972 .45556 L .47897 .46 L F
.47141 .46144 m .47172 .45709 L .47897 .46 L F
.348 0 0 r
.164 .58279 m .16694 .58007 L .17167 .58696 L F
.1748 .58434 m .17167 .58696 L .16694 .58007 L F
.285 0 0 r
.12221 .59711 m .12824 .59604 L .12894 .60148 L F
.1235 .60244 m .12221 .59711 L .12894 .60148 L F
.287 0 0 r
.12359 .60275 m .12894 .60148 L .129 .60179 L F
.12359 .60275 m .1235 .60244 L .12894 .60148 L F
.13457 .60161 m .12359 .60275 L .129 .60179 L F
.307 0 0 r
.51729 .45457 m .51418 .45126 L .51934 .45311 L F
.50875 .4515 m .51418 .45126 L .51729 .45457 L F
.406 0 0 r
.19194 .59422 m .19566 .59847 L .18906 .59583 L F
.371 0 0 r
.19092 .68664 m .19427 .67995 L .19926 .68085 L F
.349 0 0 r
.19092 .68664 m .18597 .68465 L .19427 .67995 L F
.438 0 0 r
.20949 .62097 m .21162 .62624 L .20861 .62765 L F
.376 0 0 r
.19926 .68085 m .19427 .67995 L .2019 .6732 L F
.337 0 0 r
.53673 .56762 m .53134 .5731 L .52738 .57019 L F
.355 0 0 r
.53673 .56762 m .54083 .56942 L .53134 .5731 L F
.428 0 0 r
.20897 .65597 m .21296 .65496 L .20828 .66472 L F
.21258 .64583 m .21296 .65496 L .20897 .65597 L F
.364 0 0 r
.54573 .56285 m .54083 .56942 L .53673 .56762 L F
.288 0 0 r
.17633 .67882 m .17339 .68365 L .17316 .68343 L F
.464 0 0 r
.56242 .53873 m .56348 .52963 L .56518 .53414 L F
.56348 .52963 m .56582 .52864 L .56518 .53414 L F
.301 0 0 r
.1811 .68207 m .17756 .68721 L .17339 .68365 L F
.17339 .68365 m .17657 .67901 L .1811 .68207 L F
.288 0 0 r
.17633 .67882 m .17657 .67901 L .17339 .68365 L F
.323 0 0 r
.1811 .68207 m .18597 .68465 L .17756 .68721 L F
.406 0 0 r
.19566 .59847 m .19814 .6013 L .19522 .60287 L F
.18906 .59583 m .19566 .59847 L .19522 .60287 L F
.438 0 0 r
.20508 .61891 m .20949 .62097 L .20861 .62765 L F
.20807 .61745 m .20949 .62097 L .20508 .61891 L F
.419 0 0 r
.19814 .6013 m .20355 .60909 L .19522 .60287 L F
.284 0 0 r
.46049 .47664 m .46628 .47373 L .46818 .47887 L F
.46296 .48148 m .46049 .47664 L .46818 .47887 L F
.429 0 0 r
.20059 .6106 m .20807 .61745 L .20508 .61891 L F
.20355 .60909 m .20807 .61745 L .20059 .6106 L F
.419 0 0 r
.19522 .60287 m .20355 .60909 L .20059 .6106 L F
.298 0 0 r
.50661 .45408 m .49806 .45221 L .5 .44959 L F
.50875 .4515 m .50661 .45408 L .5 .44959 L F
.3 0 0 r
.52343 .56663 m .51829 .57059 L .51506 .56618 L F
.315 0 0 r
.52343 .56663 m .52738 .57019 L .51829 .57059 L F
.29 0 0 r
.46312 .48176 m .46296 .48148 L .46831 .47916 L F
.291 0 0 r
.49145 .47644 m .46312 .48176 L .46831 .47916 L F
.49736 .47775 m .46312 .48176 L .49145 .47644 L F
.29 0 0 r
.46296 .48148 m .46818 .47887 L .46831 .47916 L F
.34 0 0 r
.51729 .45457 m .51934 .45311 L .52592 .45647 L F
.429 0 0 r
.55694 .5479 m .56024 .54751 L .55376 .55603 L F
.435 0 0 r
.56242 .53873 m .56024 .54751 L .55694 .5479 L F
.286 0 0 r
.12818 .59061 m .13498 .59039 L .13446 .59584 L F
.12824 .59604 m .12818 .59061 L .13446 .59584 L F
.326 0 0 r
.16101 .58639 m .15335 .58339 L .15603 .57968 L F
.164 .58279 m .16101 .58639 L .15603 .57968 L F
.466 0 0 r
.56348 .52963 m .56575 .52119 L .56582 .52864 L F
.291 0 0 r
.51489 .56591 m .5195 .56236 L .51506 .56618 L F
.3 0 0 r
.51506 .56618 m .5197 .5626 L .52343 .56663 L F
.291 0 0 r
.51506 .56618 m .5195 .56236 L .5197 .5626 L F
.365 0 0 r
.1748 .58434 m .18221 .58962 L .17892 .59213 L F
.17892 .59213 m .17167 .58696 L .1748 .58434 L F
.327 0 0 r
.18908 .67843 m .18597 .68465 L .1811 .68207 L F
.349 0 0 r
.18908 .67843 m .19427 .67995 L .18597 .68465 L F
.402 0 0 r
.20356 .66511 m .20828 .66472 L .2019 .6732 L F
.404 0 0 r
.20897 .65597 m .20828 .66472 L .20356 .66511 L F
.276 0 0 r
.46492 .46866 m .47165 .46638 L .47244 .47165 L F
.46628 .47373 m .46492 .46866 L .47244 .47165 L F
.425 0 0 r
.21258 .64583 m .2086 .64705 L .21113 .63668 L F
.428 0 0 r
.20897 .65597 m .2086 .64705 L .21258 .64583 L F
.288 0 0 r
.129 .60179 m .12894 .60148 L .13457 .60161 L F
.12894 .60148 m .13454 .60131 L .13457 .60161 L F
.12894 .60148 m .12824 .59604 L .13454 .60131 L F
.286 0 0 r
.49621 .45582 m .48793 .45513 L .48944 .45149 L F
.49806 .45221 m .49621 .45582 L .48944 .45149 L F
.288 0 0 r
.12824 .59604 m .13446 .59584 L .13454 .60131 L F
.294 0 0 r
.13608 .58523 m .14349 .58603 L .14187 .59113 L F
.13498 .59039 m .13608 .58523 L .14187 .59113 L F
.308 0 0 r
.15088 .58786 m .14349 .58603 L .14553 .58146 L F
.15335 .58339 m .15088 .58786 L .14553 .58146 L F
.319 0 0 r
.53238 .56509 m .52738 .57019 L .52343 .56663 L F
.337 0 0 r
.53238 .56509 m .53673 .56762 L .52738 .57019 L F
.288 0 0 r
.17887 .67372 m .17657 .67901 L .17633 .67882 L F
.303 0 0 r
.1811 .68207 m .17657 .67901 L .18395 .67637 L F
.17913 .67388 m .18395 .67637 L .17657 .67901 L F
.288 0 0 r
.17887 .67372 m .17913 .67388 L .17657 .67901 L F
.395 0 0 r
.54974 .55559 m .55376 .55603 L .54573 .56285 L F
.402 0 0 r
.55694 .5479 m .55376 .55603 L .54974 .55559 L F
.274 0 0 r
.47141 .46144 m .47897 .46 L .47868 .46504 L F
.47165 .46638 m .47141 .46144 L .47868 .46504 L F
.327 0 0 r
.1811 .68207 m .18395 .67637 L .18908 .67843 L F
.353 0 0 r
.19676 .67272 m .19427 .67995 L .18908 .67843 L F
.376 0 0 r
.19676 .67272 m .2019 .6732 L .19427 .67995 L F
.277 0 0 r
.47972 .45556 m .48793 .45513 L .48673 .4596 L F
.47897 .46 m .47972 .45556 L .48673 .4596 L F
.379 0 0 r
.20356 .66511 m .2019 .6732 L .19676 .67272 L F
.34 0 0 r
.52592 .45647 m .52756 .45731 L .52546 .45874 L F
.52546 .45874 m .51729 .45457 L .52592 .45647 L F
.466 0 0 r
.56339 .52038 m .56575 .52119 L .56348 .52963 L F
.56339 .52038 m .56573 .51933 L .56575 .52119 L F
.344 0 0 r
.54136 .5614 m .53673 .56762 L .53238 .56509 L F
.364 0 0 r
.54136 .5614 m .54573 .56285 L .53673 .56762 L F
.368 0 0 r
.52756 .45731 m .53528 .46255 L .52546 .45874 L F
.372 0 0 r
.54974 .55559 m .54573 .56285 L .54136 .5614 L F
.379 0 0 r
.18221 .58962 m .18906 .59583 L .18561 .5982 L F
.17892 .59213 m .18221 .58962 L .18561 .5982 L F
.286 0 0 r
.46628 .47373 m .47244 .47165 L .47374 .47699 L F
.46818 .47887 m .46628 .47373 L .47374 .47699 L F
.463 0 0 r
.56449 .51001 m .56573 .51933 L .56339 .52038 L F
.425 0 0 r
.20717 .63811 m .21113 .63668 L .2086 .64705 L F
.421 0 0 r
.20861 .62765 m .21113 .63668 L .20717 .63811 L F
.324 0 0 r
.50875 .4515 m .51729 .45457 L .51495 .45708 L F
.51495 .45708 m .50661 .45408 L .50875 .4515 L F
.29 0 0 r
.46831 .47916 m .46818 .47887 L .47383 .4773 L F
.291 0 0 r
.4855 .47593 m .46831 .47916 L .47383 .4773 L F
.49145 .47644 m .46831 .47916 L .4855 .47593 L F
.29 0 0 r
.46818 .47887 m .47374 .47699 L .47383 .4773 L F
.319 0 0 r
.52343 .56663 m .52801 .56196 L .53238 .56509 L F
.301 0 0 r
.52343 .56663 m .5197 .5626 L .52801 .56196 L F
.341 0 0 r
.164 .58279 m .17167 .58696 L .16838 .5904 L F
.16838 .5904 m .16101 .58639 L .164 .58279 L F
.438 0 0 r
.56242 .53873 m .55906 .53932 L .56348 .52963 L F
.435 0 0 r
.55694 .5479 m .55906 .53932 L .56242 .53873 L F
.291 0 0 r
.52382 .55839 m .5197 .5626 L .5195 .56236 L F
.52359 .55818 m .52382 .55839 L .5195 .56236 L F
.301 0 0 r
.52382 .55839 m .52801 .56196 L .5197 .5626 L F
.293 0 0 r
.13498 .59039 m .14187 .59113 L .14077 .59652 L F
.13446 .59584 m .13498 .59039 L .14077 .59652 L F
.404 0 0 r
.20897 .65597 m .20422 .65671 L .2086 .64705 L F
.20356 .66511 m .20422 .65671 L .20897 .65597 L F
.288 0 0 r
.13457 .60161 m .14022 .60193 L .14021 .60223 L F
.13457 .60161 m .13454 .60131 L .14022 .60193 L F
.29 0 0 r
.13454 .60131 m .13446 .59584 L .14022 .60193 L F
.353 0 0 r
.18908 .67843 m .19138 .67171 L .19676 .67272 L F
.33 0 0 r
.18908 .67843 m .18395 .67637 L .19138 .67171 L F
.391 0 0 r
.18906 .59583 m .19522 .60287 L .19163 .60507 L F
.18561 .5982 m .18906 .59583 L .19163 .60507 L F
.288 0 0 r
.18102 .66834 m .17913 .67388 L .17887 .67372 L F
.18075 .66822 m .18102 .66834 L .17887 .67372 L F
.304 0 0 r
.18605 .67023 m .18395 .67637 L .17913 .67388 L F
.18102 .66834 m .18605 .67023 L .17913 .67388 L F
.421 0 0 r
.20472 .62929 m .20861 .62765 L .20717 .63811 L F
.416 0 0 r
.20508 .61891 m .20861 .62765 L .20472 .62929 L F
.29 0 0 r
.13446 .59584 m .14077 .59652 L .14022 .60193 L F
.282 0 0 r
.47165 .46638 m .47868 .46504 L .47888 .47043 L F
.47244 .47165 m .47165 .46638 L .47888 .47043 L F
.391 0 0 r
.53528 .46255 m .5367 .46379 L .53313 .46395 L F
.368 0 0 r
.52546 .45874 m .53528 .46255 L .53313 .46395 L F
.321 0 0 r
.16101 .58639 m .15811 .59069 L .15335 .58339 L F
.15811 .59069 m .15088 .58786 L .15335 .58339 L F
.305 0 0 r
.15088 .58786 m .14874 .59284 L .14349 .58603 L F
.14187 .59113 m .14349 .58603 L .14874 .59284 L F
.458 0 0 r
.56449 .51001 m .56216 .51112 L .56402 .50818 L F
.463 0 0 r
.56339 .52038 m .56216 .51112 L .56449 .51001 L F
.306 0 0 r
.50661 .45408 m .50443 .45762 L .49806 .45221 L F
.50443 .45762 m .49621 .45582 L .49806 .45221 L F
.391 0 0 r
.5367 .46379 m .54237 .46875 L .54017 .47012 L F
.53313 .46395 m .5367 .46379 L .54017 .47012 L F
.33 0 0 r
.18605 .67023 m .19138 .67171 L .18395 .67637 L F
.401 0 0 r
.19522 .60287 m .20059 .6106 L .19688 .61263 L F
.19163 .60507 m .19522 .60287 L .19688 .61263 L F
.38 0 0 r
.20356 .66511 m .19832 .66508 L .20422 .65671 L F
.379 0 0 r
.19676 .67272 m .19832 .66508 L .20356 .66511 L F
.458 0 0 r
.5598 .50201 m .56402 .50818 L .56216 .51112 L F
.56212 .50085 m .56402 .50818 L .5598 .50201 L F
.416 0 0 r
.20126 .62075 m .20508 .61891 L .20472 .62929 L F
.409 0 0 r
.20059 .6106 m .20508 .61891 L .20126 .62075 L F
.344 0 0 r
.53238 .56509 m .53668 .55931 L .54136 .5614 L F
.324 0 0 r
.53238 .56509 m .52801 .56196 L .53668 .55931 L F
.356 0 0 r
.19676 .67272 m .19138 .67171 L .19832 .66508 L F
.409 0 0 r
.19688 .61263 m .20059 .6106 L .20126 .62075 L F
.407 0 0 r
.55694 .5479 m .55279 .54778 L .55906 .53932 L F
.402 0 0 r
.54974 .55559 m .55279 .54778 L .55694 .5479 L F
.285 0 0 r
.47897 .46 m .48673 .4596 L .48589 .46468 L F
.47868 .46504 m .47897 .46 L .48589 .46468 L F
.354 0 0 r
.16838 .5904 m .17167 .58696 L .17534 .59537 L F
.17892 .59213 m .17534 .59537 L .17167 .58696 L F
.293 0 0 r
.49621 .45582 m .49455 .46026 L .48793 .45513 L F
.48673 .4596 m .48793 .45513 L .49455 .46026 L F
.346 0 0 r
.51495 .45708 m .51729 .45457 L .52293 .46115 L F
.52546 .45874 m .52293 .46115 L .51729 .45457 L F
.288 0 0 r
.47244 .47165 m .47888 .47043 L .47954 .4759 L F
.47374 .47699 m .47244 .47165 L .47954 .4759 L F
.29 0 0 r
.47383 .4773 m .47954 .4759 L .47959 .47621 L F
.47383 .4773 m .47374 .47699 L .47954 .4759 L F
.291 0 0 r
.4855 .47593 m .47383 .4773 L .47959 .47621 L F
.41 0 0 r
.54237 .46875 m .54617 .47298 L .54017 .47012 L F
.404 0 0 r
.20386 .64814 m .2086 .64705 L .20422 .65671 L F
.402 0 0 r
.20717 .63811 m .2086 .64705 L .20386 .64814 L F
.372 0 0 r
.54136 .5614 m .54514 .55455 L .54974 .55559 L F
.349 0 0 r
.54136 .5614 m .53668 .55931 L .54514 .55455 L F
.45 0 0 r
.56004 .49553 m .56212 .50085 L .5598 .50201 L F
.288 0 0 r
.14021 .60223 m .14022 .60193 L .14583 .60364 L F
.377 0 0 r
.54974 .55559 m .54514 .55455 L .55279 .54778 L F
.438 0 0 r
.56009 .53043 m .56348 .52963 L .55906 .53932 L F
.56339 .52038 m .56348 .52963 L .56009 .53043 L F
.288 0 0 r
.14022 .60193 m .14588 .60334 L .14583 .60364 L F
.293 0 0 r
.14022 .60193 m .14077 .59652 L .14588 .60334 L F
.291 0 0 r
.5271 .55344 m .52382 .55839 L .52359 .55818 L F
.303 0 0 r
.53193 .55667 m .52801 .56196 L .52382 .55839 L F
.52382 .55839 m .52735 .55362 L .53193 .55667 L F
.291 0 0 r
.5271 .55344 m .52735 .55362 L .52382 .55839 L F
.324 0 0 r
.53193 .55667 m .53668 .55931 L .52801 .56196 L F
.41 0 0 r
.54617 .47298 m .5487 .47581 L .54646 .47713 L F
.54017 .47012 m .54617 .47298 L .54646 .47713 L F
.3 0 0 r
.14187 .59113 m .14874 .59284 L .14704 .59809 L F
.14077 .59652 m .14187 .59113 L .14704 .59809 L F
.288 0 0 r
.18221 .66248 m .18102 .66834 L .18075 .66822 L F
.18193 .6624 m .18221 .66248 L .18075 .66822 L F
.45 0 0 r
.55636 .49321 m .56004 .49553 L .5598 .50201 L F
.55866 .49199 m .56004 .49553 L .55636 .49321 L F
.305 0 0 r
.18737 .66372 m .18605 .67023 L .18102 .66834 L F
.18221 .66248 m .18737 .66372 L .18102 .66834 L F
.427 0 0 r
.5487 .47581 m .55416 .4836 L .54646 .47713 L F
.44 0 0 r
.55188 .48487 m .55866 .49199 L .55636 .49321 L F
.55416 .4836 m .55866 .49199 L .55188 .48487 L F
.332 0 0 r
.19283 .6646 m .19138 .67171 L .18605 .67023 L F
.356 0 0 r
.19283 .6646 m .19832 .66508 L .19138 .67171 L F
.293 0 0 r
.14077 .59652 m .14704 .59809 L .14588 .60334 L F
.427 0 0 r
.54646 .47713 m .55416 .4836 L .55188 .48487 L F
.332 0 0 r
.16507 .59448 m .15811 .59069 L .16101 .58639 L F
.16838 .5904 m .16507 .59448 L .16101 .58639 L F
.18737 .66372 m .19283 .6646 L .18605 .67023 L F
.365 0 0 r
.17892 .59213 m .18561 .5982 L .18176 .6012 L F
.18176 .6012 m .17534 .59537 L .17892 .59213 L F
.314 0 0 r
.15546 .59548 m .14874 .59284 L .15088 .58786 L F
.15811 .59069 m .15546 .59548 L .15088 .58786 L F
.38 0 0 r
.19894 .65714 m .20422 .65671 L .19832 .66508 L F
.381 0 0 r
.20386 .64814 m .20422 .65671 L .19894 .65714 L F
.402 0 0 r
.20249 .63955 m .20717 .63811 L .20386 .64814 L F
.399 0 0 r
.20472 .62929 m .20717 .63811 L .20249 .63955 L F
.289 0 0 r
.47868 .46504 m .48589 .46468 L .48547 .47011 L F
.47888 .47043 m .47868 .46504 L .48547 .47011 L F
.357 0 0 r
.19894 .65714 m .19832 .66508 L .19283 .6646 L F
.325 0 0 r
.51244 .46051 m .50443 .45762 L .50661 .45408 L F
.51495 .45708 m .51244 .46051 L .50661 .45408 L F
.365 0 0 r
.52546 .45874 m .53313 .46395 L .53043 .46625 L F
.53043 .46625 m .52293 .46115 L .52546 .45874 L F
.288 0 0 r
.14583 .60364 m .14588 .60334 L .15133 .60581 L F
.327 0 0 r
.54019 .55293 m .53668 .55931 L .53193 .55667 L F
.349 0 0 r
.54019 .55293 m .54514 .55455 L .53668 .55931 L F
.407 0 0 r
.55483 .53954 m .55906 .53932 L .55279 .54778 L F
.409 0 0 r
.56009 .53043 m .55906 .53932 L .55483 .53954 L F
.288 0 0 r
.14588 .60334 m .15141 .60552 L .15133 .60581 L F
.295 0 0 r
.14588 .60334 m .14704 .59809 L .15141 .60552 L F
.436 0 0 r
.56339 .52038 m .56 .52139 L .56216 .51112 L F
.438 0 0 r
.56009 .53043 m .56 .52139 L .56339 .52038 L F
.291 0 0 r
.47959 .47621 m .47954 .4759 L .4855 .47593 L F
.47954 .4759 m .48548 .47561 L .4855 .47593 L F
.29 0 0 r
.47954 .4759 m .47888 .47043 L .48548 .47561 L F
.288 0 0 r
.18239 .65636 m .18221 .66248 L .18193 .6624 L F
.306 0 0 r
.18789 .65698 m .18737 .66372 L .18221 .66248 L F
.18267 .6564 m .18789 .65698 L .18221 .66248 L F
.288 0 0 r
.18239 .65636 m .18267 .6564 L .18221 .66248 L F
.375 0 0 r
.18561 .5982 m .19163 .60507 L .18754 .6078 L F
.18176 .6012 m .18561 .5982 L .18754 .6078 L F
.29 0 0 r
.47888 .47043 m .48547 .47011 L .48548 .47561 L F
.295 0 0 r
.48673 .4596 m .49455 .46026 L .49317 .46529 L F
.48589 .46468 m .48673 .4596 L .49317 .46529 L F
.307 0 0 r
.50232 .46196 m .49455 .46026 L .49621 .45582 L F
.50443 .45762 m .50232 .46196 L .49621 .45582 L F
.291 0 0 r
.52997 .54821 m .52735 .55362 L .5271 .55344 L F
.399 0 0 r
.20012 .63108 m .20472 .62929 L .20249 .63955 L F
.395 0 0 r
.20126 .62075 m .20472 .62929 L .20012 .63108 L F
.304 0 0 r
.53193 .55667 m .52735 .55362 L .53514 .55084 L F
.53024 .54836 m .53514 .55084 L .52735 .55362 L F
.291 0 0 r
.52997 .54821 m .53024 .54836 L .52735 .55362 L F
.306 0 0 r
.15546 .59548 m .15319 .60051 L .14874 .59284 L F
.14704 .59809 m .14874 .59284 L .15319 .60051 L F
.327 0 0 r
.53193 .55667 m .53514 .55084 L .54019 .55293 L F
.353 0 0 r
.54802 .54716 m .54514 .55455 L .54019 .55293 L F
.377 0 0 r
.54802 .54716 m .55279 .54778 L .54514 .55455 L F
.342 0 0 r
.16838 .5904 m .17534 .59537 L .17165 .59918 L F
.17165 .59918 m .16507 .59448 L .16838 .5904 L F
.381 0 0 r
.55483 .53954 m .55279 .54778 L .54802 .54716 L F
.295 0 0 r
.14704 .59809 m .15319 .60051 L .15141 .60552 L F
.333 0 0 r
.1934 .65723 m .19283 .6646 L .18737 .66372 L F
.357 0 0 r
.1934 .65723 m .19894 .65714 L .19283 .6646 L F
.383 0 0 r
.19163 .60507 m .19688 .61263 L .19259 .61507 L F
.18754 .6078 m .19163 .60507 L .19259 .61507 L F
.381 0 0 r
.1986 .64904 m .20386 .64814 L .19894 .65714 L F
.38 0 0 r
.20249 .63955 m .20386 .64814 L .1986 .64904 L F
.395 0 0 r
.1968 .62287 m .20126 .62075 L .20012 .63108 L F
.389 0 0 r
.19688 .61263 m .20126 .62075 L .1968 .62287 L F
.333 0 0 r
.18789 .65698 m .1934 .65723 L .18737 .66372 L F
.322 0 0 r
.16507 .59448 m .16193 .59901 L .15811 .59069 L F
.16193 .59901 m .15546 .59548 L .15811 .59069 L F
.389 0 0 r
.19259 .61507 m .19688 .61263 L .1968 .62287 L F
.382 0 0 r
.53313 .46395 m .54017 .47012 L .53731 .47227 L F
.53043 .46625 m .53313 .46395 L .53731 .47227 L F
.288 0 0 r
.15133 .60581 m .15141 .60552 L .15662 .6087 L F
.15141 .60552 m .15674 .60844 L .15662 .6087 L F
.297 0 0 r
.15141 .60552 m .15319 .60051 L .15674 .60844 L F
.436 0 0 r
.55879 .51234 m .56216 .51112 L .56 .52139 L F
.432 0 0 r
.5598 .50201 m .56216 .51112 L .55879 .51234 L F
.358 0 0 r
.1986 .64904 m .19894 .65714 L .1934 .65723 L F
.288 0 0 r
.18239 .65636 m .18212 .6502 L .1824 .6502 L F
.1824 .6502 m .18267 .6564 L .18239 .65636 L F
.306 0 0 r
.18759 .6501 m .18789 .65698 L .18267 .6564 L F
.1824 .6502 m .18759 .6501 L .18267 .6564 L F
.341 0 0 r
.51495 .45708 m .52293 .46115 L .52011 .46443 L F
.52011 .46443 m .51244 .46051 L .51495 .45708 L F
.295 0 0 r
.48589 .46468 m .49317 .46529 L .49212 .47068 L F
.48547 .47011 m .48589 .46468 L .49212 .47068 L F
.409 0 0 r
.56009 .53043 m .55581 .531 L .56 .52139 L F
.55483 .53954 m .55581 .531 L .56009 .53043 L F
.291 0 0 r
.4855 .47593 m .49148 .47613 L .49145 .47644 L F
.4855 .47593 m .48548 .47561 L .49148 .47613 L F
.351 0 0 r
.17165 .59918 m .17534 .59537 L .17771 .60469 L F
.18176 .6012 m .17771 .60469 L .17534 .59537 L F
.293 0 0 r
.48548 .47561 m .48547 .47011 L .49148 .47613 L F
.353 0 0 r
.54019 .55293 m .54286 .54607 L .54802 .54716 L F
.33 0 0 r
.54019 .55293 m .53514 .55084 L .54286 .54607 L F
.311 0 0 r
.1591 .60374 m .15319 .60051 L .15546 .59548 L F
.16193 .59901 m .1591 .60374 L .15546 .59548 L F
.38 0 0 r
.1973 .64092 m .20249 .63955 L .1986 .64904 L F
.378 0 0 r
.20012 .63108 m .20249 .63955 L .1973 .64092 L F
.396 0 0 r
.54017 .47012 m .54646 .47713 L .54345 .47913 L F
.53731 .47227 m .54017 .47012 L .54345 .47913 L F
.291 0 0 r
.53243 .5427 m .53024 .54836 L .52997 .54821 L F
.53215 .54258 m .53243 .5427 L .52997 .54821 L F
.297 0 0 r
.1591 .60374 m .15674 .60844 L .15319 .60051 L F
.305 0 0 r
.53758 .54455 m .53514 .55084 L .53024 .54836 L F
.53243 .5427 m .53758 .54455 L .53024 .54836 L F
.432 0 0 r
.55649 .50344 m .5598 .50201 L .55879 .51234 L F
.426 0 0 r
.55636 .49321 m .5598 .50201 L .55649 .50344 L F
.293 0 0 r
.48547 .47011 m .49212 .47068 L .49148 .47613 L F
.334 0 0 r
.19308 .6497 m .1934 .65723 L .18789 .65698 L F
.358 0 0 r
.19308 .6497 m .1986 .64904 L .1934 .65723 L F
.288 0 0 r
.15662 .6087 m .16176 .61203 L .16161 .61228 L F
.15662 .6087 m .15674 .60844 L .16176 .61203 L F
.334 0 0 r
.18759 .6501 m .19308 .6497 L .18789 .65698 L F
.299 0 0 r
.16176 .61203 m .15674 .60844 L .1591 .60374 L F
.32 0 0 r
.51244 .46051 m .50988 .46469 L .50443 .45762 L F
.50988 .46469 m .50232 .46196 L .50443 .45762 L F
.305 0 0 r
.50232 .46196 m .50038 .46688 L .49455 .46026 L F
.49317 .46529 m .49455 .46026 L .50038 .46688 L F
.289 0 0 r
.18112 .64402 m .1824 .6502 L .18212 .6502 L F
.33 0 0 r
.16803 .60337 m .16193 .59901 L .16507 .59448 L F
.17165 .59918 m .16803 .60337 L .16507 .59448 L F
.306 0 0 r
.18648 .6432 m .18759 .6501 L .1824 .6502 L F
.289 0 0 r
.1814 .64399 m .1824 .6502 L .18112 .64402 L F
.306 0 0 r
.1814 .64399 m .18648 .6432 L .1824 .6502 L F
.33 0 0 r
.53758 .54455 m .54286 .54607 L .53514 .55084 L F
.408 0 0 r
.54646 .47713 m .55188 .48487 L .54875 .48669 L F
.54345 .47913 m .54646 .47713 L .54875 .48669 L F
.358 0 0 r
.1973 .64092 m .1986 .64904 L .19308 .6497 L F
.383 0 0 r
.55483 .53954 m .54994 .53937 L .55581 .531 L F
.381 0 0 r
.54802 .54716 m .54994 .53937 L .55483 .53954 L F
.426 0 0 r
.55312 .49484 m .55636 .49321 L .55649 .50344 L F
.418 0 0 r
.55188 .48487 m .55636 .49321 L .55312 .49484 L F
.356 0 0 r
.54802 .54716 m .54286 .54607 L .54994 .53937 L F
.359 0 0 r
.18176 .6012 m .18754 .6078 L .18318 .61093 L F
.18318 .61093 m .17771 .60469 L .18176 .6012 L F
.418 0 0 r
.54875 .48669 m .55188 .48487 L .55312 .49484 L F
.378 0 0 r
.19506 .63292 m .20012 .63108 L .1973 .64092 L F
.375 0 0 r
.1968 .62287 m .20012 .63108 L .19506 .63292 L F
.355 0 0 r
.52011 .46443 m .52293 .46115 L .52731 .46933 L F
.53043 .46625 m .52731 .46933 L .52293 .46115 L F
.288 0 0 r
.16641 .61626 m .16161 .61228 L .16176 .61203 L F
.16622 .61647 m .16161 .61228 L .16641 .61626 L F
.299 0 0 r
.16468 .60773 m .16176 .61203 L .1591 .60374 L F
.301 0 0 r
.16641 .61626 m .16176 .61203 L .16468 .60773 L F
.288 0 0 r
.17942 .63794 m .1814 .64399 L .18112 .64402 L F
.409 0 0 r
.55573 .52231 m .56 .52139 L .55581 .531 L F
.408 0 0 r
.55879 .51234 m .56 .52139 L .55573 .52231 L F
.365 0 0 r
.18754 .6078 m .19259 .61507 L .18794 .61779 L F
.18318 .61093 m .18754 .6078 L .18794 .61779 L F
.316 0 0 r
.16468 .60773 m .1591 .60374 L .16193 .59901 L F
.306 0 0 r
.18457 .6364 m .18648 .6432 L .1814 .64399 L F
.288 0 0 r
.17968 .63786 m .1814 .64399 L .17942 .63794 L F
.306 0 0 r
.17968 .63786 m .18457 .6364 L .1814 .64399 L F
.316 0 0 r
.16803 .60337 m .16468 .60773 L .16193 .59901 L F
.375 0 0 r
.19193 .62517 m .1968 .62287 L .19506 .63292 L F
.37 0 0 r
.19259 .61507 m .1968 .62287 L .19193 .62517 L F
.291 0 0 r
.49145 .47644 m .49148 .47613 L .49736 .47775 L F
.334 0 0 r
.19187 .64216 m .19308 .6497 L .18759 .6501 L F
.18648 .6432 m .19187 .64216 L .18759 .6501 L F
.291 0 0 r
.49148 .47613 m .49742 .47745 L .49736 .47775 L F
.295 0 0 r
.49148 .47613 m .49212 .47068 L .49742 .47745 L F
.37 0 0 r
.18794 .61779 m .19259 .61507 L .19193 .62517 L F
.358 0 0 r
.19187 .64216 m .1973 .64092 L .19308 .6497 L F
.336 0 0 r
.17165 .59918 m .17771 .60469 L .17367 .60849 L F
.17367 .60849 m .16803 .60337 L .17165 .59918 L F
.301 0 0 r
.49317 .46529 m .50038 .46688 L .49872 .47214 L F
.49212 .47068 m .49317 .46529 L .49872 .47214 L F
.291 0 0 r
.53389 .53673 m .53243 .5427 L .53215 .54258 L F
.53359 .53665 m .53389 .53673 L .53215 .54258 L F
.306 0 0 r
.5392 .53793 m .53758 .54455 L .53243 .5427 L F
.53389 .53673 m .5392 .53793 L .53243 .5427 L F
.356 0 0 r
.19506 .63292 m .1973 .64092 L .19187 .64216 L F
.288 0 0 r
.17058 .62104 m .16622 .61647 L .16641 .61626 L F
.17038 .62122 m .16622 .61647 L .17058 .62104 L F
.17942 .63794 m .17703 .63204 L .17968 .63786 L F
.301 0 0 r
.16984 .61241 m .16641 .61626 L .16468 .60773 L F
.302 0 0 r
.17058 .62104 m .16641 .61626 L .16984 .61241 L F
.305 0 0 r
.18191 .62981 m .18457 .6364 L .17968 .63786 L F
.17968 .63786 m .17728 .63193 L .18191 .62981 L F
.288 0 0 r
.17968 .63786 m .17703 .63204 L .17728 .63193 L F
.332 0 0 r
.54464 .53882 m .54286 .54607 L .53758 .54455 L F
.356 0 0 r
.54464 .53882 m .54994 .53937 L .54286 .54607 L F
.295 0 0 r
.49212 .47068 m .49872 .47214 L .49742 .47745 L F
.332 0 0 r
.51713 .4684 m .50988 .46469 L .51244 .46051 L F
.52011 .46443 m .51713 .4684 L .51244 .46051 L F
.288 0 0 r
.174 .62644 m .17038 .62122 L .17058 .62104 L F
.17423 .62629 m .17728 .63193 L .17703 .63204 L F
.17703 .63204 m .174 .62644 L .17423 .62629 L F
.302 0 0 r
.17448 .61772 m .17058 .62104 L .16984 .61241 L F
.303 0 0 r
.17423 .62629 m .17058 .62104 L .17448 .61772 L F
.288 0 0 r
.17423 .62629 m .174 .62644 L .17058 .62104 L F
.32 0 0 r
.16984 .61241 m .16468 .60773 L .16803 .60337 L F
.305 0 0 r
.17423 .62629 m .17852 .62355 L .17728 .63193 L F
.18191 .62981 m .17728 .63193 L .17852 .62355 L F
.332 0 0 r
.5392 .53793 m .54464 .53882 L .53758 .54455 L F
.367 0 0 r
.53043 .46625 m .53731 .47227 L .53392 .47512 L F
.53392 .47512 m .52731 .46933 L .53043 .46625 L F
.314 0 0 r
.50741 .46943 m .50038 .46688 L .50232 .46196 L F
.50988 .46469 m .50741 .46943 L .50232 .46196 L F
.303 0 0 r
.17448 .61772 m .17852 .62355 L .17423 .62629 L F
.383 0 0 r
.55087 .5313 m .55581 .531 L .54994 .53937 L F
.55573 .52231 m .55581 .531 L .55087 .5313 L F
.32 0 0 r
.17367 .60849 m .16984 .61241 L .16803 .60337 L F
.333 0 0 r
.18979 .63472 m .19187 .64216 L .18648 .6432 L F
.18457 .6364 m .18979 .63472 L .18648 .6432 L F
.342 0 0 r
.17367 .60849 m .17771 .60469 L .17875 .61429 L F
.18318 .61093 m .17875 .61429 L .17771 .60469 L F
.408 0 0 r
.55456 .51361 m .55879 .51234 L .55573 .52231 L F
.405 0 0 r
.55649 .50344 m .55879 .51234 L .55456 .51361 L F
.356 0 0 r
.18979 .63472 m .19506 .63292 L .19187 .64216 L F
.354 0 0 r
.19193 .62517 m .19506 .63292 L .18979 .63472 L F
.358 0 0 r
.55087 .5313 m .54994 .53937 L .54464 .53882 L F
.291 0 0 r
.49736 .47775 m .49742 .47745 L .50311 .47984 L F
.347 0 0 r
.18318 .61093 m .18794 .61779 L .18317 .62067 L F
.18317 .62067 m .17875 .61429 L .18318 .61093 L F
.291 0 0 r
.49742 .47745 m .50321 .47955 L .50311 .47984 L F
.297 0 0 r
.49742 .47745 m .49872 .47214 L .50321 .47955 L F
.324 0 0 r
.17448 .61772 m .16984 .61241 L .17367 .60849 L F
.354 0 0 r
.18687 .62752 m .19193 .62517 L .18979 .63472 L F
.351 0 0 r
.18794 .61779 m .19193 .62517 L .18687 .62752 L F
.332 0 0 r
.18687 .62752 m .18979 .63472 L .18457 .6364 L F
.18191 .62981 m .18687 .62752 L .18457 .6364 L F
.291 0 0 r
.53429 .53051 m .53389 .53673 L .53359 .53665 L F
.351 0 0 r
.18317 .62067 m .18794 .61779 L .18687 .62752 L F
.307 0 0 r
.53998 .53107 m .5392 .53793 L .53389 .53673 L F
.53459 .53055 m .53998 .53107 L .53389 .53673 L F
.291 0 0 r
.53429 .53051 m .53459 .53055 L .53389 .53673 L F
.324 0 0 r
.17367 .60849 m .17875 .61429 L .17448 .61772 L F
.378 0 0 r
.53731 .47227 m .54345 .47913 L .53982 .4817 L F
.53392 .47512 m .53731 .47227 L .53982 .4817 L F
.405 0 0 r
.55235 .50507 m .55649 .50344 L .55456 .51361 L F
.4 0 0 r
.55312 .49484 m .55649 .50344 L .55235 .50507 L F
.327 0 0 r
.17448 .61772 m .17875 .61429 L .17852 .62355 L F
.306 0 0 r
.50741 .46943 m .50515 .47446 L .50038 .46688 L F
.49872 .47214 m .50038 .46688 L .50515 .47446 L F
.33 0 0 r
.18317 .62067 m .18687 .62752 L .18191 .62981 L F
.18191 .62981 m .17852 .62355 L .18317 .62067 L F
.327 0 0 r
.18317 .62067 m .17852 .62355 L .17875 .61429 L F
.343 0 0 r
.52011 .46443 m .52731 .46933 L .52393 .47303 L F
.52393 .47303 m .51713 .4684 L .52011 .46443 L F
.297 0 0 r
.49872 .47214 m .50515 .47446 L .50321 .47955 L F
.333 0 0 r
.5455 .53133 m .54464 .53882 L .5392 .53793 L F
.358 0 0 r
.5455 .53133 m .55087 .5313 L .54464 .53882 L F
.387 0 0 r
.54345 .47913 m .54875 .48669 L .54491 .48897 L F
.53982 .4817 m .54345 .47913 L .54491 .48897 L F
.383 0 0 r
.55078 .52309 m .55573 .52231 L .55087 .5313 L F
.382 0 0 r
.55456 .51361 m .55573 .52231 L .55078 .52309 L F
.4 0 0 r
.54911 .4968 m .55312 .49484 L .55235 .50507 L F
.394 0 0 r
.54875 .48669 m .55312 .49484 L .54911 .4968 L F
.333 0 0 r
.53998 .53107 m .5455 .53133 L .5392 .53793 L F
.322 0 0 r
.51713 .4684 m .51414 .47288 L .50988 .46469 L F
.51414 .47288 m .50741 .46943 L .50988 .46469 L F
.394 0 0 r
.54491 .48897 m .54875 .48669 L .54911 .4968 L F
.291 0 0 r
.50311 .47984 m .50321 .47955 L .50862 .48267 L F
.50321 .47955 m .50875 .4824 L .50862 .48267 L F
.299 0 0 r
.50321 .47955 m .50515 .47446 L .50875 .4824 L F
.359 0 0 r
.55078 .52309 m .55087 .5313 L .5455 .53133 L F
.291 0 0 r
.53429 .53051 m .53421 .52427 L .53451 .52426 L F
.53451 .52426 m .53459 .53055 L .53429 .53051 L F
.307 0 0 r
.5399 .52409 m .53998 .53107 L .53459 .53055 L F
.53451 .52426 m .5399 .52409 L .53459 .53055 L F
.352 0 0 r
.52393 .47303 m .52731 .46933 L .53017 .4785 L F
.53392 .47512 m .53017 .4785 L .52731 .46933 L F
.311 0 0 r
.5113 .47762 m .50515 .47446 L .50741 .46943 L F
.51414 .47288 m .5113 .47762 L .50741 .46943 L F
.382 0 0 r
.54968 .51488 m .55456 .51361 L .55078 .52309 L F
.38 0 0 r
.55235 .50507 m .55456 .51361 L .54968 .51488 L F
.299 0 0 r
.5113 .47762 m .50875 .4824 L .50515 .47446 L F
.334 0 0 r
.54541 .5237 m .5455 .53133 L .53998 .53107 L F
.359 0 0 r
.54541 .5237 m .55078 .52309 L .5455 .53133 L F
.291 0 0 r
.50862 .48267 m .51396 .48595 L .51379 .4862 L F
.50862 .48267 m .50875 .4824 L .51396 .48595 L F
.334 0 0 r
.5399 .52409 m .54541 .5237 L .53998 .53107 L F
.301 0 0 r
.51396 .48595 m .50875 .4824 L .5113 .47762 L F
.291 0 0 r
.53337 .51802 m .53451 .52426 L .53421 .52427 L F
.33 0 0 r
.52046 .47718 m .51414 .47288 L .51713 .4684 L F
.52393 .47303 m .52046 .47718 L .51713 .4684 L F
.307 0 0 r
.53896 .51712 m .5399 .52409 L .53451 .52426 L F
.291 0 0 r
.53366 .51798 m .53451 .52426 L .53337 .51802 L F
.307 0 0 r
.53366 .51798 m .53896 .51712 L .53451 .52426 L F
.358 0 0 r
.54968 .51488 m .55078 .52309 L .54541 .5237 L F
.36 0 0 r
.53392 .47512 m .53982 .4817 L .53575 .48473 L F
.53575 .48473 m .53017 .4785 L .53392 .47512 L F
.38 0 0 r
.54759 .5068 m .55235 .50507 L .54968 .51488 L F
.377 0 0 r
.54911 .4968 m .55235 .50507 L .54759 .5068 L F
.291 0 0 r
.51873 .49014 m .51379 .4862 L .51396 .48595 L F
.51853 .49036 m .51379 .4862 L .51873 .49014 L F
.301 0 0 r
.51708 .48156 m .51396 .48595 L .5113 .47762 L F
.302 0 0 r
.51873 .49014 m .51396 .48595 L .51708 .48156 L F
.291 0 0 r
.53177 .51188 m .53366 .51798 L .53337 .51802 L F
.367 0 0 r
.53982 .4817 m .54491 .48897 L .54056 .4916 L F
.53575 .48473 m .53982 .4817 L .54056 .4916 L F
.316 0 0 r
.51708 .48156 m .5113 .47762 L .51414 .47288 L F
.307 0 0 r
.53717 .51025 m .53896 .51712 L .53366 .51798 L F
.291 0 0 r
.53205 .5118 m .53366 .51798 L .53177 .51188 L F
.307 0 0 r
.53205 .5118 m .53717 .51025 L .53366 .51798 L F
.316 0 0 r
.52046 .47718 m .51708 .48156 L .51414 .47288 L F
.377 0 0 r
.54453 .499 m .54911 .4968 L .54759 .5068 L F
.372 0 0 r
.54491 .48897 m .54911 .4968 L .54453 .499 L F
.334 0 0 r
.54439 .51606 m .54541 .5237 L .5399 .52409 L F
.53896 .51712 m .54439 .51606 L .5399 .52409 L F
.372 0 0 r
.54056 .4916 m .54491 .48897 L .54453 .499 L F
.358 0 0 r
.54439 .51606 m .54968 .51488 L .54541 .5237 L F
.336 0 0 r
.52393 .47303 m .53017 .4785 L .52626 .48227 L F
.52626 .48227 m .52046 .47718 L .52393 .47303 L F
.357 0 0 r
.54759 .5068 m .54968 .51488 L .54439 .51606 L F
.291 0 0 r
.52299 .4949 m .51853 .49036 L .51873 .49014 L F
.52277 .4951 m .51853 .49036 L .52299 .4949 L F
.53177 .51188 m .52944 .50595 L .53205 .5118 L F
.302 0 0 r
.52238 .48621 m .51873 .49014 L .51708 .48156 L F
.304 0 0 r
.52299 .4949 m .51873 .49014 L .52238 .48621 L F
.307 0 0 r
.53457 .50362 m .53717 .51025 L .53205 .5118 L F
.53205 .5118 m .52971 .50583 L .53457 .50362 L F
.291 0 0 r
.53205 .5118 m .52944 .50595 L .52971 .50583 L F
.52642 .50032 m .52277 .4951 L .52299 .4949 L F
.52667 .50016 m .52971 .50583 L .52944 .50595 L F
.52944 .50595 m .52642 .50032 L .52667 .50016 L F
.304 0 0 r
.52711 .4915 m .52299 .4949 L .52238 .48621 L F
.305 0 0 r
.52667 .50016 m .52299 .4949 L .52711 .4915 L F
.291 0 0 r
.52667 .50016 m .52642 .50032 L .52299 .4949 L F
.32 0 0 r
.52238 .48621 m .51708 .48156 L .52046 .47718 L F
.306 0 0 r
.52667 .50016 m .5312 .49734 L .52971 .50583 L F
.53457 .50362 m .52971 .50583 L .5312 .49734 L F
.305 0 0 r
.52711 .4915 m .5312 .49734 L .52667 .50016 L F
.32 0 0 r
.52626 .48227 m .52238 .48621 L .52046 .47718 L F
.333 0 0 r
.54244 .50856 m .54439 .51606 L .53896 .51712 L F
.53717 .51025 m .54244 .50856 L .53896 .51712 L F
.342 0 0 r
.52626 .48227 m .53017 .4785 L .53144 .48805 L F
.53575 .48473 m .53144 .48805 L .53017 .4785 L F
.357 0 0 r
.54244 .50856 m .54759 .5068 L .54439 .51606 L F
.355 0 0 r
.54453 .499 m .54759 .5068 L .54244 .50856 L F
.347 0 0 r
.53575 .48473 m .54056 .4916 L .53591 .49443 L F
.53591 .49443 m .53144 .48805 L .53575 .48473 L F
.324 0 0 r
.52711 .4915 m .52238 .48621 L .52626 .48227 L F
.355 0 0 r
.5396 .50131 m .54453 .499 L .54244 .50856 L F
.351 0 0 r
.54056 .4916 m .54453 .499 L .5396 .50131 L F
.332 0 0 r
.5396 .50131 m .54244 .50856 L .53717 .51025 L F
.53457 .50362 m .5396 .50131 L .53717 .51025 L F
.351 0 0 r
.53591 .49443 m .54056 .4916 L .5396 .50131 L F
.324 0 0 r
.52626 .48227 m .53144 .48805 L .52711 .4915 L F
.327 0 0 r
.52711 .4915 m .53144 .48805 L .5312 .49734 L F
.33 0 0 r
.53591 .49443 m .5396 .50131 L .53457 .50362 L F
.53457 .50362 m .5312 .49734 L .53591 .49443 L F
.327 0 0 r
.53591 .49443 m .5312 .49734 L .53144 .48805 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002Y0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001<0oooo0P00002[0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool001<0oooo00<000000?ooo`000000ZP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo000C0?ooo`040000003oool0oooo00000:T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`00
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`004@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0Z0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0W0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0V0?oo
o`00403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0780oooo0P0A000207aGK0L0
oooo1@1BM4DG0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool09P3oool00100oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1^0?ooo`804@000`0d2DP307aGK0<0oooo
2@1BM4DF0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09@3oool00100oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`H0=0U800@0O5M/05=CeP1lEf`0oooo
0P050009059dAAH0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`00403o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06/0oooo1P0d2DP00`1lEf`01@0000D0
0002028<<0/0DWA55@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02@0oooo000@
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool503@9B00407aGK00R3300
8P``028<<080;3=G2`1BM4DE0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08`3o
ool00100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?ooo`80=0U800@0O5M^
03@9B00d2DP0O5M/100/<eL20358J`/0DWA5503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0280oooo000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0IP3oool0
0`1BM4T0=0U803@9B00403@9B00307aGK00/<eL0;3=G00@0<DQ[2`1BM4DD0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1R0?ooo`@0DWA91@0d2DP207aGK0<0<DQ[0`0dEWT;059dAA@0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo05l0oooo0P050004059dB@D0=0U80P1lEf`603AFN@`0DWA54`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0F`3oool200D000<08P``0`1BM4T603@9B0<0O5M/0`0dEWT303EMOP/0DWA5
4`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0200oooo000?0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0F@3oool3028<<0<0;3=G0`1BM4T503@9B0@0O5M/1P0e
GGh;059dAA<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0O0?ooo`003`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05P0oooo1P0/<eL3059dB@80=0U80`118W`4
07aGK00302hhG00eGGh0=Een00@0=Een2`1BM4DB0?ooo`030000003oool0oooo0100oooo00<00000
059b>P1BLSX00P1BLSXR0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0E`3oool302`cE`<0<DQ[0P1BM4T3044RO0<0C3b]101lEf`00`0^
>5`0=Een03EMOP0403EMOP/0DWA54P3oool00`000000oooo0?ooo`0=0?ooo`040000000=00003@00
00d000D0DW8j8P3oool00`000000oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo05H0oooo0`0aB6/303AFN@80DWA9101<?:d3055<b@<0O5M/00<0<DM[03EM
OP0eGGh0100eGGh;059dAA80oooo00<000000?ooo`3oool02`3oool300d000<07@0K1P1BLSXR0?oo
o`030000003oool0oooo01d0oooo000>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0E@3oool603AFN@<0DWA91P1AC<T307aGK080<DM[1P0eGGh;059dAA40oooo00<000000?ooo`3o
ool02`3oool501d06`P0DW8j8@3oool00`000000oooo0?ooo`0M0?ooo`003P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05D0oooo0`0dEWT303EMOP80DWA90`1AC<T405=Ce`80O5M/
0P0cDgH603EMOP/0DWA54P3oool00`000000oooo0?ooo`0:0?ooo`807@0K0`0V5cX8059b>R80oooo
00<000000?ooo`3oool0703oool000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1D0?ooo`H0=Een0P1BM4T405=Ce`@0DDc;00<0O5M/03=CMP0cDgH01P0eGGh;059dAA80oooo00<0
00000?ooo`3oool02@3oool602HG>PT0DW8j8P3oool00`000000oooo0?ooo`0K0?ooo`003P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05@0oooo1P0eGGh00`1BM4T0<DM[055<b`06
055<b`0407aGK00cDgH0<e=f03=CMPH0=Een2`1BM4DA0?ooo`800000101BLcl60?ooo`<09QLj0`0[
:dl:059b>R40oooo00<000000?ooo`3oool06`3oool000h0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1C0?ooo`H0=Een00<0DWA903=CMP0cDgH00`1AC</304dn/@80O5M/200eGGh;
059dA@h0oooo0P0000000`0=00000000059c?`06059c?`@0oooo1P0[:dl;059b>PL0oooo00<0DW4f
0?ooo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`003P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0580oooo1P0eGGh2059dB@0403=CMP1=?[40CCja04dn/@<0AB^<0P1lEf`9
03EMOPX0DWA53@3oool200d000807@0K00<00000059c?`1BLcl01P1BLcl30?ooo`H0:b]?301BLSX3
0?ooo`<0000000<0DW4f0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`003@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0580oooo1P0eGGh00`1BM4T0<e=f04D[S00204D[
S0<0?1MU0P1lEf`903EMOP/0DWA52`3oool501d06`030000001BLcl0DW<o00H0DW<o0`3oool302/[
C`<0;SUL301BLSX3000000<07`0R0P1BLCHI0?ooo`030000003oool0oooo01T0oooo000=0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0D@3oool603EMOP03059dB@0eGGh0?1MU00D0
?1MU0`1lEf`203IVQ`H0=Een2`1BM4D;0?ooo`807@0K0`0V5cX00`000000DW<o059c?`07059c?`80
oooo1P0^>E`9059b>P<000000`0O028302`_DP<0DW4f6@3oool00`000000oooo0?ooo`0H0?ooo`00
3@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0500oooo1P0eGGh2059dB@H0?1MU
0`1lEf`203IVQ`L0=Een2P1BM4D:0?ooo`H09QLj00<00000059c?`1BLcl0201BLcl00`3oool0;SUL
02hiG00402hiG0H0DW8j0`00000301l08P<0;2mB0`0aAVT3059a=QT0oooo00<000000?ooo`3oool0
603oool000d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1@0?ooo`H0=Een00<0
DWA903`GI@0l5fD0100l5fD307aGK0<0=VJ71P0eGGh;059dA@T0oooo0`0V5cX302/[C`030000001B
Lcl0DW<o00P0DW<o00<0oooo02hiG00^>E`0100^>E`6059b>P<07`0R0`0/;e860356J@@0DW4f6@3o
ool00`000000oooo0?ooo`0G0?ooo`003@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo04l0oooo1P0eGGh00`1BM4T0?1MU03`GI@0403`GI@D0O5M/00<0=g2?03EMOP0eGGh0100eGGh;
059dA@T0oooo1P0[:dl00`000000DW<o059c?`09059c?`<0;SUL100`@fL5059b>P<0;2mB1P0aAVT4
03AFN0<0DW4f6P3oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo04h0oooo1`0eGGh603`GI@D0O5M/00<0=g2?03EMOP0eGGh01@0eGGh:059d
A@T0oooo1P0[:dl00`000000DW<o059c?`09059c?`L0<4=W1@1BLSX60356J@L0=5Ih101BLCHI0?oo
o`030000003oool0oooo01H0oooo000=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0CP3oool603EMOPH0?1MU1@1lEf`203QkV0H0=Een2`1BM4D80?ooo`<0:b]?0`0^>E`00`000000
DW<o059c?`0:059c?`H0<4=W1@1BLSX30356J@L0=5Ih0`0fHh@4059a=QX0oooo00<000000?ooo`3o
ool05@3oool000`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1=0?ooo`H0=Een
1P0l5fD207aGK080DVcj0P1lEf`00`1DF=h0=Een03EMOP0503EMOPX0DWA5203oool602hiG0030000
001BLcl0DW<o00X0DW<o1P0`@fL5059b>PL0=5Ih1P0fHh@4059a=Q/0oooo00<000000?ooo`3oool0
503oool000`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1<0?ooo`H0=Een1P0l
5fD207aGK00305AKhP1lEf`0O5M/0080O5M/1`0eGGh:059dA@P0oooo1P0^>E`00`000000DW<o059c
?`0:059c?`<0<4=W100bC6l5059b>P<0=5Ih2@0fHh@4059a=Q/0oooo00<000000?ooo`3oool0503o
ool000`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1<0?ooo`D0=Een1P0l5fD3
07aGK00505=Ce`1lEf`0O5M/07aGK00gR:801P0eGGh;059dA@L0oooo1P0^>E`00`000000DW<o059c
?`0:059c?`L0<Ta_1@1BLSX803ISQ0D0=g:A0`1BLCHL0?ooo`030000003oool0oooo01<0oooo000<
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0A03oool00`1kF7P0oooo0?ooo`04
0?ooo`@0=Een00<0O5M^03`GI@0l5fD00`0l5fD407aGK080DTg<0`1lEf`703EMOP/0DWA51P3oool3
02hiG0<0<4=W00<00000059c?`1BLcl02`1BLcl6039<K`D0DW8j100fHh@603MbT@@0=h>O0P1BLCHM
0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0@@3oool202`09P80NeQh1@3oool403EMOP0307aGKP0l5fD0?1MU00<0>A5I1@1lEf`0101>
@KL0O5M/07aGK01lEf`703EMOP/0DWA51P3oool60313I`030000001BLcl0DW<o00/0DW<o1P0bC6l5
059b>PL0=g:A100gPil4036HYah0oooo00<000000?ooo`3oool04P3oool000`0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`804`000P1AM4h204L]SP<0NeQh1@3oool303EM
OPH0>A5I1@1lEf`00`1>@KL0O5M/07aGK00207aGK0H0=Een301BM4D60?ooo`D0<4=W00<00000059c
?`1BLcl0101BLcl00`0fT:H0DW<o059c?`04059c?`<0<Ta_100cDgH5059b>P<0=g:A100gPil4036H
Yb80oooo00<000000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0h0?ooo`@04`00101AM4h00`1<>:@0NeQh07]HN00207]HN0@0oooo0`0eGGh603TAF@D0
O5M/00<0BC:K07aGK01lEf`00P1lEf`303EMOP<0=5Mi3`1BM4D301l08PD0<4=W00<00000059c?`1B
Lcl01@1BLcl00`0gMI<0DW<o059c?`03059c?`L0<e=f1@1BLSX403N3W`@0<IRW9@3oool00`000000
oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03L0oooo
0P0C000202049`@0DGA>00<0C3RT07]HN01kF7P00P1kF7P40?ooo`<0=Een1P0i4ET507aGK00503dJ
JP1lEf`0O5M/07aGK01?L?d01P0dEgT<059dA@<07`0R0`0/;e830313I`80<Ta_00<00000039<K`1B
Lcl01@1BLcl203IQP`D0DW<o1P0cDgH7059b>P<0<IRW0P1BLSXW0?ooo`030000003oool0oooo0100
oooo000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=@3oool402049`D0DGA>
00<0C3RT07]HN01kF7P00`1kF7P40?ooo`80=Een1P1;000507aGK0040343>P1lEf`0O5M/07aGK080
E5cT0`0dEgT30359K0T0DWA50P0O028602`_DPD0<Ta_00<00000039<K`1BLcl01P1BLcl00`0bCW40
DW<o059c?`03059c?`H0<e=f3@1BLSXW0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0=03oool202049`80:1m21P1AM4h00`19<YP0NeQh
07]HN00207]HN0030?ooo`0000002`0000<02`000`0W00000`0j0000?@0003d0000203d000<0O5M/
00@0<@<j07aGK01lEf`0O5M/0P1CDmL60359K0H0DWA50P0O028602`_DP@0<DIY100bC6l00`000000
<Ta_059c?`06059c?`04039>L@1BLcl0DW<o059c?`8000000`0cDgH303EOP@d0DW8j9`3oool00`00
0000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380
oooo1@0X7d86055dCP0504TbV01kF7P0NeQh07]HN00Y00000`0;00001@0H00009`0002L0000[0000
>P0000@0?@0000<0B00004h0001>00000`1>000207aGK00305=Ce`1DG>D0E5cU00<0<DU/0`0]=UX5
059dA@H0;2mB1P0aAVT00`0dEWP0<Ta_039<K`03039<K`030000001BLcl0DW<o00P0DW<o0`15:HP3
03EOP@@0=g2@301BLSXW0?ooo`800000403oool000/0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0V0?ooo`0401<0001AM540DGAA055dD@L0oooo1@0X7d87055dCP0407]HN00Y0000
2`0000/00080600000<09`0002/0000j00000P0j000303d0000304P0001>0000CP0000<0CP0000@0
DP0005/0001K0000O5M/0P1DG>D00`19Lo/0;CIJ02dfFP0402dfFPD0DWA50`0/;e860356J@@0=5Ih
0`0bC6l203=CMP030000000cDgH0DW<o00P0DW<o0`15:HP403M`T0<0=hNQ301BLSXT0?ooo`<00000
00<0oooo0000003oool03`3oool000/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0R0?ooo`804`000P0P12L4055dD@D0oooo1P0/<5@6055dCP0302T0000;00006000008060000P0[
000303X00080?@000P18000404h00080DP001@1K0003059dB@<0;CIJ0P0U5ST6059dA@H0<DIY1`0d
EWP503=CMP030000000cDgH0DW<o00P0DW<o0`1=?[001@1@A[l0=hNQ03N7X@0gQj40:9JM00@0=I6W
2`1BLSXP0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0200oooo100P12L6055dD@@0oooo1P0/<5@4055dCP0402T0000H
0000600001P00080:`001@0j0000100m0000B00004P00018000204h000<0DP001P1K000206D00080
DWA90P0U5ST301H00PH0DWA50`0aAVT703AFN0@0=V>4100cDgH00`000000<e=f059c?`08059c?`@0
D4Jo00<0:9JM03FAY`0eTJL00P0eTJL403MnV`X0DW8j7@3oool3000000L0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0O0?ooo`8080@W
0P0X7d86055dD@@0oooo1P0/<5@2055dCP<05`000P0k000303L00080A0000`1>000204P0000304h0
001B0000DP000080DP001P1K00000`1S0000I@0006D0000206D000<05P020`0[:Td6059dA@L0=5Ih
1`0fHh@403=CMP030000000cDgH0DW<o00T0DW<o1@1@A[l403MnV`@0=fn?2@1BLSXI0?ooo`@00000
2`3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01d0oooo1@0X7d87055dD@<0oooo0`0/<5@302lmH@8090000P0`000204<000<0B@000`1<
0008058000H0F`000P1S000606D00080:bY=0`0aAf/7059dA@<0=5Ih1`0fHh@303MbT@<0<e=f00<0
=En10000000eGh402`1BLcl30516_`80CT6f100gKhl403ISQ0T0DW8j5@3oool3000000l0oooo00<0
00000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0L
0?ooo`D0:1m21`1AM5420?ooo`030000000_?F40;ceQ0080;ceQ0P0F000203D00080?0000P160003
04/00080CP000`1C000305P00080E`001@1K000206<000D0I@000P1Y000206d000040357J`0dFW`0
=5Yl03AJO0L0DWA51`0fHh@603MbT@<0=En100@0=g2@0000000gL900=g2@2P1BLcl604i1]PL0=V>4
2@1BLSXB0?ooo`<000004P3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo01/0oooo0`0X7d8202``E0X0DGAA0P0_?F40100n00001P0002`0
000/000203d00080@P000P16000204/00080CP000`1A000305L00080G@0000@0GP0005/0001K0000
F`000`1S000306D000<0J@001@1]0000100dFW`0=VJ703IVQ`0fIXL7059dA@<0=V>41`0gLY4203N3
W`@0=g2@00<0000003N7X@0gQj402P1BLcl304i1]P<0BcNS00@0O5IL03ISQ00fHh@0=V>4100eGGh8
059b>Pl0oooo0`00000E0?ooo`030000003oool0oooo00d0oooo000:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool02P3oool00`1@M5@0oooo0?ooo`0=0?ooo`D0;31D2P1AM540100_
?F40?@0002<0000S000203P00080@`000P16000204P00080B`000P1>0003050000<0E00000D0FP00
05d0001M0000GP0006@0000306<0000306D0001Y0000J@000080J@001`1]000403IVQ`L0DWA51@0g
LY4503N3W`80<IRW00H0oooo03N7X@0gQj40=hNQ0000000QTI8303FAY`P0DW<o1P1;=j<00`1lEU`0
=Een03EMOP0503EMOPT0DW8j2`3oool3000001P0oooo00<000000?ooo`3oool03@3oool000X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`070?ooo`809A@h1@1@M5@;0?ooo`D0;31D
2P1AM540100000006@0003<0000c000203l00080@`000P18000204T00080B`000P1=000305000080
DP000`1G000206400080I0001P1Y000406d00080KP000P1a00000`1b0000=VJ703IVQ`0203IVQ`L0
DWA51@0gPil3036HY`08059cA03oool0oooo0?ooo`0XUYd08I6B03MnV`00000503MnV`L0DW<o0`1;
=j<304DYR080O5IL1P0eGGh9059b>PP0oooo0`00000K0?ooo`030000003oool0oooo00d0oooo0009
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool302DD>080;ciQ1`1@M5@9
0?ooo`80;31D0`0_?F4:055dD@0401T0000]0000?00003`00080A0000P16000204P00080B@000P1;
0000101=0000CP0004h0001>000205800080E0000P1G00000`1J0000G@000640000206P000<0J@00
0P1]000406h000<0L@000P2Qf000101;0000=VJ703IVQ`0fIXL8059dA@@0<IRW1@1BM4D50?ooo`03
0000000gOY/0=gjK00@0=fn?1P1BLcl604DYR080O5IL1`0eGGh8059b>PD0oooo0`00000N0?ooo`03
0000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
0P3oool302lnH@80<e=f201@M5@70?ooo`H0;ceQ2@1AM5400`0?0000;@0003T0000304<0000304@0
00190000B@000080B@000P1:000304/00080C0000`1?00000`1@0000E00005@0000205X00080H000
00<0I@0006P0001Y00001P1^000010000000L@000780001e00020?V^00030:BQ001d0000M00000<0
=fb=401BM4D40?ooo`8000000`0gKhl403ISQ0H0DW<o1@0j4UT202`08PL0=Een2@1BLSX0103oool0
000000000000000Q0?ooo`030000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool0oooo0`0cDgH303AFN0P0D7AD1P3oool602lmH@P0DGAA0P0X000203T0
0003044000130000@`000080B000201:000404`000<0D0000P1F000205`00080H00000<0I@0006d0
001]0000101^00001P1a0000H0000780001e0000L`0009Md0080nJh00P1f000303M/SA00DWA500@0
oooo00000000000000000P3oool00`000000=V>403ISQ00403ISQ0D0DW<o00<03P0003XBF@0j4UT0
0P00000407aFG0H0=Een2@1BLSX00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo
00090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01P0dEWP9051dE0D0oooo1P0_
?F47055dD@040000000R0000=P0003H00080@@000P18000=04X000<0C@000P1A000205L00080G000
0P1S00001@1X0000K@0006h0001^0000L@000080LP000P1e00000`1c0000M00007@000020?V^0003
04H0001f0000=fb=00<0=fb=3@1BM4D3000000H0oooo00<0000003ISQ00fHh@0100eGGh3059c?`03
0288:P000000000000<0:@0L101lEU`703EMOPP0DW8j9P3oool00`000000oooo0?ooo`0<0?ooo`00
2@3oool00`000000oooo0?ooo`120?ooo`809A@h1@1@M5L30?ooo`030000003oool0oooo00<0=5Ih
0P0aB6/:051dE0@0oooo1P0aAfX7055dD@808P0000<0<`0003l0000o00000P17000@04X00080C@00
0P1B000205L00080G@000P1S00000`1X0000LP000780000207800080M@0000@0L`0007@0001e0000
M`000`3i[P000`2;E`00=fb=03M/S@0203M/S@X0DWA50`000002059dA@L0oooo00<0000003EMOP0e
GGh0100eGGh3059c?`<0:@0L0`15:HP407aFG0L0=Een2@1BLSXU0?ooo`030000003oool0oooo00`0
oooo00090?ooo`030000003oool0oooo03l0oooo0`0U53P202lnH@L0D7AG0P3oool00`000000oooo
0358J`040358J`X0D7AD1@3oool50357JPL0DGAA00<0700003<0000n00000`17000B04X00080C@00
0P1B000205P00080G@000P1T00000`1[0000LP000780000207D0000404d0001e0000WX/004`00080
M`000P3i[P000`2;E`00=fb=03MdT`0303MdT`H0DWA50`000005059dA@P0oooo00<0000003EMOP0e
GGh00`0eGGh3059c?`<0ABV80`1=?[0407aFG00302lkGP0eGGh0=Een00@0=Een2@1BLSXU0?ooo`03
0000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo03l0oooo0`0_?V4203=CMPP0D7AG
0P3oool00`000000;CAH02ddF00302ddF0/0D7AD103oool50357JPH0DGAA00@0000001`0000n0000
?P000P16000D04X0000504d0001C0000D`0005<0001H00000`1O00000`1T0000J`0007D0000407D0
000304d0001g0000M`000080M`0000<0nJh007@V001h00001P0gM9<00`1BM4D00000000000020000
00P0DWA5203oool00`0eGGh0000003EMOP0403EMOP80DW<o1P1=?[001@1lEU`0;c]N07aFG01lEU`0
;c]N00L0=Een201BLSXU0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo
0400oooo0`0cDgH303AFN0P0D7AG0P3oool302ddF080914d301@M5@30?ooo`<0<DMZ0`0bCg85055d
D@0401`0000`0000?@0003d00080AP00501:000304h0000305<0001I0000F@000080G`0000D0I000
06d0001]0000L`0007D0000207L0000407P0001g0000M`0007L000@0N000100gM9<3000000/0DWA5
2@3oool203EMOP030000000eGGh0=Een0080=Een0P1BLcl70516_`80O5IL0P0aBF`703EMOPT0DW8j
903oool00`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`100?ooo`H0=5Ih2@1@
M5L01P3oool0914d02@A=00T4C@02`00051dE@`0D7AD0`3oool6039?LP@0DGAA00<0000001L0000^
00000P0m00000`160000BP0004X0000D04X000<0CP0000<0E00005T0001P00000P1P00000`1V0000
K@0007<0000507L000H0N00000@0=gBC00000000000000000`0gO9X;059dA@X0oooo0P0eGGh01000
0000=Een03EMOP0eGGh3059c?`H0D4Jo00<0O5IL0359K00aBF`00P0aBF`603EMOPT0DW8j903oool0
0`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`110?ooo`<0=5Ih0P0aB6/:051d
E`802`00401@M5@30?ooo`D0<Tmb101AM5401@000000;P0002h0000l0000AP0001P0BP000P1>0000
0`1D0000FP0005X000020600000306H0001]0000KP0000@0M`001@1h0003000000L0=gbJ2P1BM4D:
0?ooo`80=Een00<0000003EMOP0eGGh00P0eGGh2059c?`L0D4Jo00@0O5IL03=CMP0cDgH0<e=f1`0e
GGh8059b>R@0oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@@3oool5
0358J`<0D7AG00<0NEN1051dE`1@M5L00`1@M5LD051dE080oooo1@0bCg84055dD@030000000/0000
?0000080A@00601:000204h00080E00000<0FP000600001P00000P1W00000`1^0000M`0007L00004
07P000<000000P1h00000`1BM4T0=gbJ03MlVP0203MlVP@0=hJQ2@1BM4D:0?ooo`<0=Een00@00000
03EMOP0eGGh0=Een0P1BLcl00`0aBF`0D4Jo0516_`040516_`<0O5IL00<0<e=f03EMOP0eGGh01@0e
GGh9059b>R@0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0@@3oool3
0358J`80;CAH00<0D7AG07UGP@1iEh400P1iEh400`0gL8l00000051dE00E051dE080oooo0`0bCg83
03AFN0<0DGAA00<04P0002`0000k00000P15000I04X0000304h0001D0000E0000080F`0000D0H@00
06L0001W0000KP0007D0000207P000<000001@1h00000`1BM4T0oooo03N6X@0703N6X@P0DWA52`3o
ool303EMOP030000000eGGh0=Een0080DW<o00<0<DU/0516_`1@A[l0101@A[l207aFG0<0<e=f1P0e
GGh9059b>R@0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0@@3oool3
02ddF0030000001iEh40NEN100<0NEN15`1@M5@30100000302LL?`0dEWP0=5Ih00@0=5Ih0`1AM540
0`0?0000;00003/0000204D001T0BP000P1>0000101E0000F`0005/0001Q000206L0000406h00000
00000000000000H0N00000<0M`0007D0001BM4T00P3oool403N6X@@0=I2W1@1BM4D;0?ooo`800000
100eGGh01@000000=Een03EMOP1BLcl0<e=f00L0D4Jo0P1lEU`903EMOPP0DW8j903oool00`000000
oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`110?ooo`0302@A=0000000NEN100<0NEN1
0P0;000G051dE0@09a`o0P0_?5l503AFN0<0DGAA00@03`0002X0000j0000A@006`1:00001@1>0000
E@0005/0001K0000H@0000<0000000<0MP0007P0001h0000101h000207L00080M@0000@0DWA90?oo
o`3oool0oooo1@0eT:L402nHYP80DWA52@3oool300000080oooo1@0eGGh01@000000=Een059c?`1B
Lcl0<e=f00H0D4Jo0P1lEU`903EMOPT0DW8j8`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool0
0`000000oooo0?ooo`100?ooo`8000000`1iEh4300/000808`lc4`1@M5@2010000809a`o1P0_?5l5
03AFN0<0DGAA00@03`0002X0000j0000A@006`1:00000`1>0000E@0000000002000000040640001X
0000K`0007H000@0N0000P1g000407D00003059dB@3oool0oooo00<0oooo100_V:H201j=S0T0oooo
0`0000060?ooo`@0=Een00D0000003EMOP1BLcl0DW<o03=CMP070516_`0307aFG00eGGh0=Een00L0
=Een2@1BLSXS0?ooo`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo03d0oooo
0`0Q00D204<VP`<0NEN10P0S3c<302`cEa80D7AD100W73l502llG`80<Tma0`0dEWP303EMOP80DGAA
00@0300002T0000j0000A@006P1:00030000000705D0001K0000H@000640001X0000L00007L00002
07P000<0M`00101e0002059dB@H0oooo0P0NSH`90?ooo`<000002@3oool503EMOP040000000eGGh0
DW<o03EMOPL0D4Jo0P1lEU`203IVQ`L0=Een2@1BLSXR0?ooo`030000003oool0oooo00/0oooo0007
0?ooo`030000003oool0oooo03d0oooo1@139X<207UGP@D0;3=G4`1@M5@502llG`H0<Tma1P0eGGh2
055dD@0400`0000Y0000>P0004D001L0BP000`0000001@1:0000CP0005D0001E0000F`000080HP00
00<0J0000700001g0000101g000307D0000307@0001^0000DWA900l0oooo0`00000<0?ooo`H0=Een
00@00000059c?`0eGGh0=Een1P1@A[l307aFG00303IVQ`0eGGh0=Een00D0=Een2@1BLSXR0?ooo`03
0000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo03`0oooo1P1=?K0207UGP@<0;3=G
0`0aAf/B051dE0<0;caO1P0bCg4903EMOP80DGAA00@0:00003X000150000A@004P1:0004000000@0
BP0000@0CP0005D0001E0000F`000P1R00000`1X0000L00007L0000207L00080M@000P1d00000`1_
0000KP0006h0000<0?ooo`@00000403oool603EMOP030000001BLcl0=Een00L0D4Jo00@0O5IL03IV
Q`0fIXL0=VJ71P0eGGh9059b>R<0oooo00<000000?ooo`3oool02P3oool000L0oooo00<000000?oo
o`3oool0>`3oool2051dE`<0CCf`0`1?AKl00`1iEh40<DM[0357J`040357Ja80D7AD1@0bCg4=03EM
OP80DGAA00@0:00003X000150000A@003`1:0003000000P0BP0000@0CP0005D0001E0000F`000P1R
00001@1X0000L00007H0001g0000M@000080M0000P1_000206h000X0oooo0`00000D0?ooo`L0=Een
00<0000003IVQ`0fIXL01P1@A[l207aFG080=g2@1`0eGGh8059b>R<0oooo00<000000?ooo`3oool0
2P3oool000L0oooo00<000000?ooo`3oool0>03oool202<?<`<0D7AG1P1?AKl00`1iEh40<eIi03=F
N@0403=FNA80D7AD0`0bCg4703EMOP80=fZ;0`0eGGh403ISQ005055dD@000000:00003X000150000
301:0003000000X0BP000P1>0000101E0000F`0005/0001R000206P000030700001f0000M0000080
M0000P1_000206h000030640003oool0oooo00D0oooo0`00000G0?ooo`L0=Een00<0000003IVQ`0f
IXL01`1@A[l207aFG00303M`T00eGGh0=Een00D0=Een201BLSXS0?ooo`030000003oool0oooo00X0
oooo00060?ooo`030000003oool0oooo03H0oooo1@0S3c<3051dE`<0CdFo0`1=?[4207UGP@D0<eIi
4P1@M5@603EMOPH0=fZ;1`0fHh@01@1AM540000002P0000j0000A@0000T0BP000`00000=04X00080
CP0000@0E00005/0001K0000H@000P1X00000`1_0000M@0007@0000206l00080KP000P1Q00050?oo
o`<000006`3oool603EMOP03059c?`000000=VJ700L0D4Jo0`1lEU`00`0gO9X0=Een03EMOP0403EM
OPP0DW8j8`3oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0f0?ooo`D0
;3=G0`1@M5L404dn/@80AB^<0P1iEh4603ALOa80D7AD0`0eGGh603MZR`<0>7ZH1P0fHh@01P1AM540
000002T0000Y0000>P0004D000D0BP000`00000@04X0000304h0001D0000E0000080F`0000D0H@00
06P0001X0000K`0007D0000206l0000406h0001W0000H@00064000<0oooo0`00000N0?ooo`L0=Een
00<0DW<o0000000gL9001P1@A[l307aFG00303MlVP0eGGh0=Een00@0=Een201BLSXS0?ooo`030000
003oool0oooo00X0oooo00060?ooo`030000003oool0oooo03H0oooo0P0/<eL30357J`@0D7AG1@15
:h`307UGP@D0=5ao4P1@M5@603MZR`D0>7ZH00<0=XjV03ISQ00fHh@0100fHh@2055dD@030000000Y
0000>P000080A@0000@0BP0000000000000000004P1:000204h00080E00000H0FP000640001Q0000
J00006l0001a000206l0000506h0001Q0000H@0005`0003oool00`00000Q0?ooo`L0=Een0P1BLcl0
0`000000D4Jo0516_`050516_`80O5IL00@0DW8n03EMOP0eGGh0=Een100fHh@7059b>R<0oooo00<0
00000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0:@3oool0100000004@000140000A
000302l00003048000150000A@000080A@001P0aAf/4051dE`80<04g0P0;000407UGP@H0=5ao4P1@
M5@303MZR`<0>7ZH100fSZH00`0RTI80oooo03ISQ00203ISQ0<0=VZ:00@0DGAA0000000[0000:`00
0`00000F04X0000404d0001D0000FP0005X00080H00000P0IP0006d0001a0000K`0006L0001Q0000
G00004d0008000009@3oool603EMOP80DW<o00<000000516_`1@A[l01@1@A[l307aFG0L0=V>41P1B
LSXT0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02L0oooo00@00000
0140000A00007`000P0_00000`0c0000@P0004D0000304D0000304h0001D0000E0000080E00000<0
<DM[03=FN@0cEWT00`1@M5L400/000D0NEN11P0dG7lB051dE0@0>7ZH0P0fSZH202:ATP80D7AD0P3o
ool703IZRP<0000000<0>`0004H0001600005@1:00000`1=0000D`0005<0000205T000060600001V
0000K@000740001W0000H@000P1L00000`1=0000oooo0?ooo`0V0?ooo`L0=Een0P1BLcl00`000000
D4Jo0516_`040516_`@0O5IL1`0gL904059b>RD0oooo00<000000?ooo`3oool02P3oool000H0oooo
00<000000?ooo`3oool09@3oool0100700004@000140000O000202l0000303<000120000A@0000<0
A@0000<0CP0005@0001D00000P1D00001@1G0000GP0005h0001N0000<eIi0080D7AG100;000507UG
P@80<Te`1P0dG7lC051dE00302:ATP1@M5@0D7AD00D0D7AD0`3oool303IZRP<000000P1AM54202d0
000303`000160000AP0001<0BP000P1=0000201B0000F@0005T0001I0000G`0006D0001[0000I`00
0P1L00000`1=0000oooo0?ooo`0X0?ooo`L0=Een0P1BLcl0100fRj@000000516_`1@A[l3055=c@D0
O5IL0`0gL90303N0W@<0DW8j9`3oool00`000000oooo0?ooo`090?ooo`001P3oool00`000000oooo
0?ooo`0R0?ooo`0302h0000700004@0000807`0000@0;`0003<000120000@P000`15000204h000@0
E00000<0E`0005h0001N0000101N00000`0dG7l02`0000/0000200/000L0NEN100<0<Te`03ALO`0d
G7l0100dG7lK051dE0<0oooo0`000000100fJXX0=g6@03MaT00gLI02055dD@0502d0000m0000?@00
04H000170000401:000304d00080DP000P1H00000`1O0000I@0006/0000305`0000304d0003oool0
oooo02X0oooo1P0eGGh3059c?`03055=c@000000DDg=00@0Df3]101lEU`303N0W@@0<i>X00<0DW8j
0?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0Q0?oo
o`801`0000D04@0001l0000O0000;`0003<0000304800080A@000P1>000305@00080E`001P1N0000
0`1T0000IP0006H0000300/000P0NEN100<0<Te`03ALO`0dG7l0100dG7lJ051dE0@0000000<0oooo
03MaT00gLI001@0gLI00101AM5404P000300000`000304L000h0BP000P1<00030540000805P0001M
0000G@000680001W0000I@0005`0001=000^0?ooo`<0=Een100fHh@2059c?`80Df3]00@0000005=P
k@0gKnP0<VgP0`1CI?4207aFG0@0<i>X00<05H5l0?ooo`3oool0:@3oool00`000000oooo0?ooo`09
0?ooo`001@3oool00`000000oooo0?ooo`0N0?ooo`0302h0000700001`0000<07`000P0c00030480
000304D0001>0000CP000080CP000P1D000205L000H0GP0000<0I00006H0001V00000`1V000:07UG
P@80=5Qj1P0dG7lF051dE0<000000P1@M5@40?ooo`H0=g6@0P1AM540100G0000<`0003<0000o0002
04L00080B0002P1:000204`000<0D0000P1F00000`1J0000HP0006L0000206D0000303X0003oool0
oooo02d0oooo1`0fHh@3059c?`0303M_j0000000DU7C00H0DU7C1P1lEU`[0?ooo`030000003oool0
oooo00T0oooo00050?ooo`030000003oool0oooo01`0oooo0P0J000202d000@0?0000`1200000`15
0000CP0004h0000204h0000405@0001G0000E`0005L000H0GP000P1T000706H000@0NEN10P1AJoX3
07UGP@80=5Qj1P0dG7lC051dE0<000001@1@M5@50?ooo`<0=g6@0`0gNIL2055dD@0301d0000c0000
<`000080@@000`18000504X000@0B`000`1?000305@00080FP0000<0G`000640001=0000<P3oool3
03ISQ0@0=g2@101BLcl010000000DU7C059Ad`1BDM<40559a@80O5IL00<01`0007aFG01lEU`0:`3o
ool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0I0?ooo`800P000P0`0002
03`000<0A@000`180002054000<0CP0000@0E00005L0001G0000E`001@1N000306@000L0IP0000<0
J@0006`0001/0000101iEh400`1CFN80NEN107UGP@0207UGP@0303AHNP0dG7l0=5ao00D0=5ao3`1@
M5@3000000P0D7AD1@3oool703MiU`80DGAA00<0000003H0000f00000P12000204P000@0B@000P1:
000204/00080C@000`1A000305L0000305l0001Q0000C00003<0oooo1`0gL904059c?`030?ooo`00
0000DDW500D0DDW50P1lEU`205=Fg00307aFG03oool0oooo02T0oooo00<000000?ooo`3oool02@3o
ool000D0oooo00<000000?ooo`3oool0603oool0100@00008P000280000k000304<00080B@000`1>
000305<000@0F@0000<0E`0005h0001N00000`1N000406@000D0IP000P1Y000506`000@0NEN100<0
DDc;07UGP@1iEh400P1iEh400`0eHH<0=5ao03ALO`0403ALO``0D7AD0`00000;051dE0030000003o
ool0oooo00<0oooo1P0gNIL3055dD@040000000S0000>P0003X00080A0000P16000204P00080BP00
0P1<000304l000<0E0000`1J000f0?ooo`L0=h2M00<0DW<o0?ooo`3oool00P3oool00`000000DDW5
0559a@040559a@80O5IL00<0DDW507aFG01lEU`0:P3oool00`000000oooo0?ooo`090?ooo`001@3o
ool00`000000oooo0?ooo`0F0?ooo`0404D0000X0000<P0003800080@@000P16000304/00080CP00
0`1C000405T000D0GP00101T000406H000<0J@001`1/000507UGP@0504m5_`1iEh40NEN107UGP@0e
HH<01P0dG7l9051dE0<000003P1@M5@00`3oool000000?ooo`040?ooo`<0=gVG0`0gPYh4055dD@80
:`000P0n000204400080B0000P1:000304`000<0D0000P1E0002050003P0oooo0`0cTjP00`0EPG`0
oooo0?ooo`050?ooo`030559a@000000DDW500@0DDW50P1lEU`204m4^`0307aFG03oool0oooo02P0
oooo00<000000?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool05@3oool00`000000=P00
03H0000203`00080@@000P18000204/00080CP000`1B000305L00080G@000P1O000606@00080IP00
101Y000606`0000406d0001_0000L@00074000@0NEN100D0CdFo07UGP@1iEh40NEN103I[S00703AL
O`D0D7AD0`00000A051dE080oooo00<000000?ooo`3oool00P3oool703N2WPD0DGAA0`0b000203T0
0080A@000P18000304/000@0CP0000<09@000?ooo`3oool0=`3oool00`0EPG`0oooo0?ooo`090?oo
o`030000001ABLD0DDW500<0DDW50`1lEU`00`1?A;/0O5IL0?ooo`0Z0?ooo`030000003oool0oooo
00P0oooo00040?ooo`030000003oool0oooo01D0oooo00@0000001`0000f0000=P000P11000204D0
0080B0000P1;000204h000<0D0000P1D000305X0000305d0001S0000H`0000<0I00000<0IP0006T0
001Y00000`1Y000506`00080K@0000H0K`0006h0001Rf000W]X00740001:000307UGP@0304do/`1i
Eh40NEN100<0NEN11P0dG7l2051dE0<00000501@M5@30?ooo`030000003oool0oooo00<0oooo1`0f
SJD5055dD@030?ooo`0U00009@000080?`000`1500001@0l0000=P0003H0000f0000BcFO0080NeQh
A@3oool00`1ABLD000000559a@040559a@80O5IL00<0CdBk07aFG01lEU`0:P3oool00`000000oooo
0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0D0?ooo`803P0000<0;`0003X0000n00000P15
000204L00080B@000P1;000204`00080D0000P1B000305L00080G@000P1Q00000`1S0000J@0006T0
000406T000<0K000101]00000`1_00000000000000030?>_00030::R001a0000L@000080NEN100<0
AbnF07UGP@1iEh400`1iEh4503ALO`<000005`1@M5@40?ooo`030000003oool0oooo00<0oooo100f
SJD4036FZ0<0DGAA103oool504`jZ0<0NeQh0P1;=Il00`1kF7P0oooo0?ooo`130?ooo`0307aFGP1A
BLD0000000@0DDW50P1lEU`204m4^`0307aFG03oool0oooo02P0oooo00<000000?ooo`3oool0203o
ool000@0oooo00<000000?ooo`3oool04`3oool00`0000009`0002L0000203X00080@`0000<0A@00
04L0001700000P19000204X0000404`0001>0000CP0004h00080C`000P1D000205T00080G@000P1T
0000101W0000J@0006T0001Y000206`000H0K@0000@000000700001`0000L000103c[`00101c0000
M00007UGP@1iEh42014000@0NEN10P0dG7l300000080=5ao601@M5@50?ooo`030000003oool0oooo
00<000000P0aUZP202BCV@X0oooo1P1<>ZP307]HN00304/eW`1kF7P0oooo04D0oooo0P1ABLD01000
0000DDW50559a@1ABLD307aFG00304m4^`1lEU`0oooo02T0oooo00<000000?ooo`3oool0203oool0
00@0oooo00<000000?ooo`3oool04`3oool00`000000=P0003H0000204400080A`000P18000304T0
000304X0001;0000B`000080B`000`1?00000`1@0000E00005H0000205T00080G`000P1T00000`1W
0000K@0006d0000406d0000306l0001]0000L0000080L00000<0@@000700001a00001@3c[`000`1d
000075f/07UGP@0507UGP@<000001@0dG7l=051dE0<0=9>X201@M5@60?ooo`8000004@3oool604`j
Z0<0NeQh00<0BcFO07]HN03oool0A@3oool30559a@040000001ABLD0DDW50559a@80O5IL00<0CdBk
07aFG01?@kP0:@3oool00`000000oooo0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0B0?oo
o`030000000O0000<@000080?`000`17000804T00080B`000P1<0002050000<0EP000P1K000205l0
0080IP0000<0J`0006d0001]00000P1]0005070000<0L@0000<0LP0009f;003c[`000`3c[`00101d
0000NEN107UGP@1iEh4400000080NEN10`0dG7l403ESQ@X0D7AD100gP9`303M`T0D0D7AD1`3oool0
0`000000oooo0?ooo`0A0?ooo`D0C3ZX0`1kF7P00`1;=Il0NeQh0?ooo`160?ooo`80DDW500@00000
0559a@1ABLD0DDW50P1lEU`204m4^`0307aFG03oool0oooo02L0oooo00<000000?ooo`3oool0203o
ool000@0oooo00<000000?ooo`3oool04P3oool00`000000<@000340000304H000d0B@000P1<0003
05400080E`000P1K000206800080IP000P1]0005070000030780001`0000L@000080LP000P1c0004
0?>_000407H0000000000000000000H0NEN11`0eHhD9051dE080oooo1P0gL905051dE0L0oooo00<0
00000?ooo`3oool04@3oool504`jZ0<0NeQh00<0BcFO07]HN03oool0AP3oool30559a@030000001A
BLD0DDW500<0O5IL00<0CdBk07aFG03oool0:03oool00`000000oooo0?ooo`080?ooo`00103oool0
0`000000oooo0?ooo`0B0?ooo`0501H0000]0000?@0004D0001600004019000204d00080DP000P1G
000205d00080HP0000<0IP0006d0001`0000101`00001@1b0000L@000780001d0000LP000080L`00
00<0M0000:Fl003c[`000`0000000`1f0000NEN107UGP@0202AS_`<0BW7m0P1iEh4303ESQ@@0=g2@
1P1@M5@00`1@M5L0oooo0?ooo`020?ooo`H0=VB5101@M5@70?ooo`030000003oool0oooo0140oooo
1@1<>ZP307]HN00304/eW`1kF7P0oooo04H0oooo00D0O5IN0559a@1ABLD0DDW5000000020559a@80
O5IL00<0CdBk07aFG01@A;/0:@3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo
0?ooo`0B0?ooo`030000000]0000>`000080A@004P19000204d000050580001H0000F00005P0001M
00000`1S00001P1X0000K@000700001`0000LP0007000080LP0000<0M0000780001c00000P1d0003
000000<0MP000P0THkl605=Mj00304Ibn`1iEh40=g2@00H0=g2@1@1@M5@2051dE`D0oooo0`0fI8D2
03IVQ`<0D7AD203oool00`000000oooo0?ooo`0A0?ooo`H0C3ZX0P1kF7P00`1;=Il0NeQh07]HN017
0?ooo`@0DDW500@000000559a@1lEU`0O5IL0P1?A;/00`1lEU`0oooo0?ooo`0W0?ooo`030000003o
ool0oooo00L0oooo00030?ooo`030000003oool0oooo0180oooo00@03@0002T0000j0000A@005019
00000`1=0000D`0005<0000205P00080GP000P1S00000`1X0000K@000780000307800080M0000P1c
00030000000307D0001f0000MP0000<0MP000`1@M5L6055=c080NEN11`0gP9d2051dE0@0D7AG1@3o
ool503IVQ`80D7AD2@3oool00`000000oooo0?ooo`0A0?ooo`H0C3ZX0P1kF7P00`1;=Il0NeQh07]H
N0170?ooo`0307aFGP1ABLD0DDW50080DDW500H0000007aFG01lEU`0O5IL04m4^`1lEU`Y0?ooo`03
0000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo0140oooo00D0000002T0000j0000
>P0004@0000D04T00080C@000P1C000205T00080GP0000<0H`0006X0001Z00000`1b000207@000<0
00000P1f00000`1e0000MP0007H0000207H0000304X0001g0000D7AG00<0D7AG1P1?AKl207UGP@@0
<i>X00<06hZ807UGP@1@M5L0101@M5L60?ooo`@0=gRG0`0dTJL90?ooo`030000003oool0oooo0180
oooo1@1<>ZP207]HN00304/eW`1kF7P0NeQh04P0oooo0`1ABLD00`1@Al8000000517`P0207aFG003
04m4^`1lEU`0D4Bk02P0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool0
4@3oool00`0500009@0003P0000204@001D0B@000P1>000205@0000305T0001O0000G`000080I@00
00<0JP000700001d00000`00000207@00080MP0000D0M@0007H0001f0000MP0004X0000307L000@0
D7AG1P1?AKl607UGP@80=g2@1@1@M5L70?ooo`80D7AE3@3oool00`000000oooo0?ooo`0B0?ooo`D0
C3ZX0P1kF7P00`1;=Il0BcJP07]HN0180?ooo`D0D4O200<0000007aFG01lEU`00P1?A;/00`1lEU`0
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo0140oooo
00@0000003P0000h0000A0005`1900001P1>0000E00005@0001D0000FP0005l00080I@000`000003
07@00080MP0000<0M`0007D0001f00000P1f000507L0000403M`T01@M5L0D7AG051dE`H0DDg>101i
Eh4503ITQ@<0D7AG5`3oool00`000000oooo0?ooo`0B0?ooo`D0C3ZX0`1kF7P00`1;=Il0NeQh0?oo
o`170?ooo`0307aFGP1@Al80D4O200<0D4O200D0000007aFG01lEU`0CdBk07aFG00X0?ooo`030000
003oool0oooo00L0oooo00030?ooo`030000003oool0oooo0140oooo00@0000003L000140000A000
5`19000204h00080E00000@0FP0000000000000000000P1[00000`1a0000M00007H0000207H00004
07L0001f0000MP0007H000D0M`000P1f00000`0gL900D7AG051dE`02051dE`<0DDg>0`1CH>d00`1i
Eh40oooo03ITQ@0203ITQ@<0=VJ70`1@M5LG0?ooo`030000003oool0oooo0180oooo0`1<>ZP304`h
Y080NeQh00<0BcFO07]HN03oool0B03oool60517`P030000001lEU`0CdBk0080O5IL9`3oool00`00
0000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0A0?ooo`040280000g0000A00004@0
01P0B@0000L0CP00000000000000000005/0001P0000IP000080J`0000D0L`0007H0001f0000MP00
07L0000207H000D0M`00101f000203N0W@80D7AG00<0oooo05=Pk@0lLNh01P3oool403IVQ`<0=gRG
00<0D7AG0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`H0C3RT0P1kF7P00`1;=Il0NeQh
07]HN0180?ooo`H0D4O200D0O5IL0000001?A;/0CdBk0514^`0W0?ooo`030000003oool0oooo00L0
oooo00020?ooo`030000003oool0oooo0180oooo00<07`0003H0001400005P1900040000000604h0
001E0000F`0005/0001P0000IP000P1/00001@1c0000MP0007H0001g0000MP0000D0M`001P1f0000
0`0cTjP0oooo0?ooo`0;0?ooo`@0=gRG00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`D0C3RT0P1kF7P00`1;=Il0NeQh07]HN0190?ooo`H0D4O200@0000007aFG01?A;/0O5IL:03o
ool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo0?ooo`0B0?ooo`0301l0000f0000
A00001<0B@000`00000404T0000404h0001E0000F`0005/00080H@0000<0IP0006`0001c00001`1g
000807H000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`D0C3RT0P1k
F7P00`1;=Il0NeQh07]HN0190?ooo`H0D4O200<0O5IL0000001?A;/00P1lEU`W0?ooo`030000003o
ool0oooo00H0oooo00020?ooo`030000003oool0oooo0180oooo00<0000003D00014000040190003
000000H0B@000P1>00000`1E0000F`0005/000020640000306H0001/0000L`0000D0M`00201f0002
078002d0oooo00<000000?ooo`3oool04`3oool504`hY080NeQh00<0BcFO07]HN01kF7P01`3oool0
0`080000oooo0?ooo`0o0?ooo`L0D4O200@0O5IL0000001?A;/0D4Bk9`3oool00`000000oooo0?oo
o`060?ooo`000P3oool00`000000oooo0?ooo`0B0?ooo`040000000e0000@`0004<000`0B@000`00
000:04T0000404h0001E0000F`0005/00080H@0000<0I`0006d0001c00000`1g000707H0000407D0
001b0000LP00078002h0oooo00<000000?ooo`3oool04`3oool504`hY080NeQh00<0BcFO07]HN01k
F7P00`3oool800P000030700003oool0oooo03`0oooo1P1@Al8207aFG0030000001lEU`0oooo02H0
oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool04`3oool00`0L0000@`00
04<0000904T000<000003019000204h00080E@0000H0F`000640001Q0000I`0006d0001c000807H0
000307D0001b0000LP000080LP00;P3oool00`000000oooo0?ooo`0D0?ooo`D0C3RT0P1kF7P0101;
=Il0NeQh07]HN019000300P00080=00000<0800000P0000800000P1`00000`1e0000oooo0?ooo`0l
0?ooo`H0D4O20P1lEU`00`1?A;/0000007aFG00V0?ooo`030000003oool0oooo00H0oooo00020?oo
o`030000003oool0oooo01<0oooo00<0700003D0001300001P190003000000l0B@000P1>000205D0
000605/0001Q0000H@0006L0001]0000M0001@1f000207D000@0LP0000<0K@0006T0003oool0;@3o
ool00`000000oooo0?ooo`0D0?ooo`H0C3RT00H0NeQh04/eW`1kF7P0NeQh04`hY018000204000080
=00000L0200006/0001[0000J`000700001e0000K`0003d0oooo1`1@Al80101lEU`0CdBk0000001@
A;/V0?ooo`030000003oool0oooo00H0oooo00000`3oool000000?ooo`0E0?ooo`0401`0000e0000
@`0004<00080B@000`00000C04T0000404h0001E0000E@0005/00080H@0000<0I`0006d0001d0000
0`1f000207D000@0LP0000<0K@0006T0001Y0000;`3oool00`000000oooo0?ooo`0D0?ooo`H0C3RT
0P1kF7P01017;8d0NeQh04`hY01800020400000400P0001V0000IP0006H00080J`0000<0L0000?N_
003g[`00?P3oool60517`P80O5IL00<0CdBk0000003oool09@3oool00`000000oooo0?ooo`060?oo
o`0000<0oooo0000003oool05P3oool00`0L0000@`0000000002000001D0B@000P1>0000101E0000
F`0005/0001Q000206L0000306d0001d0000M@000080M@00101b0000101]0000J@0006T0001U000`
0?ooo`030000003oool0oooo01D0oooo1@1<>:@507]HN00404P000080000H@00064000<0IP000P1[
0000101_0000mjl00?N_002V[00m0?ooo`L0D4O200@0O5IL04m4^`1lEU`000009@3oool00`000000
oooo0?ooo`060?ooo`0000<0oooo0000003oool05@3oool30000000304@000190000B@0001D0B@00
0P1>0000101D0000F`0005/0001Q000206H0000306d0001c0000M@0000@0LP0000D0K@0006T0001Y
0000I@0005L0000a0?ooo`030000003oool0oooo01<0oooo0P1M000504`hY0@0NeQh0P0800030640
00<0IP0000<0J00006/0001[00000P3g[`000`2SUP00oooo0?ooo`0k0?ooo`L0D4O200D0O5IL04m4
^`1?A;/0D4Jn0000000U0?ooo`030000003oool0oooo00D0oooo00000`3oool000000?ooo`0B0?oo
o`<000000P3oool00`0f0000A00004T0000F04T0000404d0001D0000E00005/00080H@0000<0IP00
06d0001c0000101b000206d0000406T0001U0000E`0005L00380oooo00<000000?ooo`3oool0403o
ool01@080000HP000680001R0000G@0000D0C3RT00<0NeQh00P000080000101M0003064000<0IP00
0P1[00040?N_03d0oooo1P1@Al8207aFG00304m4^`1@A[h0000002D0oooo00<000000?ooo`3oool0
1@3oool000030?ooo`000000oooo00l0oooo0`0000050?ooo`80=`0000<0A00004T0001900004`19
000204d00080E00000H0FP000600001P0000IP0006`0001a000207800080K@0000<0J@0006D0001G
00000P1G000c0?ooo`030000003oool0oooo00d0oooo0P08000206L000<0HP0000<0G@0004`hY01<
>:@00P1<>:@00`080000F@0005T0000205T000<0G@000`1Q000306H00080J`00103g[`0m0?ooo`<0
D4O2101@A[l01@1lEU`0CdBk07aFG01lEU`0000002@0oooo00<000000?ooo`3oool01@3oool00003
0?ooo`000000oooo00/0oooo100000090?ooo`0301l000140000A00001D0B@0000@0C@0005<0001J
0000FP000P1P00000`1V0000K0000740000206d0000306T0001U0000I@000080E`0000<0>`000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`8020000P1]000206L000<0HP000`08000405D0
00<0F@000`1M0000101N0000H@000640001U000206H0000306P0001[0000XiH000<0mjl0?@3oool7
0516_`0607aFG01?A;/0CdBk0516_P3oool000008`3oool00`000000oooo0?ooo`050?ooo`0000<0
oooo0000003oool0203oool3000000d0oooo0P0R00000`0h0000A@0004T0000A04T00080C@000P1C
000205T0000605h0001V0000IP0006`0001a0000J@000P1U000205L0000304@0000/0000oooo03@0
oooo00<000000?ooo`3oool02@3oool400P0000407<0001]0000I`0006L000<020000`1@000405D0
00<0F@0000@0F`0005d0001M0000G@000`1Q000306H00080J`0000@0YLT007D0001e0000K`00?@3o
ool60516_`80O5IL00H0CdBk0516_P3oool0oooo0000003oool;01@0000305d0003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool000030000003oool0oooo00D0oooo0`00000A0?ooo`040280
000j0000>P0004D00140B@0000<0C0000580001B00000P1I000205h0000306@0001Z0000JP000080
I@000P1G00000`140000;0000?ooo`0f0?ooo`030000003oool0oooo00P0oooo2008000404/000<0
D000101E0000101F0000F@0005T0001I000305d000<0H@000`1V000206/0000406`0001b0000M@00
070003d0oooo1`1@A[l0101lEU`0CdBk07aFG01@A[h201@000040000000D0000500001@00080:000
1@0D000207@001D0oooo00<000000?ooo`3oool01@3oool000030000003oool0oooo0080oooo0`00
000D0?ooo`030000000V0000>P000080A@003`19000204`000060540001H0000F00005P0001M0000
I0000P1Z00001@1U0000E`0005L000140000;00003T0oooo00<000000?ooo`3oool01`3oool700P0
00<0A@000`1;0004050000@0E@000`1I000305d0000405h0001Q0000H@0006D00080IP0000@0J000
06/0001/0000L0000P1e000m0?ooo`L0D4Jo00@0O5IL04m4^`1lEU`0D4Jn0P1800000`000000@@00
0440000203L0000302P0000D00005000008050000`1d000E0?ooo`030000003oool0oooo00D0oooo
00000`000000oooo00000002000001P0oooo00<0000003/0000k00000P16000=04T00080C0000P1A
000205H0000405d0001R0000HP0006L00080E`000P14000k0?ooo`030000003oool0oooo00P0oooo
0P08000303000080?0000P15000404/000<0D000101E000305T0000405/0001M0000G@0005h000<0
H@000`1V00001P1[0000K00006l0001b0000M@0006l003d0oooo1P1@A[l0101lEU`0CSf^07aFG01@
A[h204P00003044000000000@@000080=`000`0D000306h00080M00000<0F@000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`000P00000L0?ooo`0400P0000Z0000?@0003d00080AP002019
000404/00080D0000P1F00001@1J0000G`0005l0001W0000E`000080A00000<0;0000?ooo`3oool0
>P3oool00`000000oooo0?ooo`080?ooo`030000000L000070000080<0000P0l000204D0000404L0
001;0000B`0004/000<0D00000D0DP0005D0001E0000E@0005H0000305T000<0G@000`1Q00000`1U
0000IP0006H0000206/0000406`0001b0000M@00070003d0oooo1`1@A[l307aFG0050516_P180000
B0000440000000000`0D000306P00080KP0000<0;@000?V[003iZ`005@3oool00`000000oooo0?oo
o`040?ooo`0000<0oooo0000003oool0703oool00`000000;`0002l000020400000304L000180000
B0000080B0000P1900000`1:0000B`0004/0000304h00080E00000D0FP0005l0001O0000HP000580
000204@003h0oooo00<000000?ooo`3oool02@3oool201`00080<00000<0<P0003`0000l00000P15
000304/0000404l0001@0000D000050000<0E@0000D0EP0005T0001I0000F@0005/0000205d00004
05h0001Q0000H@0006D00080IP0000H0J00006/0001/0000L00007@0001e000j0?ooo`<050001`1@
A[l307aFG0030516_P180000B0000080500000@0000006<0001S0000H`000P1X000206h000040780
003iZ`00nJ/00:J]01@0oooo00<000000?ooo`3oool0103oool00080oooo0P00000L0?ooo`040000
000C0000=00003@00080@P0000<0A00004P0001800000P19000204/00080C@000`1A00001P1G0000
FP0005X0001K0000DP0004@00400oooo00<000000?ooo`3oool02@3oool00`000000700002H00002
03000080?0000P15000404/000<0D000101E000305T0000405/0001M0000G@0005h000<0H@0000T0
I@0006H0001V0000J`0006`0001_0000LP0007D0001_0000=`3oool301@000<0GP001P1@A[l0101@
A[h0O5IL0516_P1@A[h401@0000405h000000000H`0006<00080J00000<0J`0006h0001^00000P3i
Z`000`2SUP00oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00040?ooo`030000003oool0
oooo01/0oooo0P0M000203T00080A00000<0AP0004T0001900000P1;000304h00080D`000P1E0000
0`1K0000DP0003h000110?ooo`030000003oool0oooo00T0oooo00<0000001`0000L00000P0`0000
1@0k0000?00004D000150000A`0000<0B`0000@0C`000500001@0000DP000`1E0000101F0000F@00
05T0001I000305d000<0H@0000T0I@0006H0001V0000J`0003T0001/0000L00007D0001`0000=P3o
ool201@000<0H`000P1N00070516_`0307aFG00D00005000008050000`1N000010000000H`0006<0
001W000206P00080KP0000<0WH800?V[003iZ`00503oool00`000000oooo0?ooo`040?ooo`001@3o
ool00`000000oooo0?ooo`0L0?ooo`80:0000P0n000204<00080A`000P1;000404l0000304d0000n
0000oooo04<0oooo00<000000?ooo`3oool02P3oool201`00080<00000<0<P0003`0000l00000P15
000304/0000404l0001@0000D000050000<0E@0000D0EP0005T0001I0000F@0005/0000205d00004
05h0001Q0000H@0006D00080IP0000H0J00006/0001/0000L00007@0001e000d0?ooo`8050000`1Y
000206<00080GP00101@A[l501@000@0F@000`1N00000`000000H`0006<0000206P00080KP0000@0
LP000?V[003iZ`00SE804`3oool00`000000oooo0?ooo`040?ooo`001P3oool2000001l0oooo00@0
5`0003/0000k0000>`001P1300000`0a0000oooo0?ooo`140?ooo`030000003oool0oooo00X0oooo
00D0000001`0000V0000<0000380000203`00080A@0000D0A`0004/0001;0000B`0004l000020500
00040580001E0000E@0005H000<0F@0000@0F`0005d0001M0000GP000`1Q0000201U0000IP0006P0
001[0000K00006l0001b0000M@00<P3oool301@00080L@000P1Y000306<00080GP001@0D000405D0
00<0F@00101N00001@000000H`0006L0001X0000J`000080KP0000<0L`000?V[001g8`004`3oool0
0`000000oooo0?ooo`040?ooo`00203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
00X0oooo00<0000001`0000L00000P0`00001@0k0000?000048000150000A`0000<0B`0000@0C`00
0500001@0000DP000`1E00001`1F0000F@0005T0001I0000F`0005d0001N00000`1Q00002@1U0000
IP0006H0001[0000>@0006`0001`0000M0000700000`0?ooo`<050000P1f0000101a0000J@0006T0
001Y000206<000@050000`1@000405D000<0F@0000L0G00005h0001N0000GP0006<000000000I`00
0080J0000P1^00000`1c0000nJ/007D0000C0?ooo`030000003oool0oooo00@0oooo00090?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool02`3oool01@0D000070000300000`0000<P00
0080?0000P15000304/00080C`000P1@000305D0000505H0001I0000F@0005T0001K00000P1M0000
0`1N0000H@000640000206D0000706H0001X0000J`0006`0001`0000M00007D0000_0?ooo`D05000
00<01P0001@0000D0000100D000404/000<0D000101E000405T000<0GP000P1S00000`000000J000
06P0000206h000030780001Q0000M@0001@0oooo00<000000?ooo`3oool00`3oool000X0oooo0P00
001/0?ooo`030000003oool0oooo00/0oooo00L0000001`0000V0000<0000380000k0000?0000080
A@0000D0A`0004/0001;0000B`0004l00002050000040580001E0000E@0005H000<0F@0000@0F`00
05d0001M0000GP000`1Q0000201U0000IP0006P0001[0000K00006l0001b0000M000;`3oool901@0
00@0A@000`1;0003050000030580001E0000E@000080E@000`1I000305h0000;05l0001S00000000
06L0001X0000J`0006h0001_0000H@0007H0001V00004`3oool00`000000oooo0?ooo`030?ooo`00
303oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00/0oooo00<0000001`0000L0000
0P0`00001@0k0000?000048000150000A`0000<0B`000P1?0000101@0000DP0005D0001E000205H0
0080F@000P1K00000`1M0000GP0005h0000206400080I@0000L0IP0006/0000i0000K0000700001d
0000L00002l0oooo00<0000001@0000D00000`0d000303h000<0A@000`1;0000101?0000D0000500
001@000405D000<0F@0000@0G00005h0001N0000GP000P1S00000`000000J00006P0000206h00003
0640001f0000M@0001<0oooo00<000000?ooo`3oool00`3oool000d0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0<0?ooo`0501@0000L0000<0000300000b00000P0l000204D000<0
B`000P1?0002050000040580001E0000E@0005H000<0F@0000@0F`0005d0001N0000GP000P1Q0002
06D0000706H0001X0000000006`0001`0000M00007D0000_0?ooo`040000000=00009@0002D00080
=0000`0n000304D0000404L0001;0000B`0004/000<0D000101E000405T000<0GP000`1S00001`00
0000J00006/0001^00008@000640001e00004`3oool00`000000oooo0?ooo`030?ooo`003P3oool2
000006P0oooo00<000000?ooo`3oool0303oool02P000000700002H0000`0000<P0003/0000l0000
@P0004D00017000304/0000404l0001@0000D00005800080E@0000@0EP0005T0001I0000F@000P1K
00000`1M0000GP00064000020640000806D0001V0000J00006/0001/0000K`000700001d000_0?oo
o`040000000=00009@0002D00080=00000@0?@0003h0000n0000@P000`15000304/000<0D00000D0
DP0005D0001E0000E@0005H0000305T0000405`0001N0000GP0005l00080H`0000P0I`000000001[
0000KP0006l0001Q0000MP0006H00180oooo00<000000?ooo`3oool00`3oool00100oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`0:0000000D000070000300000b0000>`00
03`000120000A@0004L000<0B`000P1?0000101@0000DP000580001E000205H00080F@000P1K0000
0`1M0000GP0005h0000206400080I@0000L0IP0006/0001/0000K0000700001d0000L00002h0oooo
00D0LP000000000=00009@0002`0000203@000<0?P000`15000304/0000404l0001@0000D0000500
00@0E@000`1I0000101L0000GP0005h0001O000206<0000306L0001X000000000080KP0000<0L`00
07H0001e00004P3oool00`000000oooo0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00d0oooo00P0500001`0000`0000<0000380000k0000?00004D00080A`00
0P1;000204l00080D00000@0DP0005D0001E0000EP000`1I0000101K0000G@0005h0001N00020640
0080I@0000L0IP0006P0001/0000K0000700001d0000000002h0oooo00<0WH800000000=00000P0U
000203@000<0?P000`15000010170000B`0004/0001;0003050000040580001E0000E@0005D000<0
F@0000@0G00005h0001N0000GP000`1S00001`1W0000000006/0001^00008@000640001f00004P3o
ool00`000000oooo0?ooo`030?ooo`004P3oool2000006@0oooo00<000000?ooo`3oool03@3oool0
2P000000700002H0000`0000<P0003/0000l0000@P0004D00017000304/00080C`0000D0D0000580
001E0000E@0005H0000305T00080F`0000<0G@0005h0001Q00000P1Q000206D0000706P0001d0000
K00006l0001`0000M0000000000^0?ooo`040000000=00009@0002D00080=00000@0?@0003h0000n
0000@P000P1500001@170000B`0004/0001;0000C`000080D00000D0DP0005D0001E0000E@0005H0
000305T0000405`0001N0000GP0005l00080H`0000P0I`0006P000000000KP0006l0001Q0000MP00
06H00140oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`0>0?ooo`0401@0000L0000<00003800080>`0000<0@P0004D0001700000`1;0002
04l000040500001B0000DP0005D00080EP000P1I000205/0000305d0001N0000GP000080H@000P1U
0000201V0000J`0006`0001/0000L00007@0001g00000000;@3oool01@1a0000000000d0000U0000
;0000080=0000`0n000304D000<0B`0000@0C`000500001@0000DP000`1E00001@1F0000F@0005T0
001I0000G0000080GP0000<0G`0006<0001S00000P1W00001P1X0000000006l0001c0000MP0007D0
0180oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0>0?ooo`030000000L00009P000080<P0000<0>`0003`0001200000P17000204/000<0
C`0000<0D0000580001E00000P1F000305T00080F`000P1N0002064000<0I@0000L0J00006`0001/
0000L00007H0001g0000000002h0oooo00@0000000d0000U00009@000P0d0000100m0000?P0003h0
0012000204D0000404L0001;0000B`0004/000<0D00000@0DP0005D0001E0000E@000`1I0000101L
0000GP0005h0001O000306<0000706L0001X0000J`000000000Q0000H@0007H0000B0?ooo`030000
003oool0oooo0080oooo000F0?ooo`800000G`3oool00`000000oooo0?ooo`0?0?ooo`0:0000000D
00009P000300000b0000>`0003`000120000A@0004L000<0B`000P1?00001@1@0000DP000580001E
0000EP0000<0F@000P1K000205h000<0H@000P1U00001`1X0000K00006`0001b0000MP0007L00000
0000;P3oool01`0000003@0001l0000U0000;00003@0000m00000P0n000010120000A@0004D00017
000304/0000404l0001@0000D000058000<0E@0000D0EP0005T0001I0000F@0005`0000205h00003
05l0001S0000H`000080I`0000H0J`0006h000000000L`0007H0001L000A0?ooo`030000003oool0
oooo0080oooo000H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0403oool0100D
000070000300000b000203/00003048000150000A`0000<0B`000`1?00020580000305D0001F0000
EP000080F@000P1K00000`1M0000GP0005h0000206400080I@0000@0J00006h0001^0000M0000P1h
000`0?ooo`060000000=00009@0002`0000d0000=P000P0n00000`120000A@0004D0000204L00080
B`0000<0C`000500001@00000P1B000205D0000505H0001I0000F@0005T0001L00000P1N00000`1O
0000H`0006<0000206L0000606P0001^0000000007<0001f0000M@004@3oool00`000000oooo0?oo
o`020?ooo`006@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0100oooo00<00000
01`0000V00000P0b00000`0k0000?0000480000204L00080B`000`1?00000`1@0000DP0005D00002
05H000<0F@000P1K000205h00080H@0000P0I@0006H0001Y0000J@000700001d0000MP0007400300
oooo00@0000000d0000U00009@000P0d0000100m0000?P0003h00012000204D0000504L0001;0000
B`0004/0001?00000P1@0000101B0000E@0005D0001F000305T00080G00000<0GP0005l0001S0000
0P1S00001`1W0000J00006/0001^000000000640001f00004@3oool00`000000oooo0?ooo`020?oo
o`006P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0100oooo00D0000001@0000V
0000<0000380000203/00003048000150000A`0000<0B`000`1?000205800080EP000`1I000205/0
0080GP000`1S00001@1V0000K00006`0001a0000M@000080H@00<03oool01`0000003@0001l0000U
0000;00003@0000m00000P0n000010120000A@0004D00017000304/0000404l0001@0000D0000580
00<0E@0000H0EP0005T0001I0000F@0005`0001N000205l00080H`000P1W00001P1[0000KP0006l0
00000000MP0005`00100oooo00<000000?ooo`3oool00P3oool001/0oooo0P00001J0?ooo`030000
003oool0oooo0140oooo00@0500001`0000`0000<P000P0k000204800080A`000P1;000304l00080
DP0000<0E@0005H0001F00000P1I000205/000<0G`000P1S00001@1X0000KP0006h0001a0000K`00
03<0oooo00T0000000d0000U0000;00003@0000f0000?@0003h0001200000P15000204L00080B`00
00<0C`000500001@00000P1B000205D0000505H0001I0000F@0005T0001L00000P1N00000`1O0000
H`0006<0000206L0000606P0001[0000K`0007<000000000MP00403oool00`000000oooo0?ooo`02
0?ooo`007@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0140oooo00<0000001@0
000V00000P0b00000`0k0000?0000480000204L00080B`00101?000205800080EP000P1I00000`1K
0000G00005`0000205l00080I@0000<0JP0006d0001_00000P1_000c0?ooo`040000000=00009@00
02D00080=00000D0?@0003h0000n0000@P0004D0000204L000<0B`0000@0C`000500001B0000DP00
0P1E0000101F0000F@0005T0001I000205`0000305h0001O0000H`000080H`000P1W00001@1[0000
K`0002/0001c000000000100oooo00<000000?ooo`3oool00P3oool001h0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0A0?ooo`030000000D00009P000080<P000P0k00000`120000
A@0004L0000304/000<0C`000P1B000205H000<0F@000P1N000206400080IP0000@0JP0006@0001R
0000?@00=03oool01`0000003@0001l0000U0000;00003@0000m00000P0n000010120000A@0004D0
0017000304/0000304l0001@0000D0000080DP0000<0E@0005H0001F00000P1I000205`0000305h0
001O0000G`000080H`000P1W00001P1[0000KP0006l0001c0000000007400100oooo00<000000?oo
o`3oool00@3oool001l0oooo0P00001F0?ooo`030000003oool0oooo0180oooo00@0500001`0000`
0000<P000P0k000204800080A`000P1;000304l00080DP000P1F000305/00080GP000P1S000206H0
000306<000130000oooo03H0oooo00P0000000d0000U0000;00003@0000f0000?@0003h00080@P00
00<0A@0004L0001700000P1;000204l000030500001B0000DP000080E@0000H0EP0005T0001I0000
F@0005`0001N000205l00080H`000P1W00001P1X0000J`0006l0001c0000MP0000000100oooo00<0
00000?ooo`3oool00@3oool00240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0B
0?ooo`030000000D00009P000080<P000P0k00000`120000A`0004L0000204/0000304l0001@0000
D0000080D`000`1H000205`00080G`0000@0H00006<0001S0000HP00>@3oool00`0000003@0001l0
000202`0000603@0000m0000?P0003h000120000A@000P17000304/0000404l0001@0000DP000580
0080E@0000@0EP0005T0001I0000F@000P1L00000`1N0000G`0006<0000206<00080I`0000H0J`00
06l0000O0000L`0007H00000000?0?ooo`030000003oool0oooo0040oooo000R0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool04P3oool00`000000500002H0000203800080>`0000<0
@P0004L0001700000`1<0002050000<0E0000P1I000405d00080B@00>`3oool01P0000003@0001l0
000U0000;00003@00080?@0000D0?P00048000150000A@0004L0000304/0000304l0001@0000D000
0080DP0000<0E@0005H0001F00000P1I000205`0000305h0001O0000G`000080H`000P1W00001`1[
0000KP0006l0001c0000MP000740000000003P3oool00`000000oooo0?ooo`010?ooo`008`3oool2
00000580oooo00<000000?ooo`3oool04`3oool0100D00009P000380000b000203/00080@P000P17
000204d000<0D@000P1F000205T000<0FP00?`3oool0200000003@0002D0000/0000=00003H0000m
0000?P000P1200000`150000A`0004L0000204/00080C`0000@0D0000580001B0000E@000P1F0003
05T00080G0000P1O000206<000<0I`0000L0J`0006l0001c0000MP000740003oool0000000d0oooo
00<000000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0C0?ooo`040000000C00009P0003800080>`0000@0@P0004<000180000B0000`1>0002058000<0
EP0000<0DP0004@000140000@03oool00`0000003@0001l0000202`0000303H0000m0000?P000080
@P0000<0A@0004L0001700000`1;00000`1?0000D000058000020580000305D0001F0000F@000080
F@000P1L000205l000<0H`000P1W00001`1[0000K`0007H0001f0000JP000?ooo`0000003@3oool0
0`000000oooo0?ooo`010?ooo`009P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
01@0oooo00@000000100000T0000<P000P0l000204<00080B@000`1=000304h000030000003oool0
oooo0440oooo00H0000000d0000O00009@0002`0000d000203d0000303h000120000A@0000<0A`00
0P1;000204l000<0DP0000<0E@0005H0001F00000P1I000205`0000305h0001O0000G`000080H`00
0P1W00001@1[0000L@000740001f0000JP000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`010?ooo`009`3oool2000004h0oooo00<000000?ooo`3oool05@3oool0100000003000
0280000a000203/00080@@000`1200000`0]0000oooo0?ooo`160?ooo`080000000=00009@0002`0
000d0000=P0003d0000n00020480000304D000170000A`000080B`000P1?0000101@0000DP000580
001E000205H000<0F@000P1L000205l00080H`0000L0I`0006P0001]0000K@0007@0001h0000F@00
00<0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool002T0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0H0?ooo`804@0000<08P0001X0000>0000C03oool00`000000
3@0001l0000202`0000303H0000m0000?@000080@P0000<0A@0004L0001700000`1;00000`1?0000
D0000580000205800080EP000`1I000205`00080G`000`1T00001@1X0000L0000700001d0000M@00
00D0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool002X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1Y0?ooo`060000000=00007`0002D0000/0000=0000P0m0000
0`0n0000@P000480000304L00080B`000P1?00030580000305D0001F0000EP000080F@000P1L0002
05l000080640001T0000I00006/0001a0000M00006H0001G00050?ooo`030000003oool0oooo00T0
oooo0@0000010?ooo`40oooo000[0?ooo`800000BP3oool00`000000oooo0?ooo`1Z0?ooo`030000
000=00007`000080;00000<0=P0003d0000n00000P12000304L00080B`000P1?0000101@0000DP00
0580001B000205H00080F@0000<0G00005d0001M00000P1Q000206L00080K@0000<0K0000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo06X0oooo00<0000000d0000O00000P0/00000`0f0000?@00
03d000020480000304D000170000A`0000<0B`000P1?000305800080EP000`1J000205d00080H`00
0P1X00000`1[0000DP00000000090?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo
000^0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0JP3oool01P0000003@0001l0
000U0000;00003@00080?@0000<0?P000480001200000`17000204/00080C`000`1B000205H000<0
FP000P1O000206@0000306P0001M00002`0000`0oooo00<000000?ooo`3oool01P3oool100000040
oooo0@3oool002l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1[0?ooo`030000
000=00007`000080;00000<0=P0003d0000m00000P12000304L00080B`000P1?000305<000<0F000
0P1K000206400080I00000<0G@000380003oool03@3oool00`000000oooo0?ooo`050?ooo`400000
0@3oool10?ooo`00<03oool2000004D0oooo00<000000?ooo`3oool0J`3oool00`0000003@0001l0
000202`0000303H0000m0000?@000080@P000`17000204`000<0D0000`1D000205P00080G@000P1Q
000205`00100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00380oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1[0?ooo`030000000=00007`000080;00000@0=P00
03d0000m0000@P000P13000204P00080C00000<0D0000540001A00000`1F000305T00080G@0000<0
>P000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool003<0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`1/0?ooo`040000000;00007P0002`00080=P000P0m
000204<000<0B0000P1=000305800080E@000P1D00000`0N0000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00@0oooo0@0000010?ooo`00=03oool200000440oooo00<000000?ooo`3oool0K@3oool0
100500006`0001/0000Z000203D00080?@000P13000204P00080C@00101A0002050001X0oooo00<0
00000?ooo`3oool00`3oool100000040oooo000f0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0KP3oool00`0000005@0002X0000303<0000303`000130000@`0000<0A`000`160000
0`0Z0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00=`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0700oooo00@0000000`0000O0000;P000P0h0004
03L00280oooo00<000000?ooo`3oool00P3oool100000040oooo000h0?ooo`800000?@3oool00`00
0000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000000@3oool003X0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2N0?ooo`040000003oool0oooo00000040oooo000k0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo000000010?oo
o`00?03oool2000003P0oooo00<000000?ooo`3oool0X@3oool100000040oooo0@00000003h0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2Q0?ooo`4000000@3oool100000000?`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:80oooo0P0000000400oooo0P00000d
0?ooo`030000003oool0oooo0:40oooo0`0000000480oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`2M0?ooo`@000000`3oool004<0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2I0?ooo`@000001`3oool004@0oooo0P00000`0?ooo`030000003oool0oooo09D0oooo
1000000;0?ooo`00AP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0940oooo1000
000?0?ooo`00A`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08d0oooo1000000C
0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08P0oooo1@00000G0?oo
o`00B@3oool2000002/0oooo00<000000?ooo`3oool0Q03oool4000001`0oooo001;0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0P03oool400000200oooo001<0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0O03oool4000002@0oooo001=0?ooo`8000009`3oool0
0`000000oooo0?ooo`1h0?ooo`@00000:03oool004l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1c0?ooo`D00000;03oool00500oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1_0?ooo`@00000<@3oool00540oooo0P00000S0?ooo`030000003oool0oooo06/0oooo
1000000e0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06L0oooo1000
000i0?ooo`00E03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06<0oooo1000000m
0?ooo`00E@3oool2000001l0oooo00<000000?ooo`3oool0G`3oool400000440oooo001G0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0FP3oool5000004D0oooo001H0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0EP3oool4000004X0oooo001I0?ooo`8000006`3o
ool00`000000oooo0?ooo`1B0?ooo`@00000CP3oool005/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1>0?ooo`@00000DP3oool005`0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1:0?ooo`@00000EP3oool005d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`160?ooo`@00000FP3oool005h0oooo0P00000F0?ooo`030000003oool0oooo0440oooo
1@00001N0?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000
001S0?ooo`00H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001W
0?ooo`00HP3oool200000140oooo00<000000?ooo`3oool0=P3oool4000006/0oooo001T0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool4000006l0oooo001U0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool4000007<0oooo001V0?ooo`8000003@3o
ool00`000000oooo0?ooo`0Y0?ooo`D00000M`3oool006P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0U0?ooo`@00000O03oool006T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0Q0?ooo`@00000P03oool006X0oooo0P0000090?ooo`030000003oool0oooo01d0
oooo100000240?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo
100000280?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1@00
002<0?ooo`00KP3oool2000000D0oooo00<000000?ooo`3oool0403oool400000940oooo001`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000009D0oooo001a0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool4000009T0oooo001b0?ooo`80000000<0oooo0000003o
ool01@3oool4000009d0oooo001d0?ooo`8000000P3oool400000:40oooo001e0?ooo`<00000Y@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.313 .456 .343 r
.3121 .52237 m .33654 .56632 L .3315 .55389 L F
.30476 .51472 m .33654 .56632 L .3121 .52237 L F
.30476 .51472 m .34064 .57919 L .33654 .56632 L F
.207 .352 .483 r
.35369 .56068 m .33654 .56632 L .34064 .57919 L F
.211 .376 .505 r
.34865 .54821 m .33654 .56632 L .35369 .56068 L F
.34865 .54821 m .3315 .55389 L .33654 .56632 L F
.209 .37 .5 r
.27262 .56698 m .30966 .56215 L .3071 .55551 L F
.216 .422 .546 r
.2692 .56136 m .27262 .56698 L .3071 .55551 L F
.2692 .56136 m .3071 .55551 L .3037 .54984 L F
.22 .483 .597 r
.2653 .55739 m .2692 .56136 L .3037 .54984 L F
.2653 .55739 m .3037 .54984 L .29984 .54582 L F
.313 .456 .343 r
.30033 .55504 m .34064 .57919 L .30476 .51472 L F
.201 .316 .451 r
.27518 .57357 m .31108 .56897 L .30966 .56215 L F
.209 .37 .5 r
.27262 .56698 m .27518 .57357 L .30966 .56215 L F
.313 .456 .343 r
.30033 .55504 m .3437 .59218 L .34064 .57919 L F
.203 .327 .459 r
.35781 .5736 m .34064 .57919 L .3437 .59218 L F
.207 .352 .483 r
.35369 .56068 m .34064 .57919 L .35781 .5736 L F
.313 .456 .343 r
.31913 .53162 m .3315 .55389 L .32564 .54222 L F
.3121 .52237 m .3315 .55389 L .31913 .53162 L F
.214 .4 .526 r
.3428 .53649 m .3315 .55389 L .34865 .54821 L F
.3428 .53649 m .32564 .54222 L .3315 .55389 L F
.313 .456 .343 r
.33682 .60005 m .34402 .59603 L .3437 .59218 L F
.30033 .55504 m .33682 .60005 L .3437 .59218 L F
.194 .276 .41 r
.36089 .58662 m .3437 .59218 L .34402 .59603 L F
.203 .327 .459 r
.35781 .5736 m .3437 .59218 L .36089 .58662 L F
.313 .456 .343 r
.33991 .60052 m .34402 .59603 L .33682 .60005 L F
.33991 .60052 m .34341 .59901 L .34402 .59603 L F
.169 .161 .296 r
.36123 .59048 m .34402 .59603 L .34341 .59901 L F
.194 .276 .41 r
.36089 .58662 m .34402 .59603 L .36123 .59048 L F
.217 .425 .548 r
.3363 .52584 m .32564 .54222 L .3428 .53649 L F
.3363 .52584 m .31913 .53162 L .32564 .54222 L F
.313 .456 .343 r
.34195 .6006 m .34341 .59901 L .33991 .60052 L F
.081 0 0 r
.36063 .59346 m .34341 .59901 L .34195 .6006 L F
.169 .161 .296 r
.36123 .59048 m .34341 .59901 L .36063 .59346 L F
.314 .456 .34 r
.35781 .5736 m .32113 .56763 L .35369 .56068 L F
.35369 .56068 m .32113 .56763 L .34865 .54821 L F
.313 .456 .343 r
.30292 .5583 m .33682 .60005 L .30033 .55504 L F
.201 .316 .451 r
.27518 .57357 m .27656 .58035 L .31108 .56897 L F
.188 .249 .386 r
.27656 .58035 m .31117 .57517 L .31108 .56897 L F
.313 .456 .343 r
.30292 .5583 m .33426 .60143 L .33682 .60005 L F
.33246 .60455 m .33426 .60143 L .30292 .5583 L F
.30292 .5583 m .3316 .60911 L .33246 .60455 L F
.30292 .5583 m .33178 .61468 L .3316 .60911 L F
.30485 .56278 m .33178 .61468 L .30292 .5583 L F
.188 .249 .386 r
.27656 .58035 m .27661 .58653 L .31117 .57517 L F
.162 .138 .274 r
.27661 .58653 m .30993 .58002 L .31117 .57517 L F
.27661 .58653 m .2753 .59137 L .30993 .58002 L F
.088 0 .006 r
.2753 .59137 m .3075 .58292 L .30993 .58002 L F
.313 .456 .343 r
.30485 .56278 m .34092 .69195 L .33178 .61468 L F
.30966 .56215 m .30993 .58002 L .2964 .57771 L F
.30966 .56215 m .31108 .56897 L .30993 .58002 L F
.31108 .56897 m .31117 .57517 L .30993 .58002 L F
.30485 .56278 m .33562 .70763 L .33832 .70603 L F
.30485 .56278 m .33235 .70727 L .33562 .70763 L F
.30568 .56747 m .33235 .70727 L .30485 .56278 L F
.33832 .70603 m .34092 .69195 L .30485 .56278 L F
.088 0 .006 r
.2753 .59137 m .27279 .59428 L .3075 .58292 L F
.115 .546 .537 r
.27279 .59428 m .30416 .58351 L .3075 .58292 L F
.313 .456 .343 r
.30568 .56747 m .29871 .69402 L .33235 .70727 L F
.30568 .56747 m .29504 .69163 L .29871 .69402 L F
.30524 .5713 m .29504 .69163 L .30568 .56747 L F
.312 .455 .348 r
.2753 .59137 m .27279 .59428 L .26938 .5949 L F
.115 .546 .537 r
.27279 .59428 m .26938 .5949 L .30416 .58351 L F
.211 .567 .653 r
.26938 .5949 m .3003 .58171 L .30416 .58351 L F
.313 .456 .343 r
.30524 .5713 m .28618 .67567 L .28845 .68198 L F
.30524 .5713 m .28492 .66919 L .28618 .67567 L F
.30361 .5734 m .28492 .66919 L .30524 .5713 L F
.30524 .5713 m .29151 .68748 L .29504 .69163 L F
.28845 .68198 m .29151 .68748 L .30524 .5713 L F
.096 0 .033 r
.30524 .5713 m .32113 .56763 L .30361 .5734 L F
.30524 .5713 m .32274 .56553 L .32113 .56763 L F
.167 .595 .628 r
.30361 .5734 m .32113 .56763 L .31871 .5675 L F
.314 .456 .34 r
.35781 .5736 m .31871 .5675 L .32113 .56763 L F
.36089 .58662 m .31871 .5675 L .35781 .5736 L F
.34865 .54821 m .32274 .56553 L .3428 .53649 L F
.34865 .54821 m .32113 .56763 L .32274 .56553 L F
.081 0 0 r
.36063 .59346 m .34195 .6006 L .35919 .59505 L F
.314 .456 .34 r
.35717 .59496 m .36089 .58662 L .36123 .59048 L F
.35412 .59447 m .36089 .58662 L .35717 .59496 L F
.35412 .59447 m .31871 .5675 L .36089 .58662 L F
.164 .593 .626 r
.35919 .59505 m .34195 .6006 L .33991 .60052 L F
.314 .456 .34 r
.35919 .59505 m .36123 .59048 L .36063 .59346 L F
.35717 .59496 m .36123 .59048 L .35919 .59505 L F
.219 .453 .571 r
.32932 .51654 m .31913 .53162 L .3363 .52584 L F
.32932 .51654 m .3121 .52237 L .31913 .53162 L F
.314 .456 .34 r
.32274 .56553 m .3363 .52584 L .3428 .53649 L F
.182 .597 .648 r
.33682 .60005 m .35717 .59496 L .33991 .60052 L F
.164 .593 .626 r
.35919 .59505 m .33991 .60052 L .35717 .59496 L F
.22 .484 .596 r
.32202 .50885 m .3121 .52237 L .32932 .51654 L F
.32202 .50885 m .30476 .51472 L .3121 .52237 L F
.314 .456 .34 r
.32274 .56553 m .32932 .51654 L .3363 .52584 L F
.182 .597 .648 r
.33682 .60005 m .35412 .59447 L .35717 .59496 L F
0 0 0 r
.33426 .60143 m .35412 .59447 L .33682 .60005 L F
.211 .376 .505 r
.38832 .5493 m .40075 .53094 L .38327 .53673 L F
.38832 .5493 m .4058 .54355 L .40075 .53094 L F
.207 .352 .483 r
.39246 .56229 m .4058 .54355 L .38832 .5493 L F
.315 .456 .334 r
.38832 .5493 m .35311 .53746 L .39246 .56229 L F
.38832 .5493 m .35053 .53613 L .35311 .53746 L F
.38327 .53673 m .35053 .53613 L .38832 .5493 L F
.207 .352 .483 r
.39246 .56229 m .40996 .55659 L .4058 .54355 L F
.203 .327 .459 r
.3956 .57539 m .40996 .55659 L .39246 .56229 L F
.315 .456 .334 r
.39246 .56229 m .39401 .58384 L .3956 .57539 L F
.39246 .56229 m .35311 .53746 L .39401 .58384 L F
.214 .4 .526 r
.38327 .53673 m .39494 .51908 L .37745 .52492 L F
.38327 .53673 m .40075 .53094 L .39494 .51908 L F
.315 .456 .334 r
.38327 .53673 m .37745 .52492 L .35053 .53613 L F
.203 .327 .459 r
.3956 .57539 m .41312 .56972 L .40996 .55659 L F
.194 .276 .41 r
.39596 .57927 m .41312 .56972 L .3956 .57539 L F
.315 .456 .334 r
.3956 .57539 m .3954 .58226 L .39596 .57927 L F
.3956 .57539 m .39401 .58384 L .3954 .58226 L F
0 0 0 r
.33426 .60143 m .35158 .59585 L .35412 .59447 L F
.125 0 .127 r
.33246 .60455 m .35158 .59585 L .33426 .60143 L F
.194 .276 .41 r
.39596 .57927 m .4135 .57361 L .41312 .56972 L F
.169 .161 .296 r
.3954 .58226 m .4135 .57361 L .39596 .57927 L F
.314 .456 .34 r
.32316 .56169 m .32932 .51654 L .32274 .56553 L F
.32316 .56169 m .32202 .50885 L .32932 .51654 L F
.35158 .59585 m .31871 .5675 L .35412 .59447 L F
.213 .564 .65 r
.26139 .55554 m .2653 .55739 L .29984 .54582 L F
.26139 .55554 m .29984 .54582 L .296 .54393 L F
.313 .456 .343 r
.30476 .51472 m .29729 .50891 L .30033 .55504 L F
.22 .52 .623 r
.3146 .50299 m .30476 .51472 L .32202 .50885 L F
.3146 .50299 m .29729 .50891 L .30476 .51472 L F
.217 .425 .548 r
.37745 .52492 m .38851 .50828 L .371 .51417 L F
.37745 .52492 m .39494 .51908 L .38851 .50828 L F
.315 .456 .334 r
.35053 .53613 m .37745 .52492 L .371 .51417 L F
.169 .161 .296 r
.3954 .58226 m .41296 .5766 L .4135 .57361 L F
.081 0 0 r
.39401 .58384 m .41296 .5766 L .3954 .58226 L F
.316 .456 .331 r
.3744 .55008 m .4058 .54355 L .40996 .55659 L F
.40075 .53094 m .4058 .54355 L .3744 .55008 L F
.315 .456 .334 r
.35311 .53746 m .39204 .58372 L .39401 .58384 L F
.35311 .53746 m .38904 .58321 L .39204 .58372 L F
.35566 .54077 m .38904 .58321 L .35311 .53746 L F
.35566 .54077 m .38658 .58457 L .38904 .58321 L F
.38487 .58768 m .38658 .58457 L .35566 .54077 L F
.35566 .54077 m .38411 .59225 L .38487 .58768 L F
.38435 .59786 m .38411 .59225 L .35566 .54077 L F
.38435 .59786 m .35758 .5453 L .38212 .6294 L F
.35566 .54077 m .35758 .5453 L .38435 .59786 L F
.309 .258 .716 r
.35086 .60475 m .36851 .59909 L .367 .59394 L F
.299 .227 .656 r
.36851 .59909 m .35086 .60475 L .37013 .60892 L F
.37013 .60892 m .35086 .60475 L .35245 .61455 L F
.305 .246 .693 r
.37013 .60892 m .35245 .61455 L .35395 .62079 L F
.316 .281 .759 r
.37164 .61517 m .35395 .62079 L .35633 .62674 L F
.305 .246 .693 r
.37013 .60892 m .35395 .62079 L .37164 .61517 L F
.474 .343 .506 r
.36708 .61656 m .367 .59394 L .36851 .59909 L F
.36705 .61701 m .36705 .6165 L .36708 .61656 L F
.36705 .6165 m .367 .59394 L .36708 .61656 L F
.216 .438 .561 r
.36311 .61062 m .35661 .61702 L .3655 .61419 L F
.36288 .61069 m .35661 .61702 L .36311 .61062 L F
.196 .287 .422 r
.33178 .61468 m .35857 .68656 L .34919 .60911 L F
.171 .169 .304 r
.3316 .60911 m .34899 .60353 L .34981 .59896 L F
.19 .256 .392 r
.33178 .61468 m .34899 .60353 L .3316 .60911 L F
.33178 .61468 m .34919 .60911 L .34899 .60353 L F
.314 .456 .34 r
.34899 .60353 m .3432 .6312 L .34981 .59896 L F
.125 0 .127 r
.33246 .60455 m .34981 .59896 L .35158 .59585 L F
.171 .169 .304 r
.3316 .60911 m .34981 .59896 L .33246 .60455 L F
.314 .456 .34 r
.31871 .5675 m .34981 .59896 L .3432 .6312 L F
.34899 .60353 m .34661 .64056 L .3432 .6312 L F
.34895 .65021 m .34661 .64056 L .34899 .60353 L F
.35008 .6596 m .34899 .60353 L .34919 .60911 L F
.34895 .65021 m .34899 .60353 L .35008 .6596 L F
.35008 .6596 m .34919 .60911 L .35857 .68656 L F
.35158 .59585 m .34981 .59896 L .31871 .5675 L F
.473 .343 .51 r
.35245 .61455 m .34936 .59962 L .34686 .5954 L F
.35086 .60475 m .34936 .59962 L .35245 .61455 L F
.35245 .61455 m .34686 .5954 L .35395 .62079 L F
.34007 .6045 m .35395 .62079 L .34686 .5954 L F
.176 .196 .334 r
.30568 .56747 m .32274 .56553 L .30524 .5713 L F
.30568 .56747 m .32316 .56169 L .32274 .56553 L F
.167 .595 .628 r
.30361 .5734 m .31871 .5675 L .30116 .57328 L F
.219 .508 .616 r
.30116 .57328 m .31871 .5675 L .31602 .56515 L F
.314 .456 .34 r
.31602 .56515 m .3432 .6312 L .33891 .62265 L F
.31871 .5675 m .3432 .6312 L .31602 .56515 L F
.313 .456 .343 r
.2889 .55833 m .30966 .56215 L .2964 .57771 L F
.199 .307 .442 r
.30485 .56278 m .32316 .56169 L .30568 .56747 L F
.313 .456 .343 r
.2889 .55833 m .296 .54393 L .30966 .56215 L F
.296 .54393 m .3037 .54984 L .30966 .56215 L F
.3037 .54984 m .3071 .55551 L .30966 .56215 L F
.199 .307 .442 r
.30485 .56278 m .32231 .55699 L .32316 .56169 L F
.219 .508 .616 r
.30116 .57328 m .31602 .56515 L .29846 .57096 L F
.215 .418 .544 r
.29846 .57096 m .31602 .56515 L .31368 .56113 L F
.314 .456 .34 r
.31368 .56113 m .33891 .62265 L .33397 .61537 L F
.31602 .56515 m .33891 .62265 L .31368 .56113 L F
.216 .438 .561 r
.33891 .62265 m .34528 .61619 L .33397 .61537 L F
.473 .343 .51 r
.33865 .6064 m .3415 .6096 L .34007 .6045 L F
.3415 .6096 m .34406 .61248 L .34318 .61071 L F
.3415 .6096 m .34318 .61071 L .34007 .6045 L F
.34406 .61248 m .35395 .62079 L .34007 .6045 L F
.314 .456 .34 r
.31368 .56113 m .33397 .61537 L .32865 .6098 L F
.215 .539 .638 r
.32865 .6098 m .33751 .60696 L .33482 .60518 L F
.314 .456 .34 r
.32865 .6098 m .32325 .60626 L .31368 .56113 L F
.215 .539 .638 r
.32865 .6098 m .33482 .60518 L .32325 .60626 L F
.473 .343 .51 r
.3348 .60407 m .34686 .5954 L .3333 .60253 L F
.3377 .60708 m .33918 .60519 L .3348 .60407 L F
.33918 .60519 m .34686 .5954 L .3348 .60407 L F
.33187 .60328 m .34686 .5954 L .34401 .5932 L F
.193 .593 .656 r
.32325 .60626 m .33213 .6034 L .33199 .60336 L F
.32643 .60449 m .33084 .60307 L .32956 .60274 L F
.211 .382 .511 r
.30292 .5583 m .32231 .55699 L .30485 .56278 L F
.30292 .5583 m .32038 .5525 L .32231 .55699 L F
.215 .418 .544 r
.29846 .57096 m .31368 .56113 L .29611 .56695 L F
.205 .345 .478 r
.29611 .56695 m .31368 .56113 L .31224 .55636 L F
.314 .456 .34 r
.31224 .55636 m .32325 .60626 L .31808 .60496 L F
.31368 .56113 m .32325 .60626 L .31224 .55636 L F
.193 .593 .656 r
.32325 .60626 m .32956 .60274 L .31808 .60496 L F
.473 .343 .51 r
.327 .60209 m .34401 .5932 L .32642 .60195 L F
.33187 .60328 m .33567 .60012 L .327 .60209 L F
.33567 .60012 m .34401 .5932 L .327 .60209 L F
.314 .456 .34 r
.31224 .55636 m .31808 .60496 L .31344 .60601 L F
.098 .524 .506 r
.31808 .60496 m .32468 .60261 L .31344 .60601 L F
.193 .593 .656 r
.32956 .60274 m .32698 .60209 L .31808 .60496 L F
.473 .343 .51 r
.32654 .60219 m .32642 .60195 L .32611 .6021 L F
.098 .524 .506 r
.31808 .60496 m .32698 .60209 L .32654 .60219 L F
.473 .343 .51 r
.32698 .60209 m .32642 .60195 L .32654 .60219 L F
.282 .448 .983 r
.32786 .60176 m .32654 .60219 L .32611 .6021 L F
.473 .343 .51 r
.33187 .60328 m .32642 .60195 L .33084 .60307 L F
.33084 .60307 m .32698 .60209 L .32654 .60219 L F
.193 .593 .656 r
.32956 .60274 m .33592 .5992 L .32698 .60209 L F
.473 .343 .51 r
.33799 .60728 m .34686 .5954 L .3377 .60708 L F
.215 .539 .638 r
.33482 .60518 m .33213 .6034 L .32325 .60626 L F
.218 .484 .599 r
.32966 .6098 m .33751 .60696 L .32865 .6098 L F
.34016 .60976 m .3393 .60884 L .3364 .60977 L F
.33397 .61537 m .34016 .60976 L .32865 .6098 L F
.473 .343 .51 r
.33795 .60734 m .34105 .60995 L .33865 .6064 L F
.34105 .60995 m .34406 .61248 L .33865 .6064 L F
.216 .438 .561 r
.33657 .61556 m .34281 .61255 L .33397 .61537 L F
.34528 .61619 m .34338 .61339 L .33657 .61556 L F
.34338 .61339 m .34281 .61255 L .33657 .61556 L F
.473 .343 .51 r
.35633 .62674 m .34546 .61526 L .34577 .61588 L F
.213 .4 .528 r
.34989 .62413 m .34774 .61984 L .33891 .62265 L F
.473 .343 .51 r
.35026 .62352 m .3439 .61396 L .34534 .61629 L F
.34887 .6197 m .3439 .61396 L .35026 .62352 L F
.34577 .61588 m .34415 .61388 L .3439 .61396 L F
.34546 .61526 m .34415 .61388 L .34577 .61588 L F
.35633 .62674 m .35395 .62079 L .33795 .60734 L F
.329 .359 .893 r
.35251 .61084 m .3439 .61396 L .34338 .61339 L F
.36167 .60829 m .35277 .61113 L .35251 .61084 L F
.35277 .61113 m .3439 .61396 L .35251 .61084 L F
.473 .343 .51 r
.34361 .61332 m .33795 .60734 L .3393 .60884 L F
.218 .484 .599 r
.33397 .61537 m .34281 .61255 L .34016 .60976 L F
.473 .343 .51 r
.34356 .61334 m .3393 .60884 L .34338 .61339 L F
.34361 .61332 m .3393 .60884 L .34356 .61334 L F
.329 .359 .893 r
.34331 .60755 m .3393 .60884 L .33795 .60734 L F
.218 .484 .599 r
.34016 .60976 m .35168 .60971 L .34818 .60599 L F
.473 .343 .51 r
.33795 .60734 m .33799 .60728 L .3377 .60708 L F
.33795 .60734 m .3333 .60253 L .33774 .6072 L F
.309 .258 .716 r
.35086 .60475 m .367 .59394 L .34936 .59962 L F
.325 .405 .96 r
.34673 .60442 m .33795 .60734 L .33774 .6072 L F
.35575 .60162 m .34683 .60449 L .34673 .60442 L F
.34683 .60449 m .33795 .60734 L .34673 .60442 L F
.35575 .60162 m .34673 .60442 L .35492 .60169 L F
.34673 .60442 m .33774 .6072 L .34663 .60435 L F
.34673 .60442 m .34663 .60435 L .35492 .60169 L F
.218 .484 .599 r
.33774 .6072 m .33751 .60696 L .32966 .6098 L F
.473 .343 .51 r
.33774 .6072 m .33751 .60696 L .33187 .60328 L F
.33751 .60696 m .3333 .60253 L .33192 .60325 L F
.33751 .60696 m .33192 .60325 L .33187 .60328 L F
.215 .539 .638 r
.33482 .60518 m .3464 .6041 L .34104 .60053 L F
.315 .456 .337 r
.34104 .60053 m .34133 .60078 L .3464 .6041 L F
.35088 .60901 m .35168 .60971 L .34818 .60599 L F
.218 .484 .599 r
.34016 .60976 m .34818 .60599 L .3422 .60791 L F
.329 .359 .893 r
.34818 .60599 m .33795 .60734 L .34683 .60449 L F
.34331 .60755 m .33795 .60734 L .34818 .60599 L F
.218 .484 .599 r
.3393 .60884 m .3464 .6041 L .33751 .60696 L F
.34016 .60976 m .3422 .60791 L .3393 .60884 L F
.3422 .60791 m .3464 .6041 L .3393 .60884 L F
.329 .359 .893 r
.3498 .60781 m .34331 .60755 L .34818 .60599 L F
.218 .484 .599 r
.3422 .60791 m .34759 .60618 L .3458 .60464 L F
.34634 .60415 m .34663 .60435 L .3464 .6041 L F
.215 .539 .638 r
.33751 .60696 m .3464 .6041 L .33482 .60518 L F
.315 .456 .337 r
.34133 .60078 m .34663 .60435 L .3464 .6041 L F
.34663 .60435 m .34626 .6041 L .3464 .6041 L F
.324 .317 .822 r
.34936 .59962 m .36451 .5897 L .34686 .5954 L F
.282 .448 .983 r
.34027 .6003 m .33187 .60328 L .33084 .60307 L F
.34078 .60041 m .33187 .60328 L .34027 .6003 L F
.34972 .59753 m .34027 .6003 L .34547 .59835 L F
.34027 .6003 m .33084 .60307 L .33975 .60019 L F
.34027 .6003 m .33975 .60019 L .34547 .59835 L F
.193 .593 .656 r
.33427 .60219 m .33811 .60109 L .33525 .60164 L F
.325 .405 .96 r
.34084 .60045 m .33187 .60328 L .34078 .60041 L F
.315 .456 .337 r
.3409 .60049 m .34133 .60078 L .34104 .60053 L F
.193 .593 .656 r
.33213 .6034 m .33336 .60292 L .33245 .60321 L F
.325 .405 .96 r
.33236 .60324 m .33187 .60328 L .34084 .60045 L F
.3409 .60049 m .34084 .60045 L .34984 .59761 L F
.33236 .60324 m .34084 .60045 L .3409 .60049 L F
.315 .456 .337 r
.3464 .6041 m .34618 .60405 L .34104 .60053 L F
.193 .593 .656 r
.33673 .60162 m .34097 .60054 L .33811 .60109 L F
.33213 .6034 m .34097 .60054 L .33673 .60162 L F
.33213 .6034 m .34104 .60053 L .34097 .60054 L F
.32956 .60274 m .33525 .60164 L .33592 .5992 L F
.33525 .60164 m .33975 .60019 L .33592 .5992 L F
.33525 .60164 m .34104 .60053 L .33975 .60019 L F
.215 .539 .638 r
.33482 .60518 m .34104 .60053 L .33213 .6034 L F
.325 .405 .96 r
.34381 .60245 m .33236 .60324 L .3409 .60049 L F
.33236 .60324 m .33199 .60336 L .33187 .60328 L F
.193 .593 .656 r
.33213 .6034 m .33525 .60164 L .33084 .60307 L F
.325 .405 .96 r
.34387 .60249 m .33774 .6072 L .33199 .60336 L F
.315 .456 .337 r
.34618 .60405 m .34097 .60054 L .34104 .60053 L F
.324 .317 .822 r
.34936 .59962 m .367 .59394 L .36451 .5897 L F
.474 .343 .506 r
.36174 .60809 m .36451 .5897 L .367 .59394 L F
.36167 .60829 m .3617 .60805 L .36174 .60809 L F
.3617 .60805 m .36451 .5897 L .36174 .60809 L F
.218 .484 .599 r
.35795 .60405 m .35389 .60416 L .35168 .60971 L F
.35389 .60416 m .34818 .60599 L .35168 .60971 L F
.315 .456 .337 r
.35168 .60971 m .35144 .60965 L .34926 .60721 L F
.325 .405 .96 r
.34663 .60435 m .33774 .6072 L .34387 .60249 L F
.315 .456 .337 r
.34818 .60599 m .34626 .6041 L .34663 .60435 L F
.35168 .60971 m .34926 .60721 L .34818 .60599 L F
.34926 .60721 m .34626 .6041 L .34818 .60599 L F
.329 .359 .893 r
.3498 .60781 m .3393 .60884 L .34331 .60755 L F
.216 .438 .561 r
.33891 .62265 m .34774 .61984 L .34528 .61619 L F
.473 .343 .51 r
.35021 .62348 m .34534 .61629 L .3493 .62265 L F
.35026 .62352 m .34534 .61629 L .35021 .62348 L F
.35935 .63182 m .34887 .6197 L .35026 .62352 L F
.35633 .62674 m .3485 .61869 L .35935 .63182 L F
.3485 .61869 m .3439 .61396 L .34887 .6197 L F
.3485 .61869 m .34887 .6197 L .35935 .63182 L F
.208 .364 .495 r
.34661 .64056 m .35544 .63779 L .35443 .63501 L F
.35084 .63614 m .35443 .63501 L .35374 .6331 L F
.34661 .64056 m .35443 .63501 L .35084 .63614 L F
.473 .343 .51 r
.36606 .63746 m .36298 .63629 L .357 .64361 L F
.203 .327 .461 r
.34895 .65021 m .35662 .64261 L .34661 .64056 L F
.473 .343 .51 r
.36298 .63629 m .35427 .63297 L .357 .64361 L F
.35427 .63297 m .35625 .64112 L .357 .64361 L F
.36382 .67271 m .37397 .64115 L .3712 .63905 L F
.327 .395 .947 r
.37397 .64115 m .38879 .63354 L .3712 .63905 L F
.473 .343 .51 r
.36384 .67239 m .3712 .63905 L .36606 .63746 L F
.36382 .67271 m .36387 .6725 L .36384 .67239 L F
.36387 .6725 m .3712 .63905 L .36384 .67239 L F
.297 .442 .992 r
.38879 .63354 m .36606 .63746 L .3712 .63905 L F
.473 .343 .51 r
.36606 .63746 m .36324 .67785 L .36382 .67271 L F
.203 .327 .461 r
.34895 .65021 m .35779 .64744 L .35728 .64533 L F
.3523 .64689 m .35728 .64533 L .35662 .64261 L F
.34895 .65021 m .35728 .64533 L .3523 .64689 L F
.196 .287 .422 r
.34092 .69195 m .35857 .68656 L .33178 .61468 L F
.314 .456 .34 r
.35857 .68656 m .34994 .66822 L .35008 .6596 L F
.473 .343 .51 r
.36501 .65245 m .36104 .65369 L .36324 .67785 L F
.36104 .65369 m .35897 .65433 L .35992 .65959 L F
.36104 .65369 m .35992 .65959 L .36324 .67785 L F
.314 .456 .34 r
.35857 .68656 m .34852 .67558 L .34994 .66822 L F
.473 .343 .51 r
.35897 .65433 m .35897 .65443 L .36324 .67785 L F
.36541 .66898 m .37397 .64115 L .36382 .67271 L F
.37089 .66696 m .37838 .66787 L .37965 .66483 L F
.37604 .66844 m .37838 .66787 L .37089 .66696 L F
.36785 .667 m .37965 .66483 L .37952 .66013 L F
.286 .19 .584 r
.37965 .66483 m .39712 .6547 L .37952 .66013 L F
.473 .343 .51 r
.37089 .66696 m .37965 .66483 L .36785 .667 L F
.286 .19 .584 r
.37965 .66483 m .39726 .6594 L .39712 .6547 L F
.219 .051 .296 r
.37838 .66787 m .39726 .6594 L .37965 .66483 L F
.292 .443 .991 r
.38861 .6615 m .37604 .66844 L .37089 .66696 L F
.217 .047 .29 r
.3832 .6635 m .36541 .66898 L .36382 .67271 L F
.473 .343 .51 r
.35897 .65443 m .36373 .68387 L .36324 .67785 L F
.35896 .65495 m .36373 .68387 L .35897 .65443 L F
.35819 .65077 m .36373 .68387 L .35798 .64899 L F
.36541 .66898 m .37643 .64529 L .37397 .64115 L F
.37791 .65037 m .37643 .64529 L .36541 .66898 L F
.37791 .65037 m .36541 .66898 L .36785 .667 L F
.36785 .667 m .37952 .66013 L .37791 .65037 L F
.196 .287 .422 r
.35723 .65191 m .35779 .64744 L .34895 .65021 L F
.35836 .65214 m .35829 .65158 L .35723 .65191 L F
.35829 .65158 m .35779 .64744 L .35723 .65191 L F
.473 .343 .51 r
.357 .64361 m .35832 .65158 L .35833 .65157 L F
.35978 .66035 m .36068 .66573 L .35978 .66034 L F
.36068 .66573 m .36536 .69387 L .36068 .66572 L F
.36068 .66573 m .36068 .66572 L .35978 .66034 L F
.314 .456 .34 r
.3459 .68124 m .34852 .67558 L .35857 .68656 L F
.14 .049 .177 r
.3459 .68124 m .35612 .67567 L .34852 .67558 L F
.473 .343 .51 r
.35833 .65157 m .36536 .69387 L .36373 .68387 L F
.35875 .6544 m .36536 .69387 L .35821 .65092 L F
.35829 .65158 m .35821 .65092 L .357 .64361 L F
.35875 .6544 m .35821 .65092 L .35829 .65158 L F
.35832 .65158 m .35978 .66035 L .35833 .65157 L F
.35978 .66035 m .35978 .66034 L .35833 .65157 L F
.35798 .64899 m .35896 .65495 L .35897 .65443 L F
.36606 .63746 m .35895 .65434 L .36501 .65245 L F
.36606 .63746 m .357 .64361 L .35895 .65434 L F
.299 .226 .656 r
.3674 .65023 m .35875 .6544 L .35829 .65158 L F
.37654 .64887 m .36763 .65164 L .3674 .65023 L F
.36763 .65164 m .35875 .6544 L .3674 .65023 L F
.37654 .64887 m .3674 .65023 L .37053 .64776 L F
.3674 .65023 m .35829 .65158 L .36717 .64881 L F
.3674 .65023 m .36717 .64881 L .37053 .64776 L F
.283 .186 .577 r
.36764 .65218 m .35875 .6544 L .36763 .65164 L F
.315 .456 .337 r
.36767 .65397 m .36782 .65409 L .36765 .65273 L F
.196 .287 .422 r
.36507 .65353 m .36782 .65409 L .36659 .65305 L F
.35008 .6596 m .35893 .65685 L .35877 .65549 L F
.35248 .65744 m .35877 .65549 L .35836 .65214 L F
.35008 .6596 m .35877 .65549 L .35248 .65744 L F
.473 .343 .51 r
.35875 .6544 m .35882 .65549 L .35888 .6555 L F
.186 .236 .372 r
.35887 .66116 m .35893 .65685 L .35008 .6596 L F
.473 .343 .51 r
.3596 .66808 m .35993 .67345 L .35963 .668 L F
.35993 .67345 m .36173 .70252 L .35996 .67341 L F
.35993 .67345 m .35996 .67341 L .35963 .668 L F
.314 .456 .34 r
.35857 .68656 m .34221 .68488 L .3459 .68124 L F
.071 0 0 r
.34221 .68488 m .353 .68032 L .35175 .68048 L F
.34685 .68112 m .35483 .67851 L .3459 .68124 L F
.353 .68032 m .35458 .67875 L .34685 .68112 L F
.35458 .67875 m .35483 .67851 L .34685 .68112 L F
.19 .256 .392 r
.35857 .68656 m .34092 .69195 L .3411 .69778 L F
.172 .172 .307 r
.35878 .69241 m .3411 .69778 L .34021 .70263 L F
.19 .256 .392 r
.35857 .68656 m .3411 .69778 L .35878 .69241 L F
.172 .172 .307 r
.35878 .69241 m .34021 .70263 L .35792 .69727 L F
.314 .456 .34 r
.35857 .68656 m .33766 .68624 L .34221 .68488 L F
.35878 .69241 m .33766 .68624 L .35857 .68656 L F
.35878 .69241 m .3325 .68523 L .33766 .68624 L F
.35792 .69727 m .3325 .68523 L .35878 .69241 L F
.473 .343 .51 r
.36173 .70252 m .35817 .67793 L .35442 .67908 L F
.14 .049 .177 r
.3459 .68124 m .35483 .67851 L .35612 .67567 L F
.35612 .67567 m .35742 .67284 L .34852 .67558 L F
.17 .165 .3 r
.34852 .67558 m .35742 .67284 L .35742 .67282 L F
.34857 .67554 m .35742 .67282 L .35812 .66915 L F
.34852 .67558 m .35742 .67282 L .34857 .67554 L F
.473 .343 .51 r
.35814 .67771 m .35743 .67281 L .35458 .67875 L F
.35888 .6555 m .36173 .70252 L .36415 .70186 L F
.35875 .6544 m .36547 .6987 L .36536 .69387 L F
.36415 .70186 m .36547 .6987 L .35875 .6544 L F
.186 .236 .372 r
.34994 .66822 m .35881 .66548 L .35882 .66485 L F
.35124 .66719 m .35882 .66485 L .35887 .66116 L F
.34994 .66822 m .35882 .66485 L .35124 .66719 L F
.473 .343 .51 r
.35925 .66241 m .3589 .66437 L .36173 .70252 L F
.186 .236 .372 r
.35 .66454 m .35887 .66116 L .35008 .6596 L F
.35757 .66219 m .35887 .66116 L .35 .66454 L F
.473 .343 .51 r
.35875 .6544 m .3589 .66437 L .35925 .66241 L F
.35882 .65549 m .3596 .66808 L .35888 .6555 L F
.3596 .66808 m .35963 .668 L .35888 .6555 L F
.219 .051 .296 r
.37838 .66787 m .39601 .66245 L .39726 .6594 L F
.13 .382 .735 r
.37604 .66844 m .39601 .66245 L .37838 .66787 L F
.37604 .66844 m .3937 .66301 L .39601 .66245 L F
.292 .443 .991 r
.3937 .66301 m .37604 .66844 L .38861 .6615 L F
.217 .047 .29 r
.3832 .6635 m .36382 .67271 L .38164 .66724 L F
.17 .165 .3 r
.34858 .67526 m .35812 .66915 L .34994 .66822 L F
.34934 .67503 m .35812 .66915 L .34858 .67526 L F
.35812 .66915 m .35881 .66548 L .34994 .66822 L F
.473 .343 .51 r
.36173 .70252 m .3589 .66437 L .35743 .67281 L F
.258 .129 .461 r
.36638 .66992 m .35743 .67281 L .35748 .67252 L F
.37532 .6673 m .36636 .67006 L .36638 .66992 L F
.36636 .67006 m .35743 .67281 L .36638 .66992 L F
.37532 .6673 m .36638 .66992 L .37477 .6672 L F
.36638 .66992 m .35748 .67252 L .36641 .66978 L F
.36638 .66992 m .36641 .66978 L .37477 .6672 L F
.219 .436 .909 r
.38861 .6615 m .37089 .66696 L .36785 .667 L F
.38861 .6615 m .36785 .667 L .3856 .66153 L F
.069 0 0 r
.3856 .66153 m .36785 .667 L .36541 .66898 L F
.3856 .66153 m .36541 .66898 L .3832 .6635 L F
.17 .165 .3 r
.3676 .6628 m .3664 .66978 L .36772 .66273 L F
.206 .029 .252 r
.36636 .67006 m .35743 .67281 L .36636 .67006 L F
.17 .165 .3 r
.36635 .67007 m .36635 .67009 L .36635 .67007 L F
.315 .456 .337 r
.36634 .67009 m .36635 .67009 L .36635 .67007 L F
.206 .029 .252 r
.35746 .67281 m .35743 .67281 L .36636 .67006 L F
.36635 .67007 m .36636 .67006 L .37531 .66732 L F
.35746 .67281 m .36636 .67006 L .36635 .67007 L F
.267 .148 .5 r
.38164 .66724 m .36382 .67271 L .36324 .67785 L F
.14 .049 .177 r
.35612 .67567 m .36378 .67576 L .36635 .67009 L F
.267 .148 .5 r
.38164 .66724 m .36324 .67785 L .38109 .67238 L F
.17 .165 .3 r
.35812 .66915 m .3663 .67009 L .35903 .66855 L F
.3663 .67009 m .36635 .67009 L .36631 .67008 L F
.3663 .67009 m .36631 .67008 L .35903 .66855 L F
.14 .049 .177 r
.35612 .67567 m .36635 .67009 L .35742 .67284 L F
.206 .029 .252 r
.35746 .67281 m .35742 .67282 L .35743 .67281 L F
.17 .165 .3 r
.35742 .67284 m .36635 .67009 L .35812 .66915 L F
.206 .029 .252 r
.36487 .67319 m .35746 .67281 L .36635 .67007 L F
.17 .165 .3 r
.3664 .66978 m .36641 .66978 L .36772 .66273 L F
.258 .129 .461 r
.37666 .65933 m .36776 .66186 L .37674 .65886 L F
.36776 .66186 m .3589 .66437 L .36781 .66162 L F
.36776 .66186 m .36781 .66162 L .37674 .65886 L F
.35986 .66453 m .3589 .66437 L .36776 .66186 L F
.36772 .66209 m .36776 .66186 L .37666 .65933 L F
.35986 .66453 m .36776 .66186 L .36772 .66209 L F
.283 .186 .577 r
.37674 .65886 m .36778 .66033 L .37207 .6577 L F
.36778 .66033 m .35886 .66179 L .36776 .65903 L F
.36778 .66033 m .36776 .65903 L .37207 .6577 L F
.186 .236 .372 r
.36016 .66139 m .36771 .65918 L .36771 .65905 L F
.283 .186 .577 r
.36781 .66162 m .36662 .66199 L .36778 .66033 L F
.36778 .66033 m .36662 .66199 L .36722 .66042 L F
.186 .236 .372 r
.36642 .6625 m .36772 .66209 L .36776 .65903 L F
.36642 .6625 m .36772 .66273 L .36772 .66209 L F
.315 .456 .337 r
.36763 .66265 m .36772 .66273 L .36772 .66209 L F
.36772 .66273 m .36762 .66271 L .36772 .66209 L F
.283 .186 .577 r
.36662 .66199 m .3589 .66437 L .36722 .66042 L F
.36722 .66042 m .3589 .66437 L .35886 .66179 L F
.186 .236 .372 r
.35881 .66548 m .36772 .66273 L .36642 .6625 L F
.258 .129 .461 r
.35982 .66454 m .3589 .66437 L .35986 .66453 L F
.35982 .66454 m .35882 .66485 L .3589 .66437 L F
.186 .236 .372 r
.35882 .66485 m .36642 .6625 L .35887 .66116 L F
.35881 .66548 m .36642 .6625 L .35882 .66485 L F
.17 .165 .3 r
.35812 .66915 m .36772 .66273 L .35881 .66548 L F
.315 .456 .337 r
.36763 .66267 m .36641 .66978 L .36772 .66273 L F
.36641 .66978 m .36762 .66273 L .36772 .66273 L F
.206 .029 .252 r
.37531 .66732 m .36636 .67006 L .37532 .6673 L F
.36636 .67006 m .36636 .67006 L .37532 .6673 L F
.3 .228 .657 r
.39712 .6547 m .37791 .65037 L .37952 .66013 L F
.31 .259 .716 r
.37791 .65037 m .39398 .63982 L .37643 .64529 L F
.37791 .65037 m .39548 .64491 L .39398 .63982 L F
.3 .228 .657 r
.39548 .64491 m .37791 .65037 L .39712 .6547 L F
.474 .343 .506 r
.37675 .64917 m .39726 .6594 L .3856 .66153 L F
.37654 .64887 m .37676 .64898 L .37675 .64917 L F
.37676 .64898 m .39726 .6594 L .37675 .64917 L F
.283 .186 .577 r
.37674 .65886 m .36781 .66162 L .36778 .66033 L F
.37674 .65886 m .37207 .6577 L .37669 .65627 L F
.186 .236 .372 r
.37669 .65564 m .36782 .65409 L .36772 .66273 L F
.324 .317 .822 r
.37643 .64529 m .39154 .63566 L .37397 .64115 L F
.37643 .64529 m .39398 .63982 L .39154 .63566 L F
.327 .395 .947 r
.37397 .64115 m .39154 .63566 L .38879 .63354 L F
.297 .442 .992 r
.38369 .63193 m .36606 .63746 L .38879 .63354 L F
.321 .415 .973 r
.38036 .62996 m .36606 .63746 L .38369 .63193 L F
.38036 .62996 m .3627 .63551 L .36606 .63746 L F
.329 .36 .894 r
.37703 .62624 m .3627 .63551 L .38036 .62996 L F
.474 .343 .506 r
.37703 .62624 m .39726 .6594 L .37986 .65055 L F
.37703 .62624 m .37986 .65055 L .37728 .64345 L F
.37703 .62624 m .37736 .64928 L .3766 .64617 L F
.37703 .62624 m .39712 .6547 L .39726 .6594 L F
.38036 .62996 m .39712 .6547 L .37703 .62624 L F
.329 .36 .894 r
.37703 .62624 m .35935 .63182 L .3627 .63551 L F
.324 .317 .823 r
.37402 .62115 m .35935 .63182 L .37703 .62624 L F
.316 .281 .759 r
.37164 .61517 m .35633 .62674 L .37402 .62115 L F
.324 .317 .823 r
.37402 .62115 m .35633 .62674 L .35935 .63182 L F
.474 .343 .506 r
.37152 .62718 m .36851 .59909 L .37013 .60892 L F
.213 .4 .528 r
.36814 .61951 m .36089 .62561 L .36978 .6228 L F
.36605 .62017 m .36089 .62561 L .36814 .61951 L F
.318 .29 .774 r
.35871 .62108 m .3493 .62265 L .35816 .61984 L F
.35473 .62376 m .3493 .62265 L .35871 .62108 L F
.35925 .62233 m .35871 .62108 L .36814 .61951 L F
.35473 .62376 m .35871 .62108 L .35925 .62233 L F
.208 .364 .495 r
.34875 .6322 m .35203 .62841 L .3432 .6312 L F
.35374 .6331 m .35293 .63088 L .34875 .6322 L F
.35293 .63088 m .35203 .62841 L .34875 .6322 L F
.473 .343 .51 r
.3627 .63551 m .35835 .63133 L .35377 .63277 L F
.213 .4 .528 r
.3432 .6312 m .35203 .62841 L .34989 .62413 L F
.473 .343 .51 r
.35703 .63007 m .3493 .62265 L .35293 .63088 L F
.35935 .63182 m .3493 .62265 L .3627 .63551 L F
.318 .29 .774 r
.36221 .62903 m .35377 .63277 L .35293 .63088 L F
.36263 .62998 m .35377 .63277 L .36221 .62903 L F
.37152 .62718 m .36221 .62903 L .36627 .62667 L F
.36221 .62903 m .35293 .63088 L .36179 .62808 L F
.36221 .62903 m .36179 .62808 L .36627 .62667 L F
.203 .327 .461 r
.35662 .64261 m .35544 .63779 L .34661 .64056 L F
.473 .343 .51 r
.35427 .63297 m .35377 .63277 L .35625 .64112 L F
.3627 .63551 m .35377 .63277 L .36606 .63746 L F
.309 .259 .718 r
.35808 .63386 m .35443 .63501 L .35377 .63277 L F
.36296 .6311 m .35377 .63277 L .36263 .62998 L F
.315 .456 .337 r
.36406 .63479 m .36431 .635 L .36329 .63222 L F
.208 .364 .495 r
.35803 .63387 m .36431 .635 L .36165 .63273 L F
.309 .259 .718 r
.37218 .62942 m .36296 .6311 L .37152 .62718 L F
.35808 .63386 m .35377 .63277 L .36296 .6311 L F
.36329 .63222 m .36296 .6311 L .37218 .62942 L F
.35808 .63386 m .36296 .6311 L .36329 .63222 L F
.208 .364 .495 r
.35985 .6267 m .36179 .62808 L .36089 .62561 L F
.35293 .63088 m .36089 .62561 L .35203 .62841 L F
.35374 .6331 m .35712 .62956 L .35293 .63088 L F
.35712 .62956 m .36089 .62561 L .35293 .63088 L F
.318 .29 .774 r
.35473 .62376 m .35039 .62513 L .3493 .62265 L F
.324 .322 .831 r
.35778 .61923 m .3493 .62265 L .34855 .62145 L F
.35816 .61984 m .3493 .62265 L .35778 .61923 L F
.36705 .61701 m .35778 .61923 L .36293 .61688 L F
.35778 .61923 m .34855 .62145 L .35741 .61863 L F
.35778 .61923 m .35741 .61863 L .36293 .61688 L F
.213 .4 .528 r
.34989 .62413 m .35248 .62447 L .35741 .61863 L F
.35248 .62447 m .36089 .62561 L .35925 .62233 L F
.35248 .62447 m .35925 .62233 L .35741 .61863 L F
.35203 .62841 m .36089 .62561 L .34989 .62413 L F
.318 .29 .774 r
.36039 .62491 m .35039 .62513 L .35473 .62376 L F
.315 .456 .337 r
.36089 .62561 m .36068 .62556 L .35966 .62324 L F
.36089 .62561 m .35966 .62324 L .35925 .62233 L F
.36039 .62491 m .36051 .62483 L .35925 .62233 L F
.36058 .62534 m .36051 .62483 L .36039 .62491 L F
.36058 .62534 m .36089 .62561 L .36051 .62483 L F
.474 .343 .506 r
.37068 .62528 m .36851 .59909 L .37152 .62718 L F
.318 .29 .774 r
.37152 .62718 m .36735 .62633 L .37068 .62528 L F
.37152 .62718 m .36627 .62667 L .36735 .62633 L F
.309 .259 .718 r
.36296 .6311 m .36263 .62998 L .37152 .62718 L F
.318 .29 .774 r
.37152 .62718 m .36263 .62998 L .36221 .62903 L F
.208 .364 .495 r
.36978 .6228 m .36089 .62561 L .37149 .6275 L F
.474 .343 .506 r
.36705 .61701 m .36716 .61559 L .37068 .62528 L F
.329 .359 .893 r
.35245 .61086 m .34338 .61339 L .35225 .61055 L F
.35245 .61086 m .35225 .61055 L .35914 .60835 L F
.36167 .60829 m .35245 .61086 L .35914 .60835 L F
.324 .322 .831 r
.36311 .61062 m .35349 .61229 L .36167 .60829 L F
.35349 .61229 m .3439 .61396 L .35277 .61113 L F
.35349 .61229 m .35277 .61113 L .36167 .60829 L F
.329 .359 .893 r
.35048 .60856 m .3393 .60884 L .3498 .60781 L F
.282 .448 .983 r
.33547 .5993 m .32611 .6021 L .33505 .59922 L F
.098 .524 .506 r
.33374 .59986 m .33592 .5992 L .33547 .5993 L F
.282 .448 .983 r
.32815 .60167 m .32611 .6021 L .33547 .5993 L F
.098 .524 .506 r
.32698 .60209 m .33592 .5992 L .33374 .59986 L F
.32698 .60209 m .33374 .59986 L .32654 .60219 L F
.315 .456 .337 r
.33592 .5992 m .33634 .59948 L .33823 .59988 L F
.33592 .5992 m .33823 .59988 L .33975 .60019 L F
.282 .448 .983 r
.33792 .59981 m .32611 .6021 L .3374 .59971 L F
.098 .524 .506 r
.32654 .60219 m .33374 .59986 L .32468 .60261 L F
.282 .448 .983 r
.3374 .59971 m .32815 .60167 L .33547 .5993 L F
0 0 0 r
.33439 .59946 m .32611 .6021 L .32478 .60259 L F
.33505 .59922 m .32611 .6021 L .33439 .59946 L F
.098 .524 .506 r
.3324 .60027 m .33374 .59986 L .3334 .59992 L F
0 0 0 r
.33439 .59946 m .32478 .60259 L .33372 .5997 L F
.098 .524 .506 r
.3324 .60027 m .3334 .59992 L .33272 .60002 L F
.3324 .60027 m .33272 .60002 L .33199 .60026 L F
.32468 .60261 m .3324 .60027 L .33133 .60024 L F
.193 .593 .656 r
.33084 .60307 m .33525 .60164 L .32956 .60274 L F
.282 .448 .983 r
.33809 .59985 m .33084 .60307 L .32654 .60219 L F
.315 .456 .337 r
.33975 .60019 m .33553 .59932 L .33592 .5992 L F
.282 .448 .983 r
.34972 .59753 m .34547 .59835 L .3487 .59731 L F
.325 .405 .96 r
.34984 .59761 m .34084 .60045 L .34972 .59753 L F
.34084 .60045 m .34078 .60041 L .34972 .59753 L F
.282 .448 .983 r
.34972 .59753 m .34078 .60041 L .34027 .6003 L F
.328 .393 .944 r
.34686 .5954 m .36451 .5897 L .36168 .58749 L F
.474 .343 .506 r
.3558 .60156 m .36168 .58749 L .36451 .5897 L F
.35575 .60162 m .35578 .60155 L .3558 .60156 L F
.35578 .60155 m .36168 .58749 L .3558 .60156 L F
.215 .539 .638 r
.35265 .59945 m .34104 .60053 L .3464 .6041 L F
.34998 .59765 m .34104 .60053 L .35265 .59945 L F
.474 .343 .506 r
.34985 .59756 m .36168 .58749 L .35668 .5994 L F
.34972 .59753 m .34976 .5975 L .34985 .59756 L F
.34976 .5975 m .36168 .58749 L .34985 .59756 L F
.215 .539 .638 r
.35265 .59945 m .3464 .6041 L .35531 .60124 L F
.193 .593 .656 r
.34743 .59698 m .34104 .60053 L .34998 .59765 L F
.474 .343 .506 r
.35555 .60149 m .35668 .5994 L .35575 .60162 L F
.218 .484 .599 r
.35543 .60136 m .3464 .6041 L .34663 .60435 L F
.35531 .60124 m .3464 .6041 L .35543 .60136 L F
.474 .343 .506 r
.35259 .59833 m .35668 .5994 L .35555 .60149 L F
.36055 .60681 m .36451 .5897 L .3617 .60805 L F
.35575 .60162 m .35644 .60068 L .36055 .60681 L F
.35644 .60068 m .36451 .5897 L .36055 .60681 L F
.216 .438 .561 r
.36087 .60728 m .35225 .61055 L .36115 .60771 L F
.36087 .60728 m .35168 .60971 L .35225 .61055 L F
.36058 .60686 m .35168 .60971 L .36087 .60728 L F
.329 .359 .893 r
.35709 .60313 m .35306 .60443 L .35575 .60162 L F
.325 .405 .96 r
.35575 .60162 m .35494 .60168 L .35555 .60149 L F
.329 .359 .893 r
.35306 .60443 m .34683 .60449 L .35575 .60162 L F
.218 .484 .599 r
.35543 .60136 m .34663 .60435 L .35555 .60149 L F
.325 .405 .96 r
.34381 .60245 m .33199 .60336 L .33236 .60324 L F
.35575 .60162 m .34387 .60249 L .34381 .60245 L F
.34387 .60249 m .33199 .60336 L .34381 .60245 L F
.282 .448 .983 r
.33975 .60019 m .33084 .60307 L .33809 .59985 L F
.193 .593 .656 r
.34743 .59698 m .33592 .5992 L .34104 .60053 L F
.474 .343 .506 r
.36168 .58749 m .34972 .59753 L .3487 .59731 L F
.328 .393 .944 r
.34686 .5954 m .36168 .58749 L .34401 .5932 L F
.474 .343 .506 r
.36168 .58749 m .35219 .59467 L .34433 .59617 L F
.35219 .59467 m .3487 .59731 L .34488 .59631 L F
.35219 .59467 m .34488 .59631 L .34433 .59617 L F
.282 .448 .983 r
.34282 .59694 m .33505 .59922 L .34402 .59632 L F
.33547 .5993 m .33505 .59922 L .34282 .59694 L F
.098 .524 .506 r
.34444 .59641 m .33592 .5992 L .34488 .59631 L F
.34261 .59682 m .33721 .59874 L .34444 .59641 L F
.33721 .59874 m .33592 .5992 L .34444 .59641 L F
.193 .593 .656 r
.34488 .59631 m .33592 .5992 L .34743 .59698 L F
.282 .448 .983 r
.3487 .59731 m .3374 .59971 L .34282 .59694 L F
.34444 .59641 m .34282 .59694 L .34402 .59632 L F
.3487 .59731 m .34282 .59694 L .34444 .59641 L F
.474 .343 .506 r
.34433 .59617 m .34488 .59631 L .34402 .59632 L F
.34488 .59631 m .3487 .59731 L .34444 .59641 L F
.34488 .59631 m .34444 .59641 L .34402 .59632 L F
0 0 0 r
.34402 .59632 m .33791 .59835 L .3427 .5968 L F
.34402 .59632 m .33439 .59946 L .33791 .59835 L F
.33439 .59946 m .33372 .5997 L .33791 .59835 L F
.34402 .59632 m .33505 .59922 L .33439 .59946 L F
.098 .524 .506 r
.34261 .59682 m .33133 .60024 L .33592 .5992 L F
.218 .458 .577 r
.30033 .55504 m .32038 .5525 L .30292 .5583 L F
.30033 .55504 m .31781 .54922 L .32038 .5525 L F
.19 .259 .396 r
.29468 .5622 m .31224 .55636 L .31203 .55194 L F
.205 .345 .478 r
.29611 .56695 m .31224 .55636 L .29468 .5622 L F
.314 .456 .34 r
.31344 .60601 m .31203 .55194 L .31224 .55636 L F
.31344 .60601 m .3096 .60938 L .31203 .55194 L F
.473 .343 .51 r
.32611 .6021 m .34401 .5932 L .33648 .59067 L F
.3251 .60072 m .33648 .59067 L .31162 .58231 L F
.32611 .6021 m .33648 .59067 L .3251 .60072 L F
.282 .448 .983 r
.33011 .60133 m .32723 .60196 L .32786 .60176 L F
.34547 .59835 m .32723 .60196 L .33011 .60133 L F
.34547 .59835 m .32654 .60219 L .32723 .60196 L F
.05 0 0 r
.32047 .60481 m .32765 .60179 L .3276 .60271 L F
.134 0 .011 r
.32814 .6034 m .32011 .60513 L .31789 .60784 L F
.32814 .6034 m .31789 .60784 L .32104 .60682 L F
.193 .593 .656 r
.32358 .60607 m .33199 .60336 L .33084 .60307 L F
.32358 .60607 m .33084 .60307 L .32643 .60449 L F
.131 .023 .153 r
.3096 .60938 m .31856 .6065 L .31823 .60717 L F
.193 .593 .656 r
.32325 .60626 m .33199 .60336 L .32358 .60607 L F
.131 .023 .153 r
.31718 .60925 m .32688 .60494 L .32568 .60736 L F
.31718 .60925 m .32568 .60736 L .31997 .60919 L F
.3133 .60932 m .31789 .60784 L .31718 .60925 L F
.31789 .60784 m .32688 .60494 L .31718 .60925 L F
.193 .593 .656 r
.33245 .60321 m .33811 .60109 L .33427 .60219 L F
.33336 .60292 m .33811 .60109 L .33245 .60321 L F
.315 .456 .337 r
.34618 .60405 m .32797 .60361 L .33069 .60081 L F
.34626 .6041 m .32797 .60361 L .34618 .60405 L F
.134 0 .011 r
.32688 .60494 m .3172 .60867 L .3262 .60577 L F
.32814 .6034 m .32104 .60682 L .32688 .60494 L F
.32104 .60682 m .3172 .60867 L .32688 .60494 L F
.315 .456 .337 r
.34104 .60053 m .34062 .60051 L .34077 .60047 L F
.34062 .60051 m .33218 .60026 L .34077 .60047 L F
.34077 .60047 m .33218 .60026 L .33553 .59932 L F
.34618 .60405 m .33069 .60081 L .33187 .60038 L F
.34104 .60053 m .33553 .59932 L .33975 .60019 L F
.33975 .60019 m .34133 .60078 L .3409 .60049 L F
.33823 .59988 m .34133 .60078 L .33975 .60019 L F
0 0 0 r
.33189 .60037 m .32481 .60271 L .33069 .60081 L F
.218 .484 .599 r
.34281 .61255 m .35168 .60971 L .34016 .60976 L F
.324 .322 .831 r
.35008 .61478 m .3439 .61396 L .35349 .61229 L F
.35421 .61346 m .35349 .61229 L .36311 .61062 L F
.35008 .61478 m .35349 .61229 L .35421 .61346 L F
.35008 .61478 m .34534 .61629 L .3439 .61396 L F
.216 .438 .561 r
.34528 .61619 m .35168 .60971 L .34281 .61255 L F
.329 .359 .893 r
.35048 .60856 m .34338 .61339 L .3393 .60884 L F
.216 .438 .561 r
.34528 .61619 m .35661 .61702 L .35225 .61055 L F
.35021 .6112 m .35225 .61055 L .35168 .60971 L F
.34528 .61619 m .35225 .61055 L .35021 .6112 L F
.329 .359 .893 r
.35225 .61055 m .34338 .61339 L .35048 .60856 L F
.315 .456 .337 r
.35619 .61666 m .35661 .61702 L .35421 .61346 L F
.35628 .6168 m .35661 .61702 L .35619 .61666 L F
.216 .438 .561 r
.36304 .61053 m .35225 .61055 L .35661 .61702 L F
.34774 .61984 m .35661 .61702 L .34528 .61619 L F
.213 .4 .528 r
.35408 .61969 m .35741 .61863 L .35661 .61702 L F
.34989 .62413 m .35661 .61702 L .34774 .61984 L F
.315 .456 .337 r
.35741 .61863 m .35641 .61701 L .35661 .61702 L F
.213 .4 .528 r
.36075 .61757 m .35661 .61702 L .35741 .61863 L F
.318 .29 .774 r
.36814 .61951 m .35871 .62108 L .36705 .61701 L F
.35871 .62108 m .35816 .61984 L .36705 .61701 L F
.324 .322 .831 r
.36705 .61701 m .35816 .61984 L .35778 .61923 L F
.213 .4 .528 r
.3655 .61419 m .35661 .61702 L .36075 .61757 L F
.324 .322 .831 r
.36705 .61701 m .36383 .61659 L .3663 .61581 L F
.213 .4 .528 r
.3655 .61419 m .36075 .61757 L .3663 .61581 L F
.324 .322 .831 r
.35547 .61549 m .34534 .61629 L .35008 .61478 L F
.35607 .61646 m .34534 .61629 L .35547 .61549 L F
.315 .456 .337 r
.35661 .61702 m .35638 .61696 L .35491 .61459 L F
.35421 .61346 m .35149 .6097 L .35225 .61055 L F
.35661 .61702 m .35491 .61459 L .35421 .61346 L F
.324 .322 .831 r
.35523 .6151 m .35008 .61478 L .35421 .61346 L F
.315 .456 .337 r
.35491 .61459 m .35149 .6097 L .35421 .61346 L F
.324 .322 .831 r
.3663 .61581 m .35523 .6151 L .36311 .61062 L F
.35523 .6151 m .35421 .61346 L .36311 .61062 L F
.36293 .61688 m .35619 .61665 L .36383 .61659 L F
.35619 .61665 m .34534 .61629 L .35607 .61646 L F
.35619 .61665 m .35607 .61646 L .36383 .61659 L F
.166 .151 .289 r
.3063 .61727 m .31477 .61687 L .31194 .61846 L F
.30561 .62049 m .31194 .61846 L .30523 .62224 L F
.3063 .61727 m .31194 .61846 L .30561 .62049 L F
.183 .229 .367 r
.30513 .62586 m .31408 .62555 L .30498 .631 L F
.31005 .62796 m .31401 .62812 L .30498 .631 L F
.31408 .62555 m .31405 .62669 L .31005 .62796 L F
.31405 .62669 m .31401 .62812 L .31005 .62796 L F
.194 .282 .42 r
.30557 .63613 m .31487 .63552 L .30608 .64064 L F
.3095 .63865 m .31513 .63778 L .30608 .64064 L F
.31487 .63552 m .31502 .6369 L .3095 .63865 L F
.31502 .6369 m .31513 .63778 L .3095 .63865 L F
.289 .204 .615 r
.32311 .6238 m .31405 .62669 L .32346 .62786 L F
.258 .129 .461 r
.36711 .66569 m .35986 .66453 L .36772 .66209 L F
.186 .236 .372 r
.36016 .66139 m .36642 .6625 L .36771 .65918 L F
.36016 .66139 m .36776 .65903 L .36782 .65409 L F
.315 .456 .337 r
.36774 .65774 m .36776 .65903 L .36782 .65409 L F
.186 .236 .372 r
.35887 .66116 m .36016 .66139 L .36782 .65409 L F
.283 .186 .577 r
.3607 .65489 m .35877 .65549 L .35875 .6544 L F
.473 .343 .51 r
.35897 .65433 m .35895 .65434 L .35897 .65443 L F
.283 .186 .577 r
.3607 .65489 m .35875 .6544 L .36764 .65218 L F
.36765 .65273 m .36764 .65218 L .37656 .64995 L F
.3607 .65489 m .36764 .65218 L .36765 .65273 L F
.196 .287 .422 r
.35893 .65685 m .36767 .65414 L .35861 .65421 L F
.36767 .65414 m .36782 .65409 L .35861 .65421 L F
.35861 .65421 m .36782 .65409 L .35836 .65214 L F
.186 .236 .372 r
.35887 .66116 m .36782 .65409 L .35893 .65685 L F
.283 .186 .577 r
.36772 .65698 m .35886 .66179 L .35877 .65549 L F
.315 .456 .337 r
.36776 .65903 m .36767 .65409 L .36782 .65409 L F
.36772 .65698 m .36774 .65774 L .36782 .65409 L F
.36767 .654 m .36772 .65698 L .36782 .65409 L F
.283 .186 .577 r
.37207 .6577 m .36776 .65903 L .36772 .65698 L F
.36776 .65903 m .35886 .66179 L .36772 .65698 L F
.37207 .6577 m .35877 .65549 L .3607 .65489 L F
.36772 .65662 m .3607 .65489 L .36765 .65273 L F
.196 .287 .422 r
.35008 .6596 m .35836 .65214 L .34895 .65021 L F
.166 .151 .289 r
.30681 .61489 m .31212 .6154 L .3063 .61727 L F
.31212 .6154 m .31502 .61567 L .3063 .61727 L F
.268 .154 .515 r
.32365 .61471 m .31461 .6176 L .32339 .61779 L F
.166 .151 .289 r
.31502 .61567 m .32328 .61646 L .31477 .61687 L F
.31502 .61567 m .31477 .61687 L .3063 .61727 L F
.183 .229 .367 r
.3126 .62348 m .31413 .62373 L .30513 .62586 L F
.31413 .62373 m .32307 .62523 L .31408 .62555 L F
.31413 .62373 m .31408 .62555 L .30513 .62586 L F
.201 .325 .46 r
.30795 .64845 m .31726 .64667 L .30847 .6506 L F
.31726 .64667 m .31752 .64775 L .30847 .6506 L F
.302 .242 .687 r
.32521 .63887 m .31502 .6369 L .317 .6456 L F
.32521 .63887 m .317 .6456 L .31986 .6447 L F
.201 .325 .46 r
.30608 .64064 m .31632 .64276 L .30795 .64845 L F
.31632 .64276 m .317 .6456 L .30795 .64845 L F
.317 .6456 m .31726 .64667 L .30795 .64845 L F
.212 .4 .53 r
.312 .66025 m .32328 .66182 L .31645 .66902 L F
.315 .456 .337 r
.36772 .66209 m .33021 .65459 L .36767 .65409 L F
.33021 .65459 m .3302 .65458 L .36767 .65409 L F
.312 .274 .748 r
.32851 .64997 m .32197 .65764 L .33036 .65502 L F
.315 .456 .337 r
.36762 .66271 m .33014 .65458 L .36772 .66209 L F
.258 .129 .461 r
.36704 .66606 m .35748 .67252 L .35882 .66485 L F
.474 .343 .506 r
.37654 .64887 m .3856 .66153 L .3832 .6635 L F
.3832 .6635 m .38164 .66724 L .37654 .64887 L F
.186 .236 .372 r
.37673 .65132 m .36782 .65409 L .37669 .65564 L F
.474 .343 .506 r
.3766 .64617 m .37564 .63894 L .37669 .64184 L F
.37654 .64887 m .37612 .64418 L .3766 .64617 L F
.37612 .64418 m .37564 .63894 L .3766 .64617 L F
.208 .364 .495 r
.37218 .62942 m .36431 .635 L .3732 .63221 L F
.37149 .6275 m .36856 .63056 L .37218 .62942 L F
.36856 .63056 m .36431 .635 L .37218 .62942 L F
.309 .259 .718 r
.37476 .63805 m .36991 .63683 L .37401 .63555 L F
.37476 .63805 m .37271 .63869 L .37308 .63833 L F
.36586 .64084 m .357 .64361 L .36582 .64071 L F
.36549 .63959 m .357 .64361 L .35625 .64112 L F
.37308 .63833 m .36582 .64071 L .36549 .63959 L F
.36582 .64071 m .357 .64361 L .36549 .63959 L F
.228 .073 .35 r
.32568 .60736 m .31667 .61025 L .325 .60943 L F
.318 .29 .774 r
.36094 .62615 m .35293 .63088 L .35039 .62513 L F
.208 .364 .495 r
.35374 .6331 m .35803 .63387 L .35749 .62917 L F
.35803 .63387 m .36165 .63273 L .35749 .62917 L F
.318 .29 .774 r
.36179 .62808 m .35293 .63088 L .36094 .62615 L F
.309 .259 .718 r
.37476 .63805 m .35625 .64112 L .36885 .63717 L F
.299 .226 .656 r
.366 .6417 m .357 .64361 L .36586 .64084 L F
.203 .327 .461 r
.36226 .64377 m .36666 .64467 L .36614 .64256 L F
.315 .456 .337 r
.36646 .64451 m .36666 .64467 L .36614 .64256 L F
.299 .226 .656 r
.37504 .63977 m .366 .6417 L .37476 .63805 L F
.366 .6417 m .36586 .64084 L .37476 .63805 L F
.3601 .64445 m .357 .64361 L .366 .6417 L F
.36614 .64256 m .366 .6417 L .37504 .63977 L F
.3601 .64445 m .366 .6417 L .36614 .64256 L F
.203 .327 .461 r
.35662 .64261 m .36226 .64377 L .36512 .63834 L F
.36226 .64377 m .36614 .64256 L .36512 .63834 L F
.35899 .64026 m .36512 .63834 L .36431 .635 L F
.35662 .64261 m .36512 .63834 L .35899 .64026 L F
.35625 .64112 m .36431 .635 L .35544 .63779 L F
.35899 .64026 m .36431 .635 L .35625 .64112 L F
.208 .364 .495 r
.35544 .63779 m .36431 .635 L .35374 .6331 L F
.315 .456 .337 r
.36408 .63485 m .36512 .63834 L .36431 .635 L F
.36512 .63834 m .36412 .635 L .36431 .635 L F
.203 .327 .461 r
.37126 .63641 m .36431 .635 L .36512 .63834 L F
.309 .259 .718 r
.36424 .63541 m .35443 .63501 L .35808 .63386 L F
.36991 .63683 m .36448 .63619 L .36424 .63541 L F
.36448 .63619 m .35443 .63501 L .36424 .63541 L F
.36243 .63495 m .35808 .63386 L .35868 .63367 L F
.36243 .63495 m .35868 .63367 L .36329 .63222 L F
.36424 .63541 m .36243 .63495 L .36329 .63222 L F
.302 .242 .687 r
.3241 .63402 m .31502 .6369 L .32521 .63887 L F
.473 .343 .51 r
.31484 .63661 m .317 .6456 L .31485 .63611 L F
.194 .282 .42 r
.31502 .6369 m .3242 .6349 L .31513 .63778 L F
.31487 .63552 m .32056 .63514 L .31502 .6369 L F
.32056 .63514 m .3242 .6349 L .31502 .6369 L F
.31519 .63307 m .3242 .6349 L .31487 .63552 L F
.31461 .63326 m .31487 .63552 L .30557 .63613 L F
.31519 .63307 m .31487 .63552 L .31461 .63326 L F
.473 .343 .51 r
.31401 .62812 m .31461 .63326 L .31405 .62669 L F
.289 .204 .615 r
.32346 .62786 m .31405 .62669 L .31461 .63326 L F
.32346 .62786 m .31461 .63326 L .31942 .63173 L F
.194 .282 .42 r
.30498 .631 m .31519 .63307 L .30557 .63613 L F
.166 .151 .289 r
.31477 .61687 m .31424 .61936 L .30523 .62224 L F
.131 .023 .153 r
.3096 .60938 m .31823 .60717 L .3133 .60932 L F
.098 .524 .506 r
.32468 .60261 m .32237 .60313 L .31344 .60601 L F
.05 0 0 r
.31344 .60601 m .32237 .60313 L .32173 .6037 L F
.098 .524 .506 r
.31808 .60496 m .32654 .60219 L .31936 .60451 L F
.05 0 0 r
.31581 .60561 m .32173 .6037 L .32047 .60481 L F
.31344 .60601 m .32173 .6037 L .31581 .60561 L F
0 0 0 r
.33256 .60012 m .32398 .60297 L .33189 .60037 L F
.32398 .60297 m .32481 .60271 L .33189 .60037 L F
.324 .322 .831 r
.36383 .61659 m .35008 .61478 L .3663 .61581 L F
.35619 .61665 m .34855 .62145 L .34534 .61629 L F
.315 .456 .337 r
.35619 .61666 m .35661 .61702 L .35619 .61666 L F
.35628 .6168 m .35741 .61863 L .35661 .61702 L F
.324 .322 .831 r
.35741 .61863 m .34855 .62145 L .35619 .61665 L F
.228 .073 .35 r
.325 .60943 m .31667 .61025 L .31529 .61438 L F
.325 .60943 m .31529 .61438 L .31926 .61311 L F
.315 .456 .337 r
.35661 .61702 m .32447 .61102 L .32508 .60917 L F
.196 .287 .422 r
.36436 .64674 m .36717 .64881 L .36666 .64467 L F
.35829 .65158 m .36666 .64467 L .35779 .64744 L F
.35836 .65214 m .35936 .65125 L .35829 .65158 L F
.35936 .65125 m .36666 .64467 L .35829 .65158 L F
.473 .343 .51 r
.357 .64361 m .35819 .65077 L .35798 .64899 L F
.299 .226 .656 r
.3601 .64445 m .35728 .64533 L .357 .64361 L F
.203 .327 .461 r
.35779 .64744 m .36666 .64467 L .35662 .64261 L F
.315 .456 .337 r
.36647 .64455 m .36717 .64881 L .36666 .64467 L F
.36717 .64881 m .36649 .64467 L .36666 .64467 L F
.299 .226 .656 r
.36675 .64623 m .35728 .64533 L .3601 .64445 L F
.36092 .64467 m .3601 .64445 L .36246 .64371 L F
.36092 .64467 m .36246 .64371 L .36614 .64256 L F
.36675 .64623 m .36092 .64467 L .36614 .64256 L F
.203 .327 .461 r
.35662 .64261 m .35899 .64026 L .35625 .64112 L F
.208 .364 .495 r
.34661 .64056 m .35374 .6331 L .3432 .6312 L F
.212 .4 .53 r
.32193 .65914 m .33036 .65502 L .33174 .65773 L F
.31312 .66041 m .32128 .65786 L .32193 .65914 L F
.32128 .65786 m .33036 .65502 L .32193 .65914 L F
.201 .325 .46 r
.30608 .64064 m .31513 .63778 L .3163 .64266 L F
.32217 .64397 m .32656 .64468 L .32619 .6448 L F
.315 .456 .337 r
.36648 .64463 m .32578 .64139 L .32431 .63493 L F
.213 .4 .528 r
.3432 .6312 m .34989 .62413 L .33891 .62265 L F
.315 .456 .337 r
.36411 .63495 m .3243 .6349 L .32356 .62909 L F
.194 .282 .42 r
.31519 .63307 m .32367 .63038 L .3242 .6349 L F
.289 .204 .615 r
.32367 .63038 m .31485 .63611 L .32392 .63323 L F
.32346 .62786 m .31942 .63173 L .32367 .63038 L F
.31942 .63173 m .31485 .63611 L .32367 .63038 L F
.268 .154 .515 r
.32339 .61779 m .31461 .6176 L .31415 .62298 L F
.32339 .61779 m .31415 .62298 L .31877 .6215 L F
.183 .229 .367 r
.31413 .62373 m .3157 .62248 L .32307 .62523 L F
.3157 .62248 m .3232 .62009 L .32307 .62523 L F
.318 .29 .774 r
.36039 .62491 m .35473 .62376 L .35925 .62233 L F
.213 .4 .528 r
.34989 .62413 m .35741 .61863 L .35408 .61969 L F
.315 .456 .337 r
.35966 .62324 m .3235 .6165 L .35641 .61701 L F
.318 .29 .774 r
.36082 .62587 m .35039 .62513 L .36039 .62491 L F
.315 .456 .337 r
.36068 .62556 m .32328 .61646 L .35966 .62324 L F
.299 .226 .656 r
.36684 .64679 m .35728 .64533 L .36675 .64623 L F
.37654 .64887 m .37053 .64776 L .37142 .64749 L F
.474 .343 .506 r
.37669 .64184 m .3758 .6349 L .3768 .63691 L F
.37564 .63894 m .37402 .62115 L .37669 .64184 L F
.37654 .64887 m .37574 .64334 L .37402 .62115 L F
.196 .287 .422 r
.37556 .64189 m .36666 .64467 L .37582 .64397 L F
.309 .259 .718 r
.37476 .63805 m .36885 .63717 L .36991 .63683 L F
.203 .327 .461 r
.37438 .63705 m .36666 .64467 L .37556 .64189 L F
.474 .343 .506 r
.37556 .64189 m .37164 .61517 L .37249 .6173 L F
.37574 .64334 m .37548 .64159 L .37556 .64189 L F
.37548 .64159 m .37164 .61517 L .37556 .64189 L F
.37574 .64334 m .37249 .6173 L .37402 .62115 L F
.196 .287 .422 r
.37582 .64397 m .36666 .64467 L .36717 .64881 L F
.474 .343 .506 r
.37476 .63805 m .37164 .61517 L .37574 .64334 L F
.37607 .64604 m .37574 .64334 L .37654 .64887 L F
.37728 .64345 m .37986 .65055 L .37736 .64928 L F
.196 .287 .422 r
.38449 .6391 m .36717 .64881 L .37715 .6457 L F
.474 .343 .506 r
.37476 .63805 m .37574 .64334 L .37607 .64604 L F
.299 .226 .656 r
.37654 .64887 m .37142 .64749 L .37607 .64604 L F
.283 .186 .577 r
.37656 .64995 m .36764 .65218 L .37654 .64887 L F
.36764 .65218 m .36763 .65164 L .37654 .64887 L F
.196 .287 .422 r
.37615 .6466 m .36717 .64881 L .36782 .65409 L F
.37715 .6457 m .37607 .64604 L .37615 .6466 L F
.37607 .64604 m .36717 .64881 L .37615 .6466 L F
.38449 .6391 m .37556 .64189 L .37582 .64397 L F
.299 .226 .656 r
.37607 .64604 m .36675 .64623 L .37504 .63977 L F
.37142 .64749 m .36675 .64623 L .37607 .64604 L F
.37053 .64776 m .35728 .64533 L .37142 .64749 L F
.196 .287 .422 r
.35836 .65214 m .36507 .65353 L .36182 .64903 L F
.36507 .65353 m .36659 .65305 L .36182 .64903 L F
.299 .226 .656 r
.37053 .64776 m .35829 .65158 L .35728 .64533 L F
.309 .259 .718 r
.36885 .63717 m .35625 .64112 L .35443 .63501 L F
.315 .456 .337 r
.32328 .61646 m .36767 .65397 L .36717 .64881 L F
.32328 .61646 m .36717 .64881 L .36647 .64455 L F
.183 .229 .367 r
.31405 .62669 m .32307 .62523 L .31401 .62812 L F
.31408 .62555 m .31806 .62541 L .31405 .62669 L F
.31806 .62541 m .32307 .62523 L .31405 .62669 L F
.289 .204 .615 r
.32305 .62314 m .31394 .62538 L .31405 .62669 L F
.318 .29 .774 r
.36094 .62615 m .35039 .62513 L .36082 .62587 L F
.315 .456 .337 r
.36069 .62558 m .32323 .62523 L .3232 .62009 L F
.36089 .62561 m .3607 .62561 L .36069 .62558 L F
.3607 .62561 m .32323 .62523 L .36069 .62558 L F
.36094 .62615 m .36179 .62808 L .3611 .62617 L F
.36094 .62615 m .3611 .62617 L .36089 .62561 L F
.36062 .62543 m .36094 .62615 L .36089 .62561 L F
.36179 .62808 m .36094 .62615 L .3611 .62617 L F
.36094 .62615 m .3607 .62561 L .3611 .62617 L F
.3611 .62617 m .3607 .62561 L .36089 .62561 L F
.208 .364 .495 r
.37149 .6275 m .36089 .62561 L .36431 .635 L F
.318 .29 .774 r
.36627 .62667 m .36094 .62615 L .36735 .62633 L F
.36094 .62615 m .36082 .62587 L .36735 .62633 L F
.315 .456 .337 r
.32323 .62523 m .32311 .6238 L .3232 .62009 L F
.36089 .62561 m .3232 .62009 L .3235 .61651 L F
.166 .151 .289 r
.31502 .61567 m .32432 .61148 L .32328 .61646 L F
.31212 .6154 m .31529 .61438 L .31502 .61567 L F
.31529 .61438 m .32432 .61148 L .31502 .61567 L F
.183 .229 .367 r
.30523 .62224 m .31424 .61936 L .31413 .62373 L F
.194 .282 .42 r
.30498 .631 m .31401 .62812 L .31431 .63069 L F
.30498 .631 m .32367 .63038 L .31519 .63307 L F
.473 .343 .51 r
.31342 .62324 m .31485 .63611 L .31354 .62398 L F
.228 .073 .35 r
.325 .60943 m .31926 .61311 L .32432 .61148 L F
.166 .151 .289 r
.30681 .61489 m .31579 .61201 L .31554 .61319 L F
.31554 .61319 m .31529 .61438 L .31212 .6154 L F
.473 .343 .51 r
.3146 .61438 m .31475 .616 L .31529 .61438 L F
.31579 .61201 m .31529 .61438 L .31667 .61025 L F
.166 .151 .289 r
.30681 .61489 m .31554 .61319 L .31212 .6154 L F
.473 .343 .51 r
.3146 .61438 m .31529 .61438 L .31579 .61201 L F
.166 .151 .289 r
.31554 .61319 m .32432 .61148 L .31529 .61438 L F
.31554 .61319 m .32481 .60911 L .32432 .61148 L F
.31579 .61201 m .32481 .60911 L .31554 .61319 L F
.313 .456 .343 r
.30993 .58002 m .30416 .58351 L .2964 .57771 L F
.30993 .58002 m .3075 .58292 L .30416 .58351 L F
.314 .456 .34 r
.31203 .55194 m .30681 .61489 L .30523 .62224 L F
.31203 .55194 m .3096 .60938 L .30681 .61489 L F
.312 .455 .348 r
.27518 .57357 m .2753 .59137 L .26151 .58919 L F
.27518 .57357 m .27656 .58035 L .2753 .59137 L F
.27656 .58035 m .27661 .58653 L .2753 .59137 L F
.2753 .59137 m .26938 .5949 L .26151 .58919 L F
.26938 .5949 m .26546 .59314 L .26151 .58919 L F
.211 .567 .653 r
.26938 .5949 m .26546 .59314 L .3003 .58171 L F
.219 .485 .599 r
.26546 .59314 m .2964 .57771 L .3003 .58171 L F
.215 .423 .548 r
.26151 .58919 m .29293 .57199 L .2964 .57771 L F
.312 .455 .348 r
.25403 .56995 m .27518 .57357 L .26151 .58919 L F
.26151 .58919 m .25542 .57684 L .25403 .56995 L F
.26151 .58919 m .25802 .58352 L .25542 .57684 L F
.215 .423 .548 r
.26151 .58919 m .25802 .58352 L .29293 .57199 L F
.209 .37 .501 r
.25802 .58352 m .29032 .56525 L .29293 .57199 L F
.313 .456 .343 r
.27275 .57692 m .30361 .5734 L .30116 .57328 L F
.27494 .58308 m .30361 .5734 L .27275 .57692 L F
.219 .485 .599 r
.26546 .59314 m .26151 .58919 L .2964 .57771 L F
.313 .456 .343 r
.30361 .5734 m .27614 .58933 L .28492 .66919 L F
.27494 .58308 m .27614 .58933 L .30361 .5734 L F
.312 .455 .348 r
.25403 .56995 m .26139 .55554 L .27518 .57357 L F
.26139 .55554 m .2692 .56136 L .27518 .57357 L F
.26139 .55554 m .2653 .55739 L .2692 .56136 L F
.127 .561 .557 r
.25795 .55606 m .26139 .55554 L .296 .54393 L F
.312 .455 .348 r
.25403 .56995 m .25538 .55889 L .26139 .55554 L F
.25538 .55889 m .25795 .55606 L .26139 .55554 L F
.127 .561 .557 r
.25795 .55606 m .296 .54393 L .29262 .54442 L F
.08 0 0 r
.25538 .55889 m .25795 .55606 L .29262 .54442 L F
.25538 .55889 m .29262 .54442 L .29013 .54724 L F
.312 .455 .348 r
.25403 .56995 m .25402 .56372 L .25538 .55889 L F
.16 .13 .267 r
.25402 .56372 m .25538 .55889 L .29013 .54724 L F
.25402 .56372 m .29013 .54724 L .28884 .55207 L F
.312 .455 .348 r
.2692 .56136 m .27262 .56698 L .27518 .57357 L F
.187 .246 .383 r
.25403 .56995 m .25402 .56372 L .28884 .55207 L F
.2 .315 .45 r
.25542 .57684 m .25403 .56995 L .2889 .55833 L F
.187 .246 .383 r
.25403 .56995 m .28884 .55207 L .2889 .55833 L F
.209 .37 .501 r
.25802 .58352 m .25542 .57684 L .29032 .56525 L F
.2 .315 .45 r
.25542 .57684 m .2889 .55833 L .29032 .56525 L F
.313 .456 .343 r
.30116 .57328 m .25578 .55045 L .25639 .55466 L F
.30116 .57328 m .25617 .53845 L .25578 .55045 L F
.29846 .57096 m .25617 .53845 L .30116 .57328 L F
.26978 .57143 m .30116 .57328 L .25639 .55466 L F
.27275 .57692 m .30116 .57328 L .26978 .57143 L F
.30416 .58351 m .3003 .58171 L .2964 .57771 L F
.314 .456 .34 r
.29402 .58346 m .31203 .55194 L .30523 .62224 L F
.05 0 0 r
.31344 .60601 m .32047 .60481 L .3096 .60938 L F
.32047 .60481 m .31856 .6065 L .3096 .60938 L F
.098 .524 .506 r
.31936 .60451 m .32654 .60219 L .32478 .60259 L F
.31936 .60451 m .32478 .60259 L .32441 .60271 L F
.473 .343 .51 r
.32109 .60393 m .32051 .60261 L .31856 .6065 L F
.32011 .60513 m .31856 .6065 L .31789 .60784 L F
.32109 .60393 m .31856 .6065 L .32011 .60513 L F
.134 0 .011 r
.32909 .60223 m .32011 .60513 L .32814 .6034 L F
.05 0 0 r
.32047 .60481 m .32755 .6036 L .31856 .6065 L F
.131 .023 .153 r
.3096 .60938 m .31718 .60925 L .30681 .61489 L F
.31718 .60925 m .32481 .60911 L .31579 .61201 L F
.31718 .60925 m .31579 .61201 L .30681 .61489 L F
.473 .343 .51 r
.30764 .58569 m .31265 .61826 L .30884 .58322 L F
.31265 .61826 m .31342 .62324 L .31282 .61794 L F
.31265 .61826 m .31282 .61794 L .30884 .58322 L F
.31342 .62324 m .31354 .62398 L .31344 .62316 L F
.31342 .62324 m .31344 .62316 L .30884 .58322 L F
.30764 .58569 m .31317 .62442 L .31342 .62324 L F
.31317 .62442 m .31485 .63611 L .31342 .62324 L F
.228 .073 .35 r
.32432 .61148 m .31475 .616 L .32378 .6131 L F
.31926 .61311 m .31475 .616 L .32432 .61148 L F
.309 .259 .718 r
.36885 .63717 m .35443 .63501 L .36991 .63683 L F
.315 .456 .337 r
.32365 .61471 m .36666 .64467 L .32481 .60911 L F
.32328 .61646 m .32349 .61659 L .32365 .61471 L F
.32349 .61659 m .36666 .64467 L .32365 .61471 L F
.32481 .60911 m .36646 .64451 L .36512 .63834 L F
.35661 .61702 m .3235 .61646 L .32447 .61102 L F
.32481 .60911 m .36512 .63834 L .36408 .63485 L F
.3235 .6165 m .3235 .61646 L .35641 .61701 L F
.218 .484 .599 r
.3364 .60977 m .33774 .6072 L .32966 .6098 L F
.315 .456 .337 r
.32568 .60736 m .36431 .635 L .32755 .6036 L F
.32481 .60911 m .32505 .60926 L .32568 .60736 L F
.32505 .60926 m .36431 .635 L .32568 .60736 L F
.228 .073 .35 r
.32594 .60656 m .3172 .60867 L .31667 .61025 L F
.315 .456 .337 r
.33296 .59998 m .35628 .6168 L .33621 .59946 L F
.33621 .59946 m .35619 .61666 L .33634 .59948 L F
.35619 .61666 m .35619 .61666 L .33634 .59948 L F
.33634 .59948 m .35619 .61666 L .35217 .61046 L F
.33634 .59948 m .35217 .61046 L .35123 .6094 L F
.33165 .60046 m .35628 .6168 L .33296 .59998 L F
.35628 .6168 m .35619 .61666 L .33621 .59946 L F
.3549 .62047 m .35491 .62046 L .33165 .60046 L F
.3316 .60047 m .3549 .62047 L .33165 .60046 L F
.36058 .62534 m .36058 .62534 L .33165 .60046 L F
.33165 .60046 m .36058 .62534 L .35741 .61863 L F
.33823 .59988 m .35168 .60971 L .34133 .60078 L F
.33634 .59948 m .35168 .60971 L .33823 .59988 L F
.34097 .60054 m .34095 .60052 L .34104 .60053 L F
.325 .405 .96 r
.34381 .60245 m .3409 .60049 L .34984 .59761 L F
0 0 0 r
.33276 .60005 m .32478 .60259 L .32173 .6037 L F
.33791 .59835 m .33372 .5997 L .33276 .60005 L F
.33372 .5997 m .32478 .60259 L .33276 .60005 L F
.315 .456 .337 r
.34618 .60405 m .33187 .60038 L .34095 .60052 L F
.098 .524 .506 r
.33374 .59986 m .33547 .5993 L .33133 .60024 L F
.315 .456 .337 r
.33218 .60026 m .33372 .5997 L .33592 .5992 L F
0 0 0 r
.33256 .60012 m .32173 .6037 L .32398 .60297 L F
.33791 .59835 m .33276 .60005 L .33256 .60012 L F
.33276 .60005 m .32173 .6037 L .33256 .60012 L F
.315 .456 .337 r
.33372 .5997 m .33621 .59946 L .33547 .5993 L F
.33133 .60024 m .33296 .59998 L .33372 .5997 L F
.33296 .59998 m .33621 .59946 L .33372 .5997 L F
.33187 .60038 m .33133 .60024 L .33218 .60026 L F
.33187 .60038 m .33218 .60026 L .34095 .60052 L F
.34133 .60078 m .35088 .60901 L .34663 .60435 L F
.33165 .60046 m .35741 .61863 L .35628 .6168 L F
.218 .484 .599 r
.3393 .60884 m .33774 .6072 L .3364 .60977 L F
.315 .456 .337 r
.32909 .60223 m .36089 .62561 L .33133 .60024 L F
.32755 .6036 m .32783 .60378 L .32909 .60223 L F
.32783 .60378 m .36089 .62561 L .32909 .60223 L F
.05 0 0 r
.32173 .6037 m .32765 .60179 L .32047 .60481 L F
.32047 .60481 m .3276 .60271 L .3218 .60458 L F
.32765 .60179 m .33069 .60081 L .32755 .6036 L F
.134 0 .011 r
.32958 .60163 m .32109 .60393 L .32011 .60513 L F
.315 .456 .337 r
.32797 .60361 m .32909 .60223 L .33069 .60081 L F
.33547 .5993 m .33621 .59946 L .33592 .5992 L F
.33592 .5992 m .33621 .59946 L .33634 .59948 L F
.282 .448 .983 r
.3374 .59971 m .33547 .5993 L .34282 .59694 L F
0 0 0 r
.33791 .59835 m .33256 .60012 L .3427 .5968 L F
.33256 .60012 m .33189 .60037 L .3427 .5968 L F
.131 .023 .153 r
.34379 .60153 m .33551 .60285 L .34496 .59911 L F
.33551 .60285 m .33129 .60352 L .33591 .60203 L F
.33551 .60285 m .33591 .60203 L .34496 .59911 L F
.282 .448 .983 r
.33792 .59981 m .3374 .59971 L .3487 .59731 L F
.134 0 .011 r
.3381 .59933 m .32814 .6034 L .33524 .60286 L F
.131 .023 .153 r
.33803 .60338 m .33522 .60344 L .34379 .60153 L F
.33522 .60344 m .33129 .60352 L .33551 .60285 L F
.33522 .60344 m .33551 .60285 L .34379 .60153 L F
.098 .524 .506 r
.34934 .59443 m .34261 .59682 L .35387 .59341 L F
.34261 .59682 m .34488 .59631 L .35387 .59341 L F
.193 .593 .656 r
.35387 .59341 m .34488 .59631 L .34743 .59698 L F
.05 0 0 r
.34713 .59641 m .33921 .59833 L .34934 .59443 L F
.098 .524 .506 r
.34032 .59734 m .33133 .60024 L .34261 .59682 L F
0 0 0 r
.3427 .5968 m .33189 .60037 L .33659 .5989 L F
.05 0 0 r
.33921 .59833 m .33582 .59915 L .33969 .5979 L F
0 0 0 r
.33969 .5979 m .33659 .5989 L .33906 .59813 L F
.3427 .5968 m .33659 .5989 L .33969 .5979 L F
.05 0 0 r
.33969 .5979 m .33133 .60024 L .34032 .59734 L F
.33582 .59915 m .33133 .60024 L .33969 .5979 L F
.474 .343 .506 r
.3411 .59664 m .36168 .58749 L .34402 .59632 L F
.303 .441 .991 r
.36168 .58749 m .31162 .58231 L .34401 .5932 L F
.474 .343 .506 r
.32576 .59834 m .34606 .59221 L .3411 .59664 L F
.34606 .59221 m .36168 .58749 L .3411 .59664 L F
.098 .524 .506 r
.32441 .60271 m .32478 .60259 L .32468 .60261 L F
.473 .343 .51 r
.32611 .6021 m .31162 .58231 L .32109 .60393 L F
.474 .343 .506 r
.32364 .59935 m .34402 .59632 L .33906 .59813 L F
.32576 .59834 m .34402 .59632 L .32364 .59935 L F
.098 .524 .506 r
.34934 .59443 m .34032 .59734 L .34261 .59682 L F
.05 0 0 r
.33921 .59833 m .34032 .59734 L .34934 .59443 L F
.33979 .59878 m .33845 .59901 L .34713 .59641 L F
.33373 .59983 m .33582 .59915 L .33921 .59833 L F
0 0 0 r
.33189 .60037 m .33069 .60081 L .33659 .5989 L F
.474 .343 .506 r
.33657 .60069 m .33797 .59944 L .33606 .60172 L F
.134 0 .011 r
.33353 .6008 m .32814 .6034 L .3381 .59933 L F
.098 .524 .506 r
.33199 .60026 m .33272 .60002 L .33133 .60024 L F
.315 .456 .337 r
.33133 .60024 m .33165 .60046 L .33296 .59998 L F
.134 0 .011 r
.33353 .6008 m .32909 .60223 L .32814 .6034 L F
.315 .456 .337 r
.32797 .60361 m .32755 .6036 L .32909 .60223 L F
.33187 .60038 m .33069 .60081 L .33133 .60024 L F
.33218 .60026 m .33133 .60024 L .33372 .5997 L F
.33133 .60024 m .3316 .60047 L .33165 .60046 L F
.05 0 0 r
.33845 .59901 m .32755 .6036 L .33133 .60024 L F
.33657 .60069 m .32755 .6036 L .33845 .59901 L F
.33845 .59901 m .33373 .59983 L .33921 .59833 L F
.474 .343 .506 r
.33606 .60172 m .33906 .59813 L .33591 .60203 L F
.282 .448 .983 r
.34547 .59835 m .33975 .60019 L .33809 .59985 L F
.34547 .59835 m .33792 .59981 L .3487 .59731 L F
.05 0 0 r
.34562 .59777 m .33657 .60069 L .33845 .59901 L F
.315 .456 .337 r
.35491 .61459 m .32509 .60916 L .35149 .6097 L F
.32509 .60916 m .3251 .60911 L .35149 .6097 L F
.35638 .61696 m .32481 .60911 L .35491 .61459 L F
.32755 .6036 m .36406 .63479 L .36179 .62808 L F
.32755 .6036 m .36179 .62808 L .36062 .62543 L F
.34926 .60721 m .32755 .6036 L .34626 .6041 L F
.35144 .60965 m .32755 .6036 L .34926 .60721 L F
.35168 .60971 m .3251 .60911 L .32755 .6036 L F
.3251 .60911 m .32481 .60911 L .32568 .60736 L F
.3251 .60911 m .32568 .60736 L .32755 .6036 L F
.32797 .60361 m .32797 .60361 L .34618 .60405 L F
.228 .073 .35 r
.33472 .60445 m .325 .60943 L .32938 .60986 L F
.33472 .60445 m .32938 .60986 L .33337 .60858 L F
.3308 .60571 m .325 .60943 L .33472 .60445 L F
.3308 .60571 m .32568 .60736 L .325 .60943 L F
.315 .456 .337 r
.32797 .60361 m .32755 .6036 L .32797 .60361 L F
.131 .023 .153 r
.33488 .60411 m .32481 .60911 L .32688 .60494 L F
.33386 .6062 m .32481 .60911 L .33488 .60411 L F
.34293 .60328 m .32688 .60494 L .33129 .60352 L F
.315 .456 .337 r
.3235 .61646 m .32365 .61471 L .32481 .60911 L F
.166 .151 .289 r
.33311 .60987 m .32432 .61148 L .33018 .6096 L F
.33748 .61027 m .33294 .61069 L .33311 .60987 L F
.33294 .61069 m .32432 .61148 L .33311 .60987 L F
.228 .073 .35 r
.33524 .60286 m .3308 .60571 L .33472 .60445 L F
.474 .343 .506 r
.33398 .60559 m .33524 .60286 L .33472 .60445 L F
.166 .151 .289 r
.34146 .61064 m .33311 .60987 L .34293 .60328 L F
.33311 .60987 m .32481 .60911 L .33386 .6062 L F
.474 .343 .506 r
.33386 .6062 m .33472 .60445 L .33337 .60858 L F
.166 .151 .289 r
.33311 .60987 m .33386 .6062 L .34293 .60328 L F
.228 .073 .35 r
.33127 .60925 m .33081 .61 L .33284 .61019 L F
.33337 .60858 m .33127 .60925 L .33284 .61019 L F
.166 .151 .289 r
.33294 .61069 m .32365 .61471 L .32432 .61148 L F
.33748 .61027 m .33271 .6118 L .33294 .61069 L F
.33271 .6118 m .32365 .61471 L .33294 .61069 L F
.315 .456 .337 r
.32313 .62406 m .36782 .65409 L .32349 .61663 L F
.32307 .62523 m .32349 .61663 L .3232 .62009 L F
.32307 .62523 m .32324 .62534 L .32313 .62406 L F
.32324 .62534 m .36782 .65409 L .32313 .62406 L F
.268 .154 .515 r
.32335 .61832 m .31877 .6215 L .3232 .62009 L F
.3296 .6128 m .31877 .6215 L .33271 .6118 L F
.315 .456 .337 r
.3232 .62009 m .32349 .61663 L .32328 .61646 L F
.268 .154 .515 r
.33271 .6118 m .32335 .61832 L .33228 .61719 L F
.32335 .61832 m .3232 .62009 L .33228 .61719 L F
.315 .456 .337 r
.32323 .62523 m .32307 .62523 L .32311 .6238 L F
.3235 .61651 m .3232 .62009 L .32328 .61646 L F
.36411 .63495 m .32356 .62909 L .32324 .62527 L F
.32324 .62536 m .36763 .66265 L .36774 .65774 L F
.32307 .62523 m .32324 .62538 L .32324 .62536 L F
.32324 .62538 m .36763 .66265 L .32324 .62536 L F
.36349 .63288 m .32323 .62526 L .3607 .62561 L F
.32323 .62526 m .32323 .62523 L .3607 .62561 L F
.36411 .63495 m .32307 .62523 L .36349 .63288 L F
.32307 .62523 m .36774 .65774 L .36767 .654 L F
.3241 .63402 m .36772 .66273 L .32307 .62523 L F
.3242 .6349 m .32432 .63498 L .3241 .63402 L F
.32432 .63498 m .36772 .66273 L .3241 .63402 L F
.36648 .64463 m .32663 .64489 L .32578 .64139 L F
.302 .242 .687 r
.32521 .63887 m .31986 .6447 L .32609 .64273 L F
.201 .325 .46 r
.3163 .64266 m .3242 .6349 L .32656 .64468 L F
.315 .456 .337 r
.32663 .64489 m .32656 .64468 L .32609 .64273 L F
.32578 .64139 m .32609 .64273 L .3242 .6349 L F
.32663 .64489 m .32609 .64273 L .32578 .64139 L F
.201 .325 .46 r
.32247 .64388 m .32656 .64468 L .32217 .64397 L F
.32217 .64397 m .32619 .6448 L .31726 .64667 L F
.312 .274 .748 r
.32656 .64468 m .31776 .64745 L .32851 .64997 L F
.201 .325 .46 r
.32619 .6448 m .32661 .64489 L .32483 .64523 L F
.32619 .6448 m .32483 .64523 L .31726 .64667 L F
.312 .274 .748 r
.32851 .64997 m .31776 .64745 L .32143 .65828 L F
.31776 .64745 m .31747 .64754 L .32143 .65828 L F
.212 .4 .53 r
.31312 .66041 m .32193 .65914 L .32007 .66137 L F
.473 .343 .51 r
.32143 .65828 m .32128 .65786 L .31479 .6644 L F
.207 .363 .496 r
.30847 .6506 m .31929 .65258 L .312 .66025 L F
.473 .343 .51 r
.32128 .65786 m .31741 .64737 L .3174 .64742 L F
.32128 .65786 m .3174 .64742 L .32105 .65742 L F
.207 .363 .496 r
.31929 .65258 m .33014 .65458 L .32105 .65742 L F
.31929 .65258 m .32105 .65742 L .312 .66025 L F
.31929 .65258 m .32661 .64489 L .33014 .65458 L F
.30847 .6506 m .31752 .64775 L .31929 .65258 L F
.31752 .64775 m .32661 .64489 L .31929 .65258 L F
.212 .4 .53 r
.32116 .65764 m .33014 .65458 L .33036 .65502 L F
.312 .66025 m .32105 .65742 L .32116 .65764 L F
.32105 .65742 m .33014 .65458 L .32116 .65764 L F
.183 .229 .367 r
.30523 .62224 m .3126 .62348 L .30513 .62586 L F
.473 .343 .51 r
.31266 .64087 m .31484 .63661 L .31073 .61949 L F
.201 .325 .46 r
.30608 .64064 m .32247 .64388 L .32217 .64397 L F
.212 .4 .53 r
.312 .66025 m .33036 .65502 L .31312 .66041 L F
.473 .343 .51 r
.31479 .6644 m .31483 .64514 L .31266 .64087 L F
.31483 .64514 m .31484 .63661 L .31266 .64087 L F
.32123 .6579 m .31707 .64956 L .31479 .6644 L F
.32128 .65786 m .32105 .65742 L .32123 .6579 L F
.32105 .65742 m .31707 .64956 L .32123 .6579 L F
.32105 .65742 m .3174 .64742 L .31707 .64956 L F
.212 .4 .53 r
.32193 .65914 m .33174 .65773 L .32265 .66057 L F
.32193 .65914 m .32265 .66057 L .32007 .66137 L F
.201 .325 .46 r
.31747 .64754 m .32661 .64489 L .31752 .64775 L F
.31726 .64667 m .32483 .64523 L .31747 .64754 L F
.32483 .64523 m .32661 .64489 L .31747 .64754 L F
.312 .274 .748 r
.31776 .64745 m .31741 .64737 L .31747 .64754 L F
.32649 .64451 m .31741 .64737 L .31776 .64745 L F
.32649 .64451 m .31776 .64745 L .32656 .64468 L F
.201 .325 .46 r
.32217 .64397 m .31726 .64667 L .317 .6456 L F
.302 .242 .687 r
.31986 .6447 m .31741 .64737 L .32629 .64362 L F
.258 .129 .461 r
.36641 .66978 m .35748 .67252 L .36704 .66606 L F
.17 .165 .3 r
.37601 .66349 m .36772 .66273 L .36641 .66978 L F
.291 .205 .614 r
.38109 .67238 m .36324 .67785 L .36373 .68387 L F
.38109 .67238 m .36373 .68387 L .3816 .67842 L F
.474 .343 .506 r
.3816 .67842 m .3768 .65913 L .37758 .6549 L F
.37675 .65006 m .38109 .67238 L .3816 .67842 L F
.37654 .64887 m .37675 .64993 L .37675 .65006 L F
.37675 .64993 m .38109 .67238 L .37675 .65006 L F
.37758 .6549 m .37733 .65608 L .37654 .64887 L F
.186 .236 .372 r
.37669 .65564 m .36772 .66273 L .37665 .65997 L F
.196 .287 .422 r
.37615 .6466 m .36782 .65409 L .37673 .65132 L F
.474 .343 .506 r
.37733 .65608 m .37674 .65886 L .37656 .64995 L F
.37733 .65608 m .37656 .64995 L .37654 .64887 L F
.3768 .65913 m .37674 .65886 L .37758 .6549 L F
.37654 .64887 m .38164 .66724 L .38109 .67238 L F
.186 .236 .372 r
.38568 .64855 m .37669 .65564 L .38562 .6572 L F
.17 .165 .3 r
.37598 .66365 m .36641 .66978 L .36718 .66954 L F
.299 .227 .656 r
.3816 .67842 m .36373 .68387 L .38326 .68844 L F
.474 .343 .506 r
.38326 .68844 m .37752 .66241 L .3816 .67842 L F
.37752 .66241 m .3768 .65915 L .37758 .66227 L F
.37752 .66241 m .37758 .66227 L .3816 .67842 L F
.14 .049 .177 r
.37404 .67016 m .36635 .67009 L .36378 .67576 L F
.474 .343 .506 r
.3768 .65915 m .3768 .65913 L .3816 .67842 L F
.17 .165 .3 r
.37601 .66349 m .36641 .66978 L .37598 .66365 L F
.37665 .65997 m .36772 .66273 L .37601 .66349 L F
.474 .343 .506 r
.38326 .68844 m .37532 .6673 L .37537 .66702 L F
.258 .129 .461 r
.37532 .6673 m .37477 .6672 L .37537 .66702 L F
.17 .165 .3 r
.37598 .66365 m .36635 .67009 L .37531 .66734 L F
.474 .343 .506 r
.3768 .65915 m .37537 .66702 L .37674 .65886 L F
.38326 .68844 m .37537 .66702 L .3768 .65915 L F
.17 .165 .3 r
.38562 .6572 m .37598 .66365 L .3843 .66457 L F
.299 .227 .656 r
.38326 .68844 m .36373 .68387 L .36536 .69387 L F
.285 .189 .582 r
.36547 .6987 m .38326 .68844 L .36536 .69387 L F
.36547 .6987 m .38339 .69328 L .38326 .68844 L F
.474 .343 .506 r
.38339 .69328 m .37532 .6673 L .38326 .68844 L F
.14 .049 .177 r
.37531 .66734 m .36635 .67009 L .37404 .67016 L F
.37404 .67016 m .36378 .67576 L .37277 .673 L F
.206 .029 .252 r
.36346 .67616 m .35442 .67908 L .35458 .67875 L F
.37237 .67357 m .36338 .67633 L .36346 .67616 L F
.36338 .67633 m .35442 .67908 L .36346 .67616 L F
.071 0 0 r
.35458 .67875 m .36378 .67576 L .35483 .67851 L F
.206 .029 .252 r
.37237 .67357 m .36346 .67616 L .37159 .67353 L F
.36346 .67616 m .35458 .67875 L .36354 .676 L F
.36346 .67616 m .36354 .676 L .37159 .67353 L F
.074 0 0 r
.36284 .67679 m .35442 .67908 L .36338 .67633 L F
.35789 .6786 m .35442 .67908 L .36284 .67679 L F
.36229 .67725 m .36284 .67679 L .37129 .67449 L F
.35789 .6786 m .36284 .67679 L .36229 .67725 L F
.071 0 0 r
.34221 .68488 m .35117 .68213 L .353 .68032 L F
.34221 .68488 m .35175 .68048 L .34438 .68274 L F
.473 .343 .51 r
.35442 .67908 m .35054 .68232 L .35501 .68098 L F
.071 0 0 r
.35223 .68107 m .35598 .67992 L .353 .68032 L F
.35117 .68213 m .35598 .67992 L .35223 .68107 L F
.35117 .68213 m .36015 .67938 L .35598 .67992 L F
.074 0 0 r
.35789 .6786 m .35332 .68 L .35442 .67908 L F
.071 0 0 r
.353 .68032 m .36015 .67938 L .36229 .67725 L F
.35489 .67952 m .36229 .67725 L .36378 .67576 L F
.353 .68032 m .36229 .67725 L .35489 .67952 L F
.315 .456 .337 r
.36015 .67938 m .35983 .67931 L .36189 .67758 L F
.36123 .67813 m .36149 .67804 L .36229 .67725 L F
.35995 .67921 m .36149 .67804 L .36123 .67813 L F
.35995 .67921 m .36015 .67938 L .36149 .67804 L F
.074 0 0 r
.36123 .67813 m .35789 .6786 L .36229 .67725 L F
.071 0 0 r
.36233 .67637 m .36378 .67576 L .35458 .67875 L F
.315 .456 .337 r
.36368 .6757 m .36354 .676 L .36378 .67576 L F
.36354 .676 m .36365 .67576 L .36378 .67576 L F
.074 0 0 r
.37129 .67449 m .36284 .67679 L .37237 .67357 L F
.36284 .67679 m .36338 .67633 L .37237 .67357 L F
.071 0 0 r
.37097 .67481 m .36378 .67576 L .36015 .67938 L F
.37277 .673 m .36378 .67576 L .36475 .67563 L F
.206 .029 .252 r
.37237 .67357 m .37159 .67353 L .37253 .67324 L F
.071 0 0 r
.37253 .67324 m .36475 .67563 L .37097 .67481 L F
.37277 .673 m .36475 .67563 L .37253 .67324 L F
.14 .049 .177 r
.35483 .67851 m .36378 .67576 L .35612 .67567 L F
.206 .029 .252 r
.36487 .67319 m .35458 .67875 L .35742 .67282 L F
.315 .456 .337 r
.36378 .67576 m .36366 .67573 L .36635 .67009 L F
.206 .029 .252 r
.36354 .676 m .35458 .67875 L .36487 .67319 L F
.315 .456 .337 r
.36634 .67009 m .36378 .67576 L .36635 .67009 L F
.206 .029 .252 r
.36487 .67319 m .35742 .67282 L .35746 .67281 L F
.36487 .67319 m .35742 .67282 L .36487 .67319 L F
.186 .236 .372 r
.34994 .66822 m .35757 .66219 L .35 .66454 L F
.315 .456 .337 r
.32661 .64489 m .36369 .67568 L .36634 .67009 L F
.36369 .67568 m .36378 .67576 L .36634 .67009 L F
.206 .029 .252 r
.37159 .67353 m .36487 .67319 L .36487 .67319 L F
.325 .341 .867 r
.33942 .67011 m .3352 .67357 L .34074 .67186 L F
.17 .165 .3 r
.34852 .67558 m .34934 .67503 L .34858 .67526 L F
.315 .456 .337 r
.36378 .67576 m .3455 .67631 L .33969 .67078 L F
.3455 .67631 m .34308 .67425 L .33969 .67078 L F
.36366 .67573 m .33997 .67084 L .36634 .67009 L F
.071 0 0 r
.35848 .678 m .36233 .67637 L .35808 .67767 L F
.315 .456 .337 r
.36229 .67725 m .36365 .67576 L .36354 .676 L F
.36015 .67938 m .36189 .67758 L .36229 .67725 L F
.36189 .67758 m .36365 .67576 L .36229 .67725 L F
.071 .482 .453 r
.35054 .68232 m .36015 .67938 L .35117 .68213 L F
.074 0 0 r
.35306 .68155 m .35054 .68232 L .35332 .68 L F
.071 .482 .453 r
.35702 .68033 m .36015 .67938 L .35054 .68232 L F
.473 .343 .51 r
.35501 .68098 m .35008 .6827 L .36173 .70252 L F
.35054 .68232 m .35008 .6827 L .35501 .68098 L F
.074 0 0 r
.35907 .67995 m .35008 .6827 L .35306 .68155 L F
.35953 .67957 m .35306 .68155 L .36068 .6786 L F
.071 .482 .453 r
.35702 .68033 m .35953 .67957 L .36015 .67938 L F
.074 0 0 r
.35907 .67995 m .35306 .68155 L .35953 .67957 L F
.071 0 0 r
.353 .68032 m .35489 .67952 L .35332 .68 L F
.074 0 0 r
.36068 .6786 m .35306 .68155 L .35332 .68 L F
.217 .487 .604 r
.32613 .67637 m .33167 .67466 L .33334 .67635 L F
.474 .343 .506 r
.38339 .69328 m .37245 .67371 L .37532 .66731 L F
.219 .051 .296 r
.36415 .70186 m .38339 .69328 L .36547 .6987 L F
.36415 .70186 m .38209 .69645 L .38339 .69328 L F
.474 .343 .506 r
.38209 .69645 m .37237 .67357 L .38339 .69328 L F
.38209 .69645 m .36831 .67748 L .36922 .6766 L F
.37316 .67542 m .36922 .6766 L .37237 .67357 L F
.38209 .69645 m .36922 .6766 L .37316 .67542 L F
.071 0 0 r
.37097 .67481 m .36015 .67938 L .36916 .67662 L F
.074 0 0 r
.36123 .67813 m .35332 .68 L .35789 .6786 L F
.36075 .67854 m .35332 .68 L .36123 .67813 L F
.36601 .67758 m .36068 .6786 L .36665 .67738 L F
.36068 .6786 m .35332 .68 L .36075 .67854 L F
.36068 .6786 m .36075 .67854 L .36665 .67738 L F
.177 .414 .835 r
.35571 .68037 m .34935 .68211 L .34867 .68288 L F
.34935 .68211 m .34555 .68327 L .34867 .68288 L F
.182 .592 .652 r
.33656 .68603 m .3461 .68338 L .33766 .68624 L F
.3461 .68338 m .34664 .68349 L .33766 .68624 L F
.071 0 0 r
.34438 .68274 m .35175 .68048 L .3459 .68124 L F
.303 .434 .992 r
.35005 .67915 m .34469 .68003 L .34332 .68283 L F
.34469 .68003 m .33993 .6815 L .34332 .68283 L F
.212 .545 .644 r
.32703 .68189 m .33878 .68079 L .33091 .68427 L F
.33878 .68079 m .34372 .68033 L .33993 .6815 L F
.33878 .68079 m .33993 .6815 L .33091 .68427 L F
.182 .592 .652 r
.33432 .68559 m .34408 .68298 L .33656 .68603 L F
.34066 .68365 m .34408 .68298 L .33432 .68559 L F
.34408 .68298 m .34555 .68327 L .33656 .68603 L F
.34555 .68327 m .3461 .68338 L .33656 .68603 L F
.071 .482 .453 r
.33766 .68624 m .34664 .68349 L .34859 .6829 L F
.34891 .68281 m .35953 .67957 L .35702 .68033 L F
.33766 .68624 m .34859 .6829 L .34891 .68281 L F
.074 0 0 r
.36665 .67738 m .36075 .67854 L .36123 .67813 L F
.36809 .67718 m .36601 .67758 L .36665 .67738 L F
.315 .456 .337 r
.35953 .67957 m .35973 .67939 L .36015 .67938 L F
.36015 .67938 m .35973 .67939 L .35983 .67931 L F
.071 .482 .453 r
.36203 .6788 m .36015 .67938 L .35953 .67957 L F
.074 0 0 r
.36809 .67718 m .35907 .67995 L .35953 .67957 L F
.071 0 0 r
.35332 .68 m .35848 .678 L .35458 .67875 L F
.35489 .67952 m .35848 .678 L .35332 .68 L F
.35848 .678 m .35808 .67767 L .35458 .67875 L F
.32 .306 .806 r
.33371 .66145 m .3283 .66643 L .33521 .66428 L F
.315 .456 .337 r
.33174 .65773 m .36015 .67938 L .33014 .65458 L F
.215 .44 .565 r
.31926 .66923 m .32613 .6671 L .32806 .6699 L F
.32613 .6671 m .33521 .66428 L .32806 .6699 L F
.32 .306 .806 r
.3331 .66031 m .3266 .66799 L .33371 .66145 L F
.315 .456 .337 r
.33481 .66352 m .36015 .67938 L .33174 .65773 L F
.33014 .65458 m .35995 .67921 L .36354 .676 L F
.33014 .65458 m .36354 .676 L .36368 .6757 L F
.36772 .66273 m .33473 .66338 L .33014 .65458 L F
.32 .306 .806 r
.3331 .66031 m .32693 .65923 L .3266 .66799 L F
.32693 .65923 m .32143 .65828 L .32265 .66057 L F
.32693 .65923 m .32265 .66057 L .3266 .66799 L F
.33052 .65544 m .32143 .65828 L .3331 .66031 L F
.315 .456 .337 r
.33473 .66338 m .33459 .66339 L .33174 .65773 L F
.33473 .66338 m .33174 .65773 L .33014 .65458 L F
.33014 .65458 m .36378 .67576 L .32661 .64489 L F
.212 .4 .53 r
.33826 .6557 m .33174 .65773 L .33036 .65502 L F
.315 .456 .337 r
.36782 .65409 m .33014 .65458 L .32661 .64489 L F
.258 .129 .461 r
.37477 .6672 m .35882 .66485 L .35982 .66454 L F
.315 .456 .337 r
.32661 .64489 m .36635 .67009 L .3242 .6349 L F
.312 .274 .748 r
.32851 .64997 m .33036 .65502 L .33878 .65239 L F
.212 .4 .53 r
.33127 .65473 m .33036 .65502 L .33014 .65458 L F
.33826 .6557 m .33036 .65502 L .33127 .65473 L F
.315 .456 .337 r
.32432 .635 m .34297 .65057 L .34311 .65052 L F
.34297 .65057 m .36634 .67009 L .34311 .65052 L F
.258 .129 .461 r
.37477 .6672 m .36708 .66583 L .37537 .66702 L F
.36708 .66583 m .35982 .66454 L .36711 .6657 L F
.36708 .66583 m .36711 .6657 L .37537 .66702 L F
.35982 .66454 m .35986 .66453 L .37537 .66702 L F
.315 .456 .337 r
.34311 .65052 m .36634 .67009 L .36641 .66978 L F
.32432 .63501 m .36634 .67009 L .32432 .635 L F
.36649 .64467 m .32661 .64489 L .36648 .64463 L F
.3242 .6349 m .36641 .66978 L .36763 .66267 L F
.36765 .65292 m .32661 .64489 L .36649 .64467 L F
.36767 .65406 m .32661 .64489 L .36765 .65292 L F
.312 .274 .748 r
.33566 .64182 m .32851 .64997 L .33878 .65239 L F
.33538 .64191 m .32851 .64997 L .33566 .64182 L F
.315 .456 .337 r
.36412 .635 m .3242 .6349 L .36411 .63495 L F
.36621 .64296 m .3242 .6349 L .36412 .635 L F
.36648 .64463 m .3242 .6349 L .36621 .64296 L F
.302 .242 .687 r
.33321 .63114 m .32521 .63887 L .3352 .63986 L F
.289 .204 .615 r
.32998 .62161 m .32311 .6238 L .32346 .62786 L F
.315 .456 .337 r
.32324 .62527 m .32356 .62909 L .32307 .62523 L F
.3243 .6349 m .3241 .63402 L .32307 .62523 L F
.194 .282 .42 r
.33301 .62949 m .3241 .63402 L .32367 .63038 L F
.33321 .63114 m .3241 .63402 L .33301 .62949 L F
.289 .204 .615 r
.33139 .62116 m .32346 .62786 L .32794 .62902 L F
.183 .229 .367 r
.3322 .6209 m .32607 .62285 L .33226 .61794 L F
.289 .204 .615 r
.33208 .61959 m .32998 .62161 L .33139 .62116 L F
.32998 .62161 m .32346 .62786 L .33139 .62116 L F
.3322 .6209 m .32794 .62902 L .33278 .62749 L F
.33208 .61959 m .33139 .62116 L .3322 .6209 L F
.33139 .62116 m .32794 .62902 L .3322 .6209 L F
.474 .343 .506 r
.33187 .61985 m .33208 .61959 L .3322 .6209 L F
.33217 .62234 m .3322 .6209 L .33278 .62749 L F
.183 .229 .367 r
.33217 .62234 m .32607 .62285 L .3322 .6209 L F
.474 .343 .506 r
.33187 .61985 m .3322 .6209 L .33217 .62234 L F
.183 .229 .367 r
.34129 .61943 m .33217 .62234 L .3322 .6209 L F
.33834 .61894 m .3322 .6209 L .33226 .61794 L F
.34129 .61943 m .3322 .6209 L .33834 .61894 L F
.33217 .62234 m .32307 .62523 L .32607 .62285 L F
.194 .282 .42 r
.34068 .62877 m .32367 .63038 L .33336 .6273 L F
.289 .204 .615 r
.32346 .62786 m .32392 .63323 L .33303 .63035 L F
.194 .282 .42 r
.33274 .62717 m .32367 .63038 L .32307 .62523 L F
.33336 .6273 m .33278 .62749 L .33274 .62717 L F
.33278 .62749 m .32367 .63038 L .33274 .62717 L F
.268 .154 .515 r
.3296 .6128 m .32365 .61471 L .32339 .61779 L F
.183 .229 .367 r
.33226 .61794 m .32307 .62523 L .32328 .61646 L F
.289 .204 .615 r
.33208 .61959 m .32305 .62314 L .32998 .62161 L F
.315 .456 .337 r
.3235 .61646 m .32328 .61646 L .32365 .61471 L F
.166 .151 .289 r
.33253 .61268 m .32328 .61646 L .32365 .61471 L F
.289 .204 .615 r
.33208 .61959 m .323 .62249 L .32305 .62314 L F
.315 .456 .337 r
.3235 .6165 m .32328 .61646 L .3235 .61646 L F
.183 .229 .367 r
.33226 .61794 m .32328 .61646 L .33236 .61356 L F
.268 .154 .515 r
.33228 .61719 m .33222 .61721 L .33208 .61959 L F
.33213 .61725 m .3231 .62129 L .3319 .61963 L F
.3231 .62129 m .323 .62249 L .33208 .61959 L F
.31877 .6215 m .31394 .62538 L .33228 .61719 L F
.474 .343 .506 r
.33187 .61985 m .33231 .61546 L .33208 .61959 L F
.33231 .61546 m .33265 .6121 L .33228 .61697 L F
.33231 .61546 m .33228 .61697 L .33208 .61959 L F
.183 .229 .367 r
.34129 .61943 m .33226 .61794 L .34146 .61064 L F
.474 .343 .506 r
.33265 .6121 m .33271 .6118 L .33208 .61959 L F
.166 .151 .289 r
.33236 .61356 m .32328 .61646 L .33253 .61268 L F
.33253 .61268 m .32365 .61471 L .33271 .6118 L F
.268 .154 .515 r
.33284 .61019 m .3296 .6128 L .33271 .6118 L F
.474 .343 .506 r
.33116 .61379 m .33284 .61019 L .33265 .6121 L F
.33158 .61736 m .33265 .6121 L .33187 .61985 L F
.33116 .61379 m .33265 .6121 L .33158 .61736 L F
.166 .151 .289 r
.34146 .61064 m .33253 .61268 L .33748 .61027 L F
.33253 .61268 m .33271 .6118 L .33748 .61027 L F
.183 .229 .367 r
.33226 .61794 m .33236 .61356 L .34146 .61064 L F
.166 .151 .289 r
.34146 .61064 m .33236 .61356 L .33253 .61268 L F
.474 .343 .506 r
.33265 .6121 m .33284 .61019 L .33271 .6118 L F
.289 .204 .615 r
.32305 .62314 m .32311 .6238 L .32998 .62161 L F
.194 .282 .42 r
.31431 .63069 m .32307 .62523 L .32367 .63038 L F
.315 .456 .337 r
.32323 .62526 m .32307 .62523 L .32323 .62523 L F
.194 .282 .42 r
.34245 .62912 m .33274 .62717 L .34129 .61943 L F
.33274 .62717 m .32307 .62523 L .33217 .62234 L F
.33274 .62717 m .33217 .62234 L .34129 .61943 L F
.289 .204 .615 r
.32305 .62314 m .31405 .62669 L .32311 .6238 L F
.323 .62249 m .31394 .62538 L .32305 .62314 L F
.194 .282 .42 r
.31401 .62812 m .32307 .62523 L .31431 .63069 L F
.474 .343 .506 r
.3221 .62402 m .33101 .61255 L .32317 .63081 L F
.33101 .61255 m .33284 .61019 L .33116 .61379 L F
.33101 .61255 m .33116 .61379 L .32317 .63081 L F
.32317 .63081 m .33116 .61379 L .33187 .61985 L F
.289 .204 .615 r
.33278 .62749 m .32794 .62902 L .33303 .63035 L F
.474 .343 .506 r
.32317 .63081 m .33187 .61985 L .33303 .63035 L F
.33187 .61985 m .33278 .62749 L .33303 .63035 L F
.194 .282 .42 r
.34068 .62877 m .33321 .63114 L .33301 .62949 L F
.302 .242 .687 r
.33303 .63035 m .33193 .63154 L .33321 .63114 L F
.33193 .63154 m .32521 .63887 L .33321 .63114 L F
.315 .456 .337 r
.3243 .6349 m .3242 .6349 L .3241 .63402 L F
.302 .242 .687 r
.33193 .63154 m .3241 .63402 L .32521 .63887 L F
.33303 .63035 m .32392 .63323 L .32401 .63363 L F
.33303 .63035 m .31502 .6369 L .33193 .63154 L F
.474 .343 .506 r
.33303 .63035 m .33321 .63114 L .32317 .63081 L F
.302 .242 .687 r
.32521 .63887 m .32609 .64273 L .3352 .63986 L F
.315 .456 .337 r
.32431 .63493 m .32578 .64139 L .3242 .6349 L F
.3242 .6349 m .32432 .63501 L .32432 .635 L F
.201 .325 .46 r
.33452 .63702 m .32656 .64468 L .3242 .6349 L F
.474 .343 .506 r
.33321 .63114 m .3352 .63986 L .33331 .63202 L F
.201 .325 .46 r
.34445 .63905 m .33568 .64181 L .33452 .63702 L F
.33568 .64181 m .32656 .64468 L .33452 .63702 L F
.302 .242 .687 r
.32609 .64273 m .32629 .64362 L .3352 .63986 L F
.3352 .63986 m .32629 .64362 L .33561 .64164 L F
.201 .325 .46 r
.34487 .63914 m .33452 .63702 L .34245 .62912 L F
.33452 .63702 m .3242 .6349 L .33331 .63202 L F
.33452 .63702 m .33331 .63202 L .34245 .62912 L F
.194 .282 .42 r
.33326 .63158 m .3242 .6349 L .3241 .63402 L F
.33331 .63202 m .3242 .6349 L .33326 .63158 L F
.34245 .62912 m .33326 .63158 L .34068 .62877 L F
.33326 .63158 m .3241 .63402 L .33321 .63114 L F
.33326 .63158 m .33321 .63114 L .34068 .62877 L F
.312 .274 .748 r
.33568 .64181 m .33878 .65239 L .33948 .65217 L F
.33561 .64164 m .33566 .64182 L .33568 .64181 L F
.33566 .64182 m .33878 .65239 L .33568 .64181 L F
.33538 .64191 m .32656 .64468 L .32851 .64997 L F
.315 .456 .337 r
.32663 .64489 m .32661 .64489 L .32656 .64468 L F
.201 .325 .46 r
.3357 .64192 m .32661 .64489 L .32656 .64468 L F
.33572 .64202 m .32661 .64489 L .3357 .64192 L F
.212 .4 .53 r
.34006 .65331 m .33289 .65423 L .33948 .65217 L F
.312 .274 .748 r
.33944 .65218 m .33878 .65239 L .33964 .65259 L F
.33948 .65217 m .33944 .65218 L .33964 .65259 L F
.474 .343 .506 r
.33926 .65173 m .33568 .64181 L .33948 .65217 L F
.207 .363 .496 r
.33749 .64687 m .33014 .65458 L .32661 .64489 L F
.33926 .65173 m .33014 .65458 L .33749 .64687 L F
.474 .343 .506 r
.33572 .64202 m .33568 .64181 L .33926 .65173 L F
.207 .363 .496 r
.34842 .64886 m .33749 .64687 L .34487 .63914 L F
.33749 .64687 m .32661 .64489 L .33572 .64202 L F
.33749 .64687 m .33572 .64202 L .34487 .63914 L F
.201 .325 .46 r
.34487 .63914 m .3357 .64192 L .34445 .63905 L F
.3357 .64192 m .32656 .64468 L .33568 .64181 L F
.3357 .64192 m .33568 .64181 L .34445 .63905 L F
.474 .343 .506 r
.33569 .64192 m .33561 .64164 L .33568 .64181 L F
.212 .4 .53 r
.34864 .6493 m .33937 .65195 L .34842 .64886 L F
.33937 .65195 m .33014 .65458 L .33926 .65173 L F
.33937 .65195 m .33926 .65173 L .34842 .64886 L F
.474 .343 .506 r
.33618 .6456 m .33563 .64175 L .33569 .64192 L F
.212 .4 .53 r
.33289 .65423 m .33014 .65458 L .33937 .65195 L F
.33948 .65217 m .33937 .65195 L .34864 .6493 L F
.33289 .65423 m .33937 .65195 L .33948 .65217 L F
.315 .456 .337 r
.33021 .65459 m .33014 .65458 L .3302 .65458 L F
.212 .4 .53 r
.33826 .6557 m .33014 .65458 L .34006 .65331 L F
.34086 .65489 m .34006 .65331 L .35001 .65203 L F
.33826 .6557 m .34006 .65331 L .34086 .65489 L F
.32 .306 .806 r
.33964 .65259 m .33052 .65544 L .33174 .65773 L F
.33656 .65623 m .33174 .65773 L .3331 .66031 L F
.33964 .65259 m .33174 .65773 L .33656 .65623 L F
.312 .274 .748 r
.33878 .65239 m .33052 .65544 L .33964 .65259 L F
.33036 .65502 m .33052 .65544 L .33878 .65239 L F
.315 .456 .337 r
.33459 .66339 m .33481 .66352 L .33174 .65773 L F
.32 .306 .806 r
.33656 .65623 m .3331 .66031 L .34086 .65489 L F
.3331 .66031 m .33371 .66145 L .34086 .65489 L F
.34086 .65489 m .33371 .66145 L .34214 .66213 L F
.315 .456 .337 r
.36635 .67007 m .33459 .66339 L .36762 .66273 L F
.215 .44 .565 r
.34521 .66274 m .33741 .6636 L .34433 .66145 L F
.34678 .6643 m .34625 .66426 L .35551 .6616 L F
.34625 .66426 m .33741 .6636 L .34521 .66274 L F
.34625 .66426 m .34521 .66274 L .35551 .6616 L F
.32806 .6699 m .33521 .66428 L .33726 .66725 L F
.32806 .6699 m .33726 .66725 L .32859 .66994 L F
.315 .456 .337 r
.36634 .67009 m .33459 .66339 L .36635 .67007 L F
.36635 .67009 m .33992 .67077 L .33459 .66339 L F
.33992 .67077 m .33726 .66725 L .33459 .66339 L F
.217 .487 .604 r
.33167 .67466 m .34074 .67186 L .33334 .67635 L F
.315 .456 .337 r
.33459 .66339 m .35528 .68042 L .36015 .67938 L F
.177 .414 .835 r
.35641 .68028 m .3534 .68143 L .35767 .68012 L F
.315 .456 .337 r
.35528 .68042 m .35767 .68012 L .36015 .67938 L F
.074 0 0 r
.36601 .67758 m .35953 .67957 L .36068 .6786 L F
.315 .456 .337 r
.35983 .67931 m .35135 .67966 L .34619 .6769 L F
.35983 .67931 m .34619 .6769 L .34564 .67643 L F
.3574 .68016 m .35161 .67977 L .35973 .67939 L F
.182 .592 .652 r
.34408 .68298 m .35073 .68169 L .34555 .68327 L F
.315 .456 .337 r
.35161 .67977 m .35136 .67967 L .35973 .67939 L F
.303 .434 .992 r
.35075 .67943 m .34752 .68154 L .35235 .68006 L F
.315 .456 .337 r
.35457 .68051 m .35054 .6797 L .3574 .68016 L F
.35973 .67939 m .35054 .6797 L .35983 .67931 L F
.35983 .67931 m .34564 .67643 L .36189 .67758 L F
.35995 .67921 m .36229 .67725 L .36354 .676 L F
.325 .341 .867 r
.33864 .66907 m .32818 .67007 L .33251 .67577 L F
.315 .456 .337 r
.33726 .66725 m .35518 .68043 L .33459 .66339 L F
.34014 .67106 m .35518 .68043 L .33726 .66725 L F
.35518 .68043 m .35528 .68042 L .33459 .66339 L F
.325 .341 .867 r
.34151 .66594 m .33726 .66725 L .33864 .66907 L F
.33726 .66725 m .32818 .67007 L .33864 .66907 L F
.33864 .66907 m .33251 .67577 L .33942 .67011 L F
.315 .456 .337 r
.33969 .67078 m .34014 .67106 L .33726 .66725 L F
.177 .414 .835 r
.35584 .68035 m .34867 .68288 L .35641 .68028 L F
.3598 .67891 m .35571 .68037 L .3608 .6786 L F
.35571 .68037 m .34867 .68288 L .35584 .68035 L F
.35571 .68037 m .35584 .68035 L .3608 .6786 L F
.303 .434 .992 r
.35075 .67943 m .34332 .68283 L .34752 .68154 L F
.315 .456 .337 r
.33969 .67078 m .34971 .67901 L .35457 .68051 L F
.34971 .67901 m .35235 .68006 L .35457 .68051 L F
.33969 .67078 m .35457 .68051 L .35518 .68043 L F
.325 .384 .935 r
.34467 .67561 m .34098 .67896 L .34542 .67625 L F
.34098 .67896 m .34209 .67862 L .34542 .67625 L F
.303 .434 .992 r
.35005 .67915 m .34332 .68283 L .35075 .67943 L F
.212 .545 .644 r
.32703 .68189 m .33605 .67911 L .33753 .68002 L F
.33537 .68068 m .33753 .68002 L .33799 .6803 L F
.32703 .68189 m .33753 .68002 L .33537 .68068 L F
.217 .487 .604 r
.33334 .67635 m .34074 .67186 L .34308 .67425 L F
.33334 .67635 m .34308 .67425 L .33628 .67634 L F
.315 .456 .337 r
.33997 .67084 m .33992 .67077 L .36635 .67009 L F
.34308 .67425 m .34948 .67892 L .33969 .67078 L F
.34948 .67892 m .34971 .67901 L .33969 .67078 L F
.303 .434 .992 r
.34897 .67872 m .34469 .68003 L .35005 .67915 L F
.315 .456 .337 r
.34658 .67724 m .35054 .6797 L .34308 .67425 L F
.325 .384 .935 r
.34777 .6728 m .33753 .68002 L .34098 .67896 L F
.34673 .67312 m .33753 .68002 L .34777 .6728 L F
.217 .487 .604 r
.32157 .67638 m .33334 .67635 L .32498 .67983 L F
.33334 .67635 m .33628 .67634 L .33402 .67704 L F
.33334 .67635 m .33402 .67704 L .32498 .67983 L F
.325 .384 .935 r
.34409 .6751 m .33944 .67537 L .33753 .68002 L F
.33944 .67537 m .33251 .67577 L .33402 .67704 L F
.33944 .67537 m .33402 .67704 L .33753 .68002 L F
.212 .545 .644 r
.33878 .68079 m .34897 .67872 L .34372 .68033 L F
.32703 .68189 m .33799 .6803 L .33878 .68079 L F
.33799 .6803 m .34897 .67872 L .33878 .68079 L F
.217 .487 .604 r
.32498 .67983 m .33504 .67808 L .32703 .68189 L F
.33504 .67808 m .33605 .67911 L .32703 .68189 L F
.33402 .67704 m .33504 .67808 L .32498 .67983 L F
.215 .44 .565 r
.31645 .66902 m .32806 .6699 L .32157 .67638 L F
.32806 .6699 m .33061 .67358 L .32157 .67638 L F
.32582 .66666 m .32613 .6671 L .31926 .66923 L F
.473 .343 .51 r
.32447 .66734 m .33061 .67358 L .3266 .66799 L F
.33061 .67358 m .33167 .67466 L .32818 .67007 L F
.33061 .67358 m .32818 .67007 L .3266 .66799 L F
.215 .44 .565 r
.31645 .66902 m .32582 .66666 L .31926 .66923 L F
.31645 .66902 m .32551 .66621 L .32582 .66666 L F
.212 .4 .53 r
.32328 .66182 m .32551 .66621 L .31645 .66902 L F
.473 .343 .51 r
.3266 .66799 m .32613 .6671 L .31479 .6644 L F
.32613 .6671 m .32265 .66057 L .32551 .66621 L F
.212 .4 .53 r
.32328 .66182 m .33174 .65773 L .33459 .66339 L F
.32007 .66137 m .32265 .66057 L .32328 .66182 L F
.32265 .66057 m .33174 .65773 L .32328 .66182 L F
.473 .343 .51 r
.32551 .66621 m .32143 .65828 L .32057 .65907 L F
.32265 .66057 m .32143 .65828 L .32551 .66621 L F
.32613 .6671 m .32057 .65907 L .31479 .6644 L F
.215 .44 .565 r
.32582 .66666 m .33459 .66339 L .33521 .66428 L F
.32551 .66621 m .33459 .66339 L .32582 .66666 L F
.32582 .66666 m .33521 .66428 L .32613 .6671 L F
.217 .487 .604 r
.33114 .67412 m .33969 .67078 L .34074 .67186 L F
.32157 .67638 m .33061 .67358 L .33114 .67412 L F
.33061 .67358 m .33969 .67078 L .33114 .67412 L F
.32157 .67638 m .33114 .67412 L .32613 .67637 L F
.33114 .67412 m .34074 .67186 L .33167 .67466 L F
.33114 .67412 m .33167 .67466 L .32613 .67637 L F
.473 .343 .51 r
.31751 .6669 m .33646 .67952 L .31479 .6644 L F
.33646 .67952 m .33871 .68102 L .33626 .67932 L F
.33646 .67952 m .33626 .67932 L .31479 .6644 L F
.31479 .6644 m .33251 .67577 L .33167 .67466 L F
.31479 .6644 m .33167 .67466 L .32447 .66734 L F
.215 .44 .565 r
.32806 .6699 m .33969 .67078 L .33061 .67358 L F
.473 .343 .51 r
.33181 .67532 m .33871 .68102 L .33251 .67577 L F
.31479 .6644 m .33303 .67707 L .33181 .67532 L F
.33303 .67707 m .33871 .68102 L .33181 .67532 L F
.217 .487 .604 r
.33628 .67634 m .34511 .67632 L .33504 .67808 L F
.33628 .67634 m .33504 .67808 L .33402 .67704 L F
.473 .343 .51 r
.3415 .68247 m .34332 .68283 L .33993 .6815 L F
.182 .592 .652 r
.34241 .68265 m .35054 .6797 L .35235 .68006 L F
.3325 .68523 m .3415 .68247 L .34241 .68265 L F
.3415 .68247 m .35054 .6797 L .34241 .68265 L F
.3325 .68523 m .34241 .68265 L .34066 .68365 L F
.34241 .68265 m .35235 .68006 L .34332 .68283 L F
.34241 .68265 m .34332 .68283 L .34066 .68365 L F
.212 .545 .644 r
.33091 .68427 m .34072 .68198 L .3325 .68523 L F
.34072 .68198 m .35054 .6797 L .3415 .68247 L F
.34072 .68198 m .3415 .68247 L .3325 .68523 L F
.34372 .68033 m .35054 .6797 L .33091 .68427 L F
.182 .592 .652 r
.3325 .68523 m .34066 .68365 L .33432 .68559 L F
.071 .482 .453 r
.33971 .68563 m .34891 .68281 L .34221 .68488 L F
.33766 .68624 m .34775 .68316 L .33971 .68563 L F
.34775 .68316 m .34891 .68281 L .33971 .68563 L F
.473 .343 .51 r
.34905 .69231 m .34171 .68485 L .33829 .68183 L F
.33787 .68175 m .33829 .68183 L .33324 .67737 L F
.34905 .69231 m .33829 .68183 L .33787 .68175 L F
.33667 .68233 m .34905 .69231 L .33787 .68175 L F
.33601 .68138 m .33787 .68175 L .33324 .67737 L F
.33667 .68233 m .33787 .68175 L .33601 .68138 L F
.131 .015 .14 r
.35792 .69727 m .34021 .70263 L .33832 .70603 L F
.35792 .69727 m .33832 .70603 L .35607 .70066 L F
.314 .456 .34 r
.35607 .70066 m .3325 .68523 L .35792 .69727 L F
.473 .343 .51 r
.34905 .69231 m .36173 .70252 L .34171 .68485 L F
.3198 .67103 m .33931 .68569 L .32067 .66962 L F
.31816 .66807 m .32067 .66962 L .31751 .6669 L F
.3198 .67103 m .32067 .66962 L .31816 .66807 L F
.182 .592 .652 r
.34383 .68293 m .35235 .68006 L .35457 .68051 L F
.34066 .68365 m .34332 .68283 L .34383 .68293 L F
.34332 .68283 m .35235 .68006 L .34383 .68293 L F
.473 .343 .51 r
.33646 .67952 m .33901 .68198 L .33871 .68102 L F
.182 .592 .652 r
.34408 .68298 m .35457 .68051 L .35073 .68169 L F
.34066 .68365 m .34383 .68293 L .34408 .68298 L F
.34383 .68293 m .35457 .68051 L .34408 .68298 L F
.473 .343 .51 r
.34171 .68485 m .34526 .68799 L .33901 .68198 L F
.33884 .68194 m .33901 .68198 L .33646 .67952 L F
.34171 .68485 m .33901 .68198 L .33884 .68194 L F
.071 .482 .453 r
.34891 .68281 m .35117 .68213 L .34221 .68488 L F
.473 .343 .51 r
.33901 .68198 m .34526 .68799 L .33974 .68212 L F
.33901 .68198 m .33974 .68212 L .33871 .68102 L F
.33324 .67737 m .34171 .68485 L .33646 .67952 L F
.217 .487 .604 r
.33504 .67808 m .34511 .67632 L .33605 .67911 L F
.313 .456 .343 r
.33832 .70603 m .3411 .69778 L .34092 .69195 L F
.007 0 0 r
.35607 .70066 m .33832 .70603 L .33562 .70763 L F
.35607 .70066 m .33562 .70763 L .3534 .70226 L F
.314 .456 .34 r
.35607 .70066 m .32703 .68189 L .3325 .68523 L F
.3534 .70226 m .32703 .68189 L .35607 .70066 L F
.313 .456 .343 r
.34021 .70263 m .3411 .69778 L .33832 .70603 L F
.202 .575 .658 r
.33235 .70727 m .3168 .68846 L .35016 .70188 L F
.314 .456 .34 r
.35016 .70188 m .32703 .68189 L .3534 .70226 L F
.3168 .68846 m .32703 .68189 L .35016 .70188 L F
.3168 .68846 m .32157 .67638 L .32703 .68189 L F
.473 .343 .51 r
.3198 .67103 m .32929 .69402 L .3582 .7016 L F
.35167 .69497 m .3582 .7016 L .36173 .70252 L F
.3198 .67103 m .3582 .7016 L .35167 .69497 L F
.325 .384 .935 r
.34308 .67425 m .33944 .67537 L .34409 .6751 L F
.212 .545 .644 r
.33799 .6803 m .33969 .67935 L .34897 .67872 L F
.33969 .67935 m .34658 .67724 L .34897 .67872 L F
.325 .384 .935 r
.34542 .67625 m .33871 .68102 L .34776 .67824 L F
.315 .456 .337 r
.34511 .67632 m .34658 .67724 L .34541 .67623 L F
.33997 .67084 m .33969 .67078 L .33992 .67077 L F
.217 .487 .604 r
.35171 .67096 m .34308 .67425 L .34074 .67186 L F
.35218 .67144 m .34308 .67425 L .35171 .67096 L F
.35446 .67074 m .34074 .67186 L .34427 .67077 L F
.315 .456 .337 r
.34948 .67892 m .35054 .6797 L .34971 .67901 L F
.35135 .67966 m .35005 .67915 L .35022 .67906 L F
.34936 .6786 m .34897 .67872 L .34511 .67632 L F
.303 .434 .992 r
.35325 .67741 m .34897 .67872 L .35005 .67915 L F
.35437 .67706 m .35005 .67915 L .35075 .67943 L F
.35325 .67741 m .35005 .67915 L .35437 .67706 L F
.315 .456 .337 r
.34971 .67901 m .35054 .6797 L .35235 .68006 L F
.34564 .67643 m .34555 .67635 L .36189 .67758 L F
.35983 .67743 m .34511 .67632 L .36357 .67585 L F
.36357 .67585 m .34511 .67632 L .36365 .67576 L F
.212 .545 .644 r
.35764 .67568 m .34897 .67872 L .34658 .67724 L F
.35991 .67536 m .35804 .67593 L .35764 .67568 L F
.35804 .67593 m .34897 .67872 L .35764 .67568 L F
.36186 .67476 m .34658 .67724 L .35148 .67573 L F
.206 .029 .252 r
.37159 .67353 m .36354 .676 L .36487 .67319 L F
.315 .456 .337 r
.36366 .67573 m .36634 .67009 L .36635 .67009 L F
.212 .545 .644 r
.36871 .67412 m .35991 .67536 L .36186 .67476 L F
.35991 .67536 m .34658 .67724 L .36186 .67476 L F
.303 .434 .992 r
.35606 .67654 m .35075 .67943 L .35434 .67896 L F
.35684 .67545 m .35437 .67706 L .35606 .67654 L F
.35437 .67706 m .35075 .67943 L .35606 .67654 L F
.071 .482 .453 r
.36916 .67662 m .36015 .67938 L .36203 .6788 L F
.36916 .67662 m .36203 .6788 L .36854 .6768 L F
.074 0 0 r
.36854 .6768 m .36123 .67813 L .37129 .67449 L F
.36809 .67718 m .36665 .67738 L .36854 .6768 L F
.36665 .67738 m .36123 .67813 L .36854 .6768 L F
.474 .343 .506 r
.36831 .67748 m .37129 .67449 L .37237 .67357 L F
.071 0 0 r
.37097 .67481 m .36916 .67662 L .37821 .67385 L F
.474 .343 .506 r
.36831 .67748 m .36809 .67718 L .37129 .67449 L F
.071 .482 .453 r
.37821 .67385 m .36916 .67662 L .36854 .6768 L F
.37507 .6748 m .36854 .6768 L .36693 .67729 L F
.37821 .67385 m .36854 .6768 L .37507 .6748 L F
.074 0 0 r
.36123 .67813 m .36229 .67725 L .37129 .67449 L F
.315 .456 .337 r
.36189 .67758 m .35983 .67743 L .36357 .67585 L F
.177 .414 .835 r
.35641 .68028 m .34867 .68288 L .3534 .68143 L F
.182 .592 .652 r
.36305 .67762 m .36051 .67869 L .35235 .68006 L F
.315 .456 .337 r
.35518 .68043 m .35457 .68051 L .35565 .68073 L F
.35518 .68043 m .35565 .68073 L .35528 .68042 L F
.177 .414 .835 r
.3608 .6786 m .35584 .68035 L .35641 .68028 L F
.315 .456 .337 r
.35528 .68042 m .35565 .68073 L .35767 .68012 L F
.177 .414 .835 r
.36362 .67774 m .35641 .68028 L .3667 .67736 L F
.3608 .6786 m .35641 .68028 L .36362 .67774 L F
.315 .456 .337 r
.35565 .68073 m .35973 .67939 L .35953 .67957 L F
.177 .414 .835 r
.35641 .68028 m .35767 .68012 L .3667 .67736 L F
.315 .456 .337 r
.35565 .68073 m .35457 .68051 L .3574 .68016 L F
.182 .592 .652 r
.36469 .67796 m .35565 .68073 L .36051 .67869 L F
.36362 .67774 m .36051 .67869 L .36305 .67762 L F
.36469 .67796 m .36051 .67869 L .36362 .67774 L F
.36051 .67869 m .35457 .68051 L .35235 .68006 L F
.177 .414 .835 r
.36279 .67784 m .35374 .68061 L .35457 .68051 L F
.3598 .67891 m .35457 .68051 L .35571 .68037 L F
.36279 .67784 m .35457 .68051 L .3598 .67891 L F
.36279 .67784 m .3608 .6786 L .36362 .67774 L F
.074 0 0 r
.36809 .67718 m .35953 .67957 L .36601 .67758 L F
.071 .482 .453 r
.36854 .6768 m .36203 .6788 L .36693 .67729 L F
.177 .414 .835 r
.3667 .67736 m .35008 .6827 L .36809 .67718 L F
.071 .482 .453 r
.36693 .67729 m .36203 .6788 L .35565 .68073 L F
.36203 .6788 m .35953 .67957 L .35565 .68073 L F
.177 .414 .835 r
.3534 .68143 m .35008 .6827 L .3667 .67736 L F
.071 .482 .453 r
.36693 .67729 m .35565 .68073 L .36469 .67796 L F
.474 .343 .506 r
.3797 .69709 m .36327 .67839 L .36809 .67718 L F
.36327 .67839 m .36279 .67784 L .3667 .67736 L F
.36327 .67839 m .3667 .67736 L .36809 .67718 L F
.071 .482 .453 r
.37821 .67385 m .36693 .67729 L .37377 .67518 L F
.36693 .67729 m .36469 .67796 L .37377 .67518 L F
.182 .592 .652 r
.37377 .67518 m .36469 .67796 L .36362 .67774 L F
.36673 .67678 m .36362 .67774 L .36305 .67762 L F
.37377 .67518 m .36362 .67774 L .36673 .67678 L F
.36051 .67869 m .35565 .68073 L .35457 .68051 L F
.177 .414 .835 r
.35374 .68061 m .34471 .68338 L .34935 .68211 L F
.35457 .68051 m .34935 .68211 L .35571 .68037 L F
.35374 .68061 m .34935 .68211 L .35457 .68051 L F
.182 .592 .652 r
.37377 .67518 m .35235 .68006 L .35873 .6781 L F
.303 .434 .992 r
.35804 .67593 m .35718 .67858 L .3614 .67728 L F
.474 .343 .506 r
.35961 .67692 m .35804 .67593 L .3614 .67728 L F
.303 .434 .992 r
.35804 .67593 m .35566 .67878 L .35718 .67858 L F
.071 0 0 r
.38178 .67023 m .37097 .67481 L .37821 .67385 L F
.474 .343 .506 r
.37253 .67324 m .37237 .67357 L .37253 .67324 L F
.37245 .67371 m .37237 .67357 L .37532 .66731 L F
.071 0 0 r
.38178 .67023 m .37277 .673 L .37097 .67481 L F
.182 .592 .652 r
.37377 .67518 m .36216 .67744 L .36871 .67412 L F
.303 .434 .992 r
.35075 .67943 m .35374 .68061 L .36279 .67784 L F
.315 .456 .337 r
.35135 .67966 m .35054 .6797 L .34897 .67872 L F
.182 .592 .652 r
.36216 .67744 m .35054 .6797 L .35961 .67692 L F
.36216 .67744 m .35961 .67692 L .36871 .67412 L F
.212 .545 .644 r
.36871 .67412 m .34897 .67872 L .35991 .67536 L F
.474 .343 .506 r
.35757 .6765 m .35684 .67545 L .35804 .67593 L F
.315 .456 .337 r
.35161 .67977 m .35054 .6797 L .35136 .67967 L F
.182 .592 .652 r
.35873 .6781 m .35235 .68006 L .35054 .6797 L F
.212 .545 .644 r
.36871 .67412 m .35054 .6797 L .34897 .67872 L F
.182 .592 .652 r
.35073 .68169 m .35457 .68051 L .35565 .68073 L F
.303 .434 .992 r
.35235 .68006 m .34471 .68338 L .35374 .68061 L F
.071 .482 .453 r
.34867 .68288 m .35953 .67957 L .34891 .68281 L F
.34905 .68276 m .35953 .67957 L .34867 .68288 L F
.473 .343 .51 r
.36173 .70252 m .34682 .68575 L .3442 .68422 L F
.36173 .70252 m .3442 .68422 L .34264 .68469 L F
.36173 .70252 m .35008 .6827 L .34471 .68338 L F
.182 .592 .652 r
.35073 .68169 m .35565 .68073 L .3461 .68338 L F
.3461 .68338 m .35565 .68073 L .34664 .68349 L F
.071 .482 .453 r
.34859 .6829 m .35565 .68073 L .35953 .67957 L F
.34664 .68349 m .35565 .68073 L .34859 .6829 L F
.34891 .68281 m .35702 .68033 L .35054 .68232 L F
.074 0 0 r
.35306 .68155 m .35008 .6827 L .35054 .68232 L F
.177 .414 .835 r
.3534 .68143 m .34867 .68288 L .35008 .6827 L F
.474 .343 .506 r
.34758 .68844 m .35628 .67623 L .35757 .6765 L F
.35628 .67623 m .35684 .67545 L .35757 .6765 L F
.303 .434 .992 r
.3614 .67728 m .35718 .67858 L .36279 .67784 L F
.177 .414 .835 r
.36279 .67784 m .3598 .67891 L .3608 .6786 L F
.474 .343 .506 r
.36198 .6784 m .35961 .67692 L .36279 .67784 L F
.35961 .67692 m .3614 .67728 L .36279 .67784 L F
.34758 .68844 m .35804 .67593 L .36198 .6784 L F
.303 .434 .992 r
.35684 .67545 m .35325 .67741 L .35437 .67706 L F
.35684 .67545 m .34776 .67824 L .34897 .67872 L F
.35684 .67545 m .34897 .67872 L .35325 .67741 L F
.325 .384 .935 r
.35218 .67144 m .34542 .67625 L .35108 .67585 L F
.212 .545 .644 r
.35691 .67522 m .35148 .67573 L .35566 .67444 L F
.325 .384 .935 r
.35566 .67444 m .35108 .67585 L .35684 .67545 L F
.35218 .67144 m .35108 .67585 L .35566 .67444 L F
.474 .343 .506 r
.3542 .67352 m .35218 .67144 L .35566 .67444 L F
.212 .545 .644 r
.36478 .67164 m .35493 .67398 L .36332 .67072 L F
.325 .384 .935 r
.34467 .67561 m .34542 .67625 L .35218 .67144 L F
.315 .456 .337 r
.3455 .67631 m .34511 .67632 L .34308 .67425 L F
.212 .545 .644 r
.35493 .67398 m .34511 .67632 L .3542 .67352 L F
.35493 .67398 m .3542 .67352 L .36332 .67072 L F
.325 .341 .867 r
.33942 .67011 m .34074 .67186 L .34629 .67014 L F
.315 .456 .337 r
.33992 .67077 m .33969 .67078 L .33726 .66725 L F
.217 .487 .604 r
.36332 .67072 m .3515 .67075 L .35793 .66514 L F
.325 .341 .867 r
.34637 .66443 m .33942 .67011 L .34629 .67014 L F
.217 .487 .604 r
.3515 .67075 m .34427 .67077 L .34984 .66904 L F
.325 .341 .867 r
.34984 .66904 m .34629 .67014 L .35068 .67016 L F
.34637 .66443 m .34629 .67014 L .34984 .66904 L F
.217 .487 .604 r
.34984 .66904 m .33969 .67078 L .34879 .66796 L F
.34427 .67077 m .33969 .67078 L .34984 .66904 L F
.325 .384 .935 r
.35068 .67016 m .34158 .67297 L .34308 .67425 L F
.35068 .67016 m .34308 .67425 L .34673 .67312 L F
.325 .341 .867 r
.34629 .67014 m .34158 .67297 L .35068 .67016 L F
.325 .384 .935 r
.35068 .67016 m .34673 .67312 L .34777 .6728 L F
.35068 .67016 m .34777 .6728 L .35218 .67144 L F
.474 .343 .506 r
.35048 .67043 m .34637 .66443 L .35068 .67016 L F
.217 .487 .604 r
.3515 .67075 m .34879 .66796 L .35793 .66514 L F
.325 .341 .867 r
.34151 .66594 m .33864 .66907 L .34637 .66443 L F
.33864 .66907 m .33942 .67011 L .34637 .66443 L F
.215 .44 .565 r
.35793 .66514 m .33969 .67078 L .33521 .66428 L F
.32 .306 .806 r
.33371 .66145 m .33521 .66428 L .34214 .66213 L F
.215 .44 .565 r
.33741 .6636 m .33521 .66428 L .33459 .66339 L F
.35793 .66514 m .33521 .66428 L .33741 .6636 L F
.32 .306 .806 r
.34214 .66213 m .33568 .66517 L .3448 .66234 L F
.33521 .66428 m .33568 .66517 L .34214 .66213 L F
.325 .341 .867 r
.3448 .66234 m .34151 .66594 L .34637 .66443 L F
.474 .343 .506 r
.34616 .66526 m .3448 .66234 L .34637 .66443 L F
.325 .384 .935 r
.34673 .67312 m .34308 .67425 L .34409 .6751 L F
.34777 .6728 m .34467 .67561 L .35218 .67144 L F
.217 .487 .604 r
.36332 .67072 m .34308 .67425 L .35446 .67074 L F
.35319 .67248 m .34511 .67632 L .34308 .67425 L F
.36332 .67072 m .3542 .67352 L .35319 .67248 L F
.3542 .67352 m .34511 .67632 L .35319 .67248 L F
.34427 .67077 m .34074 .67186 L .33969 .67078 L F
.325 .341 .867 r
.34074 .67186 m .34158 .67297 L .34629 .67014 L F
.212 .545 .644 r
.33969 .67935 m .34511 .67632 L .34658 .67724 L F
.303 .434 .992 r
.34776 .67824 m .33871 .68102 L .34469 .68003 L F
.212 .545 .644 r
.33605 .67911 m .34511 .67632 L .33799 .6803 L F
.303 .434 .992 r
.34469 .68003 m .33871 .68102 L .33993 .6815 L F
.217 .487 .604 r
.33628 .67634 m .34308 .67425 L .34511 .67632 L F
.474 .343 .506 r
.34203 .68203 m .34461 .66367 L .34616 .66526 L F
.34461 .66367 m .3448 .66234 L .34616 .66526 L F
.35187 .67206 m .35068 .67016 L .35218 .67144 L F
.325 .384 .935 r
.34542 .67625 m .34776 .67824 L .35684 .67545 L F
.212 .545 .644 r
.35148 .67573 m .34511 .67632 L .35493 .67398 L F
.35566 .67444 m .35493 .67398 L .36478 .67164 L F
.35148 .67573 m .35493 .67398 L .35566 .67444 L F
.303 .434 .992 r
.34776 .67824 m .34469 .68003 L .34897 .67872 L F
.212 .545 .644 r
.34372 .68033 m .34897 .67872 L .35054 .6797 L F
.315 .456 .337 r
.34564 .67643 m .34619 .6769 L .34511 .67632 L F
.34564 .67643 m .34511 .67632 L .34555 .67635 L F
.212 .545 .644 r
.35148 .67573 m .34658 .67724 L .34511 .67632 L F
.303 .434 .992 r
.34752 .68154 m .34471 .68338 L .35235 .68006 L F
.473 .343 .51 r
.34682 .68575 m .34471 .68338 L .34332 .68283 L F
.34682 .68575 m .34332 .68283 L .3415 .68247 L F
.182 .592 .652 r
.35073 .68169 m .3461 .68338 L .34555 .68327 L F
.473 .343 .51 r
.34682 .68575 m .33993 .6815 L .33871 .68102 L F
.303 .434 .992 r
.34752 .68154 m .34332 .68283 L .34471 .68338 L F
.177 .414 .835 r
.34935 .68211 m .34471 .68338 L .34555 .68327 L F
.474 .343 .506 r
.34463 .68633 m .35187 .67206 L .35643 .67581 L F
.35187 .67206 m .35218 .67144 L .3542 .67352 L F
.35187 .67206 m .3542 .67352 L .35643 .67581 L F
.34463 .68633 m .35033 .6711 L .35187 .67206 L F
.35033 .6711 m .35068 .67016 L .35187 .67206 L F
.35643 .67581 m .3542 .67352 L .35684 .67545 L F
.3542 .67352 m .35566 .67444 L .35684 .67545 L F
.206 .029 .252 r
.37253 .67324 m .36487 .67319 L .37531 .66732 L F
.37159 .67353 m .36487 .67319 L .37253 .67324 L F
.315 .456 .337 r
.36635 .67009 m .36634 .67009 L .36635 .67007 L F
.206 .029 .252 r
.36487 .67319 m .36635 .67007 L .37531 .66732 L F
.212 .545 .644 r
.36871 .67412 m .35691 .67522 L .36478 .67164 L F
.35691 .67522 m .35566 .67444 L .36478 .67164 L F
.217 .487 .604 r
.35446 .67074 m .35218 .67144 L .35171 .67096 L F
.325 .384 .935 r
.34158 .67297 m .33251 .67577 L .33944 .67537 L F
.34158 .67297 m .33944 .67537 L .34308 .67425 L F
.34098 .67896 m .33753 .68002 L .33871 .68102 L F
.473 .343 .51 r
.33485 .68115 m .33531 .68124 L .32161 .6702 L F
.32128 .67 m .32161 .6702 L .31751 .6669 L F
.33485 .68115 m .32161 .6702 L .32128 .67 L F
.325 .384 .935 r
.34098 .67896 m .33871 .68102 L .34209 .67862 L F
.325 .341 .867 r
.33647 .66621 m .3266 .66799 L .32818 .67007 L F
.3448 .66234 m .33568 .66517 L .33647 .66621 L F
.33568 .66517 m .3266 .66799 L .33647 .66621 L F
.3448 .66234 m .32818 .67007 L .34151 .66594 L F
.32 .306 .806 r
.34433 .66145 m .34214 .66213 L .3448 .66234 L F
.34086 .65489 m .34214 .66213 L .34433 .66145 L F
.212 .4 .53 r
.34228 .65772 m .33459 .66339 L .33174 .65773 L F
.34371 .66055 m .33459 .66339 L .34228 .65772 L F
.32 .306 .806 r
.33964 .65259 m .33656 .65623 L .34086 .65489 L F
.474 .343 .506 r
.33971 .65472 m .33964 .65259 L .34086 .65489 L F
.34371 .66055 m .34086 .65489 L .34433 .66145 L F
.212 .4 .53 r
.34149 .65614 m .33826 .6557 L .34086 .65489 L F
.34149 .65614 m .33174 .65773 L .33826 .6557 L F
.35286 .65771 m .34228 .65772 L .34149 .65614 L F
.34228 .65772 m .33174 .65773 L .34149 .65614 L F
.215 .44 .565 r
.35347 .65861 m .34402 .661 L .35286 .65771 L F
.34402 .661 m .33459 .66339 L .34371 .66055 L F
.34402 .661 m .34371 .66055 L .35286 .65771 L F
.33741 .6636 m .33459 .66339 L .34402 .661 L F
.34433 .66145 m .34402 .661 L .35347 .65861 L F
.33741 .6636 m .34402 .661 L .34433 .66145 L F
.325 .341 .867 r
.34074 .67186 m .33251 .67577 L .34158 .67297 L F
.3352 .67357 m .33251 .67577 L .34074 .67186 L F
.215 .44 .565 r
.32859 .66994 m .33726 .66725 L .33969 .67078 L F
.474 .343 .506 r
.33944 .67024 m .33962 .65458 L .34047 .67669 L F
.33962 .65458 m .33964 .65259 L .33971 .65472 L F
.33962 .65458 m .33971 .65472 L .34047 .67669 L F
.34047 .67669 m .33971 .65472 L .34404 .66121 L F
.34473 .66257 m .34404 .66121 L .3448 .66234 L F
.34047 .67669 m .34404 .66121 L .34473 .66257 L F
.33971 .65472 m .34086 .65489 L .34371 .66055 L F
.212 .4 .53 r
.35286 .65771 m .34149 .65614 L .35001 .65203 L F
.34149 .65614 m .34086 .65489 L .35001 .65203 L F
.474 .343 .506 r
.33971 .65472 m .34433 .66145 L .3448 .66234 L F
.34203 .68203 m .34637 .66443 L .35048 .67043 L F
.215 .44 .565 r
.35551 .6616 m .34521 .66274 L .35347 .65861 L F
.34521 .66274 m .34433 .66145 L .35347 .65861 L F
.35793 .66514 m .34678 .6643 L .35551 .6616 L F
.212 .4 .53 r
.35286 .65771 m .34371 .66055 L .34228 .65772 L F
.312 .274 .748 r
.33561 .64164 m .33538 .64191 L .33566 .64182 L F
.302 .242 .687 r
.32629 .64362 m .32649 .64451 L .33561 .64164 L F
.312 .274 .748 r
.33561 .64164 m .32649 .64451 L .32656 .64468 L F
.33561 .64164 m .32656 .64468 L .33538 .64191 L F
.474 .343 .506 r
.33431 .64051 m .33561 .64164 L .33582 .64488 L F
.33453 .64233 m .33582 .64488 L .33694 .66272 L F
.33431 .64051 m .33582 .64488 L .33453 .64233 L F
.33694 .66272 m .33585 .64542 L .33808 .66536 L F
.33585 .64542 m .33582 .64488 L .33588 .64548 L F
.33585 .64542 m .33588 .64548 L .33808 .66536 L F
.33582 .64488 m .33561 .64164 L .33598 .64522 L F
.33582 .64488 m .33598 .64522 L .33808 .66536 L F
.33944 .67024 m .33618 .6456 L .33958 .65799 L F
.33618 .6456 m .33568 .64181 L .33697 .64717 L F
.33618 .6456 m .33697 .64717 L .33958 .65799 L F
.33944 .67024 m .33613 .64551 L .33618 .6456 L F
.33613 .64551 m .33563 .64175 L .33618 .6456 L F
.33563 .64175 m .33561 .64164 L .33569 .64192 L F
.33697 .64717 m .33572 .64202 L .33926 .65173 L F
.207 .363 .496 r
.34842 .64886 m .33926 .65173 L .33749 .64687 L F
.474 .343 .506 r
.33958 .65799 m .33697 .64717 L .33964 .65259 L F
.33697 .64717 m .33948 .65217 L .33964 .65259 L F
.212 .4 .53 r
.35001 .65203 m .34006 .65331 L .34864 .6493 L F
.34006 .65331 m .33948 .65217 L .34864 .6493 L F
.201 .325 .46 r
.34487 .63914 m .33572 .64202 L .3357 .64192 L F
.474 .343 .506 r
.32317 .63081 m .33431 .64051 L .33694 .66272 L F
.3331 .63113 m .33431 .64051 L .32317 .63081 L F
.33321 .63114 m .33331 .63202 L .3331 .63113 L F
.33331 .63202 m .33431 .64051 L .3331 .63113 L F
.33331 .63202 m .33561 .64164 L .33431 .64051 L F
.3352 .63986 m .33561 .64164 L .33331 .63202 L F
.194 .282 .42 r
.34245 .62912 m .33331 .63202 L .33326 .63158 L F
.071 .482 .453 r
.34859 .6829 m .34905 .68276 L .34867 .68288 L F
.473 .343 .51 r
.34264 .68469 m .3442 .68422 L .33871 .68102 L F
.34526 .68799 m .3457 .68755 L .33993 .68216 L F
.33974 .68212 m .33993 .68216 L .33871 .68102 L F
.34526 .68799 m .33993 .68216 L .33974 .68212 L F
.35167 .69497 m .34905 .69231 L .33531 .68124 L F
.35167 .69497 m .33531 .68124 L .33485 .68115 L F
.33931 .68569 m .35167 .69497 L .34009 .68545 L F
.33931 .68569 m .34009 .68545 L .31751 .6669 L F
.35167 .69497 m .36173 .70252 L .34905 .69231 L F
.34526 .68799 m .36173 .70252 L .3457 .68755 L F
.474 .343 .506 r
.37532 .66731 m .37253 .67324 L .37532 .6673 L F
.37253 .67324 m .37253 .67324 L .37532 .6673 L F
.14 .049 .177 r
.3843 .66457 m .37404 .67016 L .38178 .67023 L F
.37404 .67016 m .37277 .673 L .38178 .67023 L F
.17 .165 .3 r
.37598 .66365 m .37531 .66734 L .3843 .66457 L F
.14 .049 .177 r
.3843 .66457 m .37531 .66734 L .37404 .67016 L F
.17 .165 .3 r
.38562 .6572 m .37601 .66349 L .37598 .66365 L F
.474 .343 .506 r
.3768 .65915 m .37674 .65886 L .3768 .65913 L F
.186 .236 .372 r
.37669 .65564 m .37665 .65997 L .38562 .6572 L F
.302 .242 .687 r
.31986 .6447 m .32629 .64362 L .32609 .64273 L F
.32629 .64362 m .31741 .64737 L .32649 .64451 L F
.268 .154 .515 r
.32974 .61268 m .32924 .61287 L .3296 .6128 L F
.33284 .61019 m .32924 .61287 L .32974 .61268 L F
.33284 .61019 m .32372 .6139 L .32924 .61287 L F
.32372 .6139 m .32365 .61471 L .3296 .6128 L F
.228 .073 .35 r
.325 .60943 m .32378 .6131 L .33284 .61019 L F
.268 .154 .515 r
.33284 .61019 m .32378 .6131 L .32372 .6139 L F
.474 .343 .506 r
.3221 .62402 m .33248 .60792 L .33024 .61355 L F
.33248 .60792 m .33311 .60695 L .33247 .60842 L F
.33248 .60792 m .33247 .60842 L .33024 .61355 L F
.33311 .60695 m .33398 .60559 L .33306 .60755 L F
.33311 .60695 m .33306 .60755 L .33024 .61355 L F
.33398 .60559 m .33472 .60445 L .33386 .6062 L F
.33398 .60559 m .33386 .6062 L .33024 .61355 L F
.33024 .61355 m .33386 .6062 L .33284 .61019 L F
.33386 .6062 m .33337 .60858 L .33284 .61019 L F
.228 .073 .35 r
.33127 .60925 m .32938 .60986 L .33081 .61 L F
.474 .343 .506 r
.3221 .62402 m .33419 .60454 L .33398 .60559 L F
.33419 .60454 m .33524 .60286 L .33398 .60559 L F
.131 .023 .153 r
.34293 .60328 m .33386 .6062 L .33488 .60411 L F
.134 0 .011 r
.32814 .6034 m .32688 .60494 L .33274 .60305 L F
.131 .023 .153 r
.33129 .60352 m .32688 .60494 L .32755 .6036 L F
.134 0 .011 r
.33274 .60305 m .3262 .60577 L .33524 .60286 L F
.32688 .60494 m .3262 .60577 L .33274 .60305 L F
.228 .073 .35 r
.33524 .60286 m .32594 .60656 L .3308 .60571 L F
.32594 .60656 m .31667 .61025 L .32568 .60736 L F
.32594 .60656 m .32568 .60736 L .3308 .60571 L F
.315 .456 .337 r
.32508 .60917 m .32447 .61102 L .32481 .60911 L F
.32509 .60916 m .32481 .60911 L .3251 .60911 L F
.166 .151 .289 r
.33018 .6096 m .32432 .61148 L .32481 .60911 L F
.228 .073 .35 r
.33524 .60286 m .3262 .60577 L .32594 .60656 L F
.183 .229 .367 r
.3157 .62248 m .32328 .61646 L .3232 .62009 L F
.131 .023 .153 r
.33129 .60352 m .32755 .6036 L .34496 .59911 L F
.474 .343 .506 r
.33423 .60278 m .33606 .60172 L .32097 .61976 L F
0 0 0 r
.33659 .5989 m .33006 .60104 L .33906 .59813 L F
.134 0 .011 r
.33713 .59906 m .33653 .59983 L .3381 .59933 L F
.33906 .59813 m .33713 .59906 L .3381 .59933 L F
.33906 .59813 m .33006 .60104 L .32958 .60163 L F
.131 .023 .153 r
.34496 .59911 m .32755 .6036 L .34562 .59777 L F
.134 0 .011 r
.33906 .59813 m .32011 .60513 L .33353 .6008 L F
.474 .343 .506 r
.33778 .59823 m .33657 .60069 L .33423 .60278 L F
.33657 .60069 m .33606 .60172 L .33423 .60278 L F
0 0 0 r
.33069 .60081 m .33006 .60104 L .33659 .5989 L F
.05 0 0 r
.33373 .59983 m .33133 .60024 L .33582 .59915 L F
.33845 .59901 m .33921 .59833 L .34713 .59641 L F
.474 .343 .506 r
.33778 .59823 m .33906 .59813 L .33797 .59944 L F
.33778 .59823 m .33797 .59944 L .33657 .60069 L F
.134 0 .011 r
.33713 .59906 m .33353 .6008 L .33653 .59983 L F
.33006 .60104 m .32109 .60393 L .32958 .60163 L F
.098 .524 .506 r
.32468 .60261 m .33133 .60024 L .32237 .60313 L F
.05 0 0 r
.32237 .60313 m .33133 .60024 L .32765 .60179 L F
0 0 0 r
.33069 .60081 m .32109 .60393 L .33006 .60104 L F
.32481 .60271 m .32109 .60393 L .33069 .60081 L F
.05 0 0 r
.32765 .60179 m .33133 .60024 L .33069 .60081 L F
.474 .343 .506 r
.32364 .59935 m .33778 .59823 L .33423 .60278 L F
.473 .343 .51 r
.31374 .62173 m .31394 .62538 L .31461 .6176 L F
.166 .151 .289 r
.31461 .6176 m .32328 .61646 L .31424 .61936 L F
.31477 .61687 m .31729 .61675 L .31461 .6176 L F
.31729 .61675 m .32328 .61646 L .31461 .6176 L F
.268 .154 .515 r
.32372 .6139 m .31461 .6176 L .32365 .61471 L F
.183 .229 .367 r
.31424 .61936 m .32328 .61646 L .31413 .62373 L F
.268 .154 .515 r
.32372 .6139 m .31475 .616 L .31461 .6176 L F
.32378 .6131 m .31475 .616 L .32372 .6139 L F
.474 .343 .506 r
.32173 .61395 m .33423 .60278 L .32097 .61976 L F
.228 .073 .35 r
.3262 .60577 m .3172 .60867 L .32594 .60656 L F
.05 0 0 r
.32237 .60313 m .32765 .60179 L .32173 .6037 L F
0 0 0 r
.32398 .60297 m .32173 .6037 L .32109 .60393 L F
.32398 .60297 m .32109 .60393 L .32481 .60271 L F
.131 .023 .153 r
.31823 .60717 m .32688 .60494 L .31789 .60784 L F
.31997 .60919 m .32568 .60736 L .32481 .60911 L F
.31823 .60717 m .32755 .6036 L .32688 .60494 L F
.31856 .6065 m .32755 .6036 L .31823 .60717 L F
.05 0 0 r
.3218 .60458 m .3276 .60271 L .32755 .6036 L F
.474 .343 .506 r
.32364 .59935 m .33423 .60278 L .32173 .61395 L F
.32097 .61976 m .33606 .60172 L .33524 .60286 L F
.33606 .60172 m .33591 .60203 L .33524 .60286 L F
.05 0 0 r
.34562 .59777 m .33979 .59878 L .34713 .59641 L F
.131 .023 .153 r
.34293 .60328 m .33803 .60338 L .34379 .60153 L F
.268 .154 .515 r
.3231 .62129 m .31394 .62538 L .323 .62249 L F
.314 .456 .34 r
.30965 .68188 m .30498 .631 L .30608 .64064 L F
.3066 .67635 m .30498 .631 L .30965 .68188 L F
.473 .343 .51 r
.3104 .61809 m .30522 .63675 L .31318 .65976 L F
.31343 .65013 m .31318 .65976 L .31479 .6644 L F
.3104 .61809 m .31318 .65976 L .31343 .65013 L F
.3136 .6224 m .31396 .62767 L .31394 .62538 L F
.31396 .62767 m .31401 .62834 L .314 .628 L F
.31396 .62767 m .314 .628 L .31394 .62538 L F
.30879 .60115 m .30806 .60838 L .3104 .61809 L F
.30806 .60838 m .30522 .63675 L .3104 .61809 L F
.201 .325 .46 r
.31513 .63778 m .3242 .6349 L .3163 .64266 L F
.32619 .6448 m .32656 .64468 L .32661 .64489 L F
.473 .343 .51 r
.31483 .64514 m .317 .6456 L .31484 .63661 L F
.31479 .6644 m .31664 .64871 L .31483 .64514 L F
.31664 .64871 m .317 .6456 L .31483 .64514 L F
.315 .456 .337 r
.36666 .64467 m .36649 .64467 L .36648 .64463 L F
.299 .226 .656 r
.37142 .64749 m .36684 .64679 L .36675 .64623 L F
.324 .322 .831 r
.36293 .61688 m .35741 .61863 L .35619 .61665 L F
.131 .023 .153 r
.31823 .60717 m .31789 .60784 L .3133 .60932 L F
.473 .343 .51 r
.30884 .58322 m .31284 .6179 L .30908 .58272 L F
.31284 .6179 m .31354 .62398 L .31287 .61783 L F
.31284 .6179 m .31287 .61783 L .30908 .58272 L F
.302 .242 .687 r
.32401 .63363 m .31485 .63611 L .31502 .6369 L F
.32392 .63323 m .31485 .63611 L .32401 .63363 L F
.315 .456 .337 r
.36431 .635 m .36412 .635 L .36411 .63495 L F
.36614 .64256 m .36412 .635 L .36512 .63834 L F
.36666 .64467 m .36621 .64296 L .36614 .64256 L F
.36621 .64296 m .36412 .635 L .36614 .64256 L F
.36666 .64467 m .36648 .64463 L .36621 .64296 L F
.309 .259 .718 r
.37271 .63869 m .36586 .64084 L .37308 .63833 L F
.36586 .64084 m .36582 .64071 L .37308 .63833 L F
.203 .327 .461 r
.37438 .63705 m .37126 .63641 L .36666 .64467 L F
.37126 .63641 m .36512 .63834 L .36666 .64467 L F
.299 .226 .656 r
.36675 .64623 m .36614 .64256 L .37504 .63977 L F
.315 .456 .337 r
.36646 .64451 m .36614 .64256 L .36512 .63834 L F
.203 .327 .461 r
.3732 .63221 m .36431 .635 L .37438 .63705 L F
.309 .259 .718 r
.37401 .63555 m .36424 .63541 L .37218 .62942 L F
.36991 .63683 m .36424 .63541 L .37401 .63555 L F
.474 .343 .506 r
.3768 .63691 m .37402 .62115 L .37703 .62624 L F
.3758 .6349 m .37402 .62115 L .3768 .63691 L F
.38369 .63193 m .39398 .63982 L .38036 .62996 L F
.39398 .63982 m .39548 .64491 L .38036 .62996 L F
.38036 .62996 m .39548 .64491 L .39712 .6547 L F
.37476 .63805 m .37013 .60892 L .37164 .61517 L F
.37152 .62718 m .37013 .60892 L .37476 .63805 L F
.203 .327 .461 r
.38212 .6294 m .37438 .63705 L .38449 .6391 L F
.37438 .63705 m .37556 .64189 L .38449 .6391 L F
.474 .343 .506 r
.3766 .64617 m .37736 .64928 L .37654 .64887 L F
.196 .287 .422 r
.38449 .6391 m .37615 .6466 L .38568 .64855 L F
.37615 .6466 m .37673 .65132 L .38568 .64855 L F
.17 .165 .3 r
.38562 .6572 m .37665 .65997 L .37601 .66349 L F
.36718 .66954 m .36641 .66978 L .36635 .67009 L F
.258 .129 .461 r
.37477 .6672 m .36641 .66978 L .36704 .66606 L F
.473 .343 .51 r
.31751 .6669 m .33667 .68233 L .33324 .67737 L F
.32 .306 .806 r
.33521 .66428 m .3266 .66799 L .33568 .66517 L F
.3283 .66643 m .3266 .66799 L .33521 .66428 L F
.312 .274 .748 r
.33036 .65502 m .32143 .65828 L .33052 .65544 L F
.32197 .65764 m .32143 .65828 L .33036 .65502 L F
.212 .4 .53 r
.32328 .66182 m .33459 .66339 L .32551 .66621 L F
.473 .343 .51 r
.31664 .64871 m .31741 .64737 L .317 .6456 L F
.31479 .6644 m .31707 .64956 L .31664 .64871 L F
.31707 .64956 m .31741 .64737 L .31664 .64871 L F
.201 .325 .46 r
.31632 .64276 m .32217 .64397 L .317 .6456 L F
.473 .343 .51 r
.31073 .61949 m .31485 .63611 L .30868 .59674 L F
.31484 .63661 m .31485 .63611 L .31073 .61949 L F
.31343 .65013 m .31073 .61949 L .3104 .61809 L F
.31479 .6644 m .31345 .64958 L .31343 .65013 L F
.31345 .64958 m .31073 .61949 L .31343 .65013 L F
.30908 .58272 m .31345 .62314 L .3136 .6224 L F
.31345 .62314 m .31401 .62834 L .3136 .6224 L F
.3104 .61809 m .30868 .59674 L .30879 .60115 L F
.31073 .61949 m .30868 .59674 L .3104 .61809 L F
.302 .242 .687 r
.31986 .6447 m .317 .6456 L .31741 .64737 L F
.186 .236 .372 r
.36771 .65905 m .36771 .65918 L .36776 .65903 L F
.315 .456 .337 r
.36772 .66209 m .36767 .65409 L .36776 .65903 L F
.473 .343 .51 r
.31401 .62834 m .31485 .63611 L .31461 .63326 L F
.31401 .62834 m .31461 .63326 L .31401 .62812 L F
.289 .204 .615 r
.31942 .63173 m .31461 .63326 L .31485 .63611 L F
.473 .343 .51 r
.31401 .62834 m .31405 .62669 L .31394 .62538 L F
.268 .154 .515 r
.31877 .6215 m .31415 .62298 L .31394 .62538 L F
.473 .343 .51 r
.31162 .58231 m .31374 .62173 L .31475 .616 L F
.31374 .62173 m .31461 .6176 L .31475 .616 L F
.228 .073 .35 r
.31926 .61311 m .31529 .61438 L .31475 .616 L F
.324 .322 .831 r
.36383 .61659 m .35607 .61646 L .35547 .61549 L F
.36705 .61701 m .36293 .61688 L .36383 .61659 L F
.474 .343 .506 r
.36716 .61559 m .36851 .59909 L .37036 .62144 L F
.36539 .61396 m .367 .59394 L .36705 .6165 L F
.36311 .61062 m .36705 .6165 L .36705 .61701 L F
.36167 .60829 m .36705 .6165 L .36311 .61062 L F
.213 .4 .528 r
.37442 .61135 m .3655 .61419 L .3663 .61581 L F
.474 .343 .506 r
.36802 .61795 m .37036 .62144 L .37068 .62528 L F
.36716 .61559 m .37036 .62144 L .36802 .61795 L F
.213 .4 .528 r
.37187 .61404 m .3663 .61581 L .36764 .61849 L F
.37442 .61135 m .3663 .61581 L .37187 .61404 L F
.3663 .61581 m .36075 .61757 L .36764 .61849 L F
.315 .456 .337 r
.35123 .6094 m .35217 .61046 L .35168 .60971 L F
.35619 .61666 m .35421 .61346 L .35168 .60971 L F
.473 .343 .51 r
.31162 .58231 m .3146 .61438 L .3172 .60867 L F
.3146 .61438 m .31667 .61025 L .3172 .60867 L F
.31789 .60784 m .31162 .58231 L .3172 .60867 L F
.32051 .60261 m .31162 .58231 L .31789 .60784 L F
.134 0 .011 r
.32104 .60682 m .31789 .60784 L .3172 .60867 L F
.315 .456 .337 r
.3464 .6041 m .34626 .6041 L .34618 .60405 L F
.218 .484 .599 r
.35555 .60149 m .34663 .60435 L .35389 .60416 L F
.35709 .60313 m .35389 .60416 L .35795 .60405 L F
.35555 .60149 m .35389 .60416 L .35709 .60313 L F
.329 .359 .893 r
.3498 .60781 m .34818 .60599 L .35306 .60443 L F
.34818 .60599 m .34683 .60449 L .35306 .60443 L F
.474 .343 .506 r
.35575 .60162 m .3617 .60805 L .35709 .60313 L F
.36205 .60726 m .367 .59394 L .36553 .61214 L F
.218 .484 .599 r
.36426 .59836 m .35795 .60405 L .36952 .60401 L F
.35795 .60405 m .35168 .60971 L .36058 .60686 L F
.35795 .60405 m .36058 .60686 L .36952 .60401 L F
.474 .343 .506 r
.36329 .60975 m .36553 .61214 L .36539 .61396 L F
.36205 .60726 m .36553 .61214 L .36329 .60975 L F
.35709 .60313 m .3617 .60805 L .36167 .60829 L F
.216 .438 .561 r
.36952 .60401 m .36087 .60728 L .36802 .60551 L F
.474 .343 .506 r
.36167 .60829 m .36205 .60726 L .36539 .61396 L F
.216 .438 .561 r
.36087 .60728 m .36115 .60771 L .36802 .60551 L F
.218 .484 .599 r
.36426 .59836 m .35543 .60136 L .36371 .59887 L F
.35543 .60136 m .35555 .60149 L .36371 .59887 L F
.474 .343 .506 r
.34984 .59761 m .35259 .59833 L .35555 .60149 L F
.218 .484 .599 r
.36426 .59836 m .35531 .60124 L .35543 .60136 L F
.474 .343 .506 r
.34972 .59753 m .35668 .5994 L .34984 .59761 L F
.215 .539 .638 r
.35895 .59476 m .35265 .59945 L .36426 .59836 L F
.35265 .59945 m .35531 .60124 L .36426 .59836 L F
.193 .593 .656 r
.35387 .59341 m .34743 .59698 L .35895 .59476 L F
.34743 .59698 m .34998 .59765 L .35895 .59476 L F
.215 .539 .638 r
.35895 .59476 m .34998 .59765 L .35265 .59945 L F
.329 .359 .893 r
.36167 .60829 m .35914 .60835 L .35959 .6082 L F
.36167 .60829 m .3498 .60781 L .35306 .60443 L F
.36167 .60829 m .35306 .60443 L .35709 .60313 L F
.216 .438 .561 r
.36802 .60551 m .36115 .60771 L .36304 .61053 L F
.36115 .60771 m .35225 .61055 L .36304 .61053 L F
.208 .364 .495 r
.3787 .61998 m .36978 .6228 L .37068 .62528 L F
.37489 .62395 m .37068 .62528 L .37149 .6275 L F
.3787 .61998 m .37068 .62528 L .37489 .62395 L F
.213 .4 .528 r
.36764 .61849 m .36075 .61757 L .36089 .62561 L F
.36075 .61757 m .35741 .61863 L .36089 .62561 L F
.318 .29 .774 r
.37068 .62528 m .36039 .62491 L .36814 .61951 L F
.36735 .62633 m .36039 .62491 L .37068 .62528 L F
.36039 .62491 m .35925 .62233 L .36814 .61951 L F
.315 .456 .337 r
.35925 .62233 m .35641 .61701 L .35741 .61863 L F
.35966 .62324 m .35641 .61701 L .35925 .62233 L F
.36058 .62534 m .36089 .62561 L .36058 .62534 L F
.318 .29 .774 r
.36735 .62633 m .36082 .62587 L .36039 .62491 L F
.36627 .62667 m .36179 .62808 L .36094 .62615 L F
.315 .456 .337 r
.36329 .63222 m .3607 .62561 L .36179 .62808 L F
.36431 .635 m .36349 .63288 L .36329 .63222 L F
.36349 .63288 m .3607 .62561 L .36329 .63222 L F
.36431 .635 m .36411 .63495 L .36349 .63288 L F
.309 .259 .718 r
.36424 .63541 m .36329 .63222 L .37218 .62942 L F
.315 .456 .337 r
.36406 .63479 m .36329 .63222 L .36179 .62808 L F
.3549 .62047 m .36058 .62534 L .35491 .62046 L F
.36058 .62534 m .35925 .62233 L .35741 .61863 L F
.213 .4 .528 r
.37442 .61135 m .36764 .61849 L .37024 .61884 L F
.37706 .61668 m .37024 .61884 L .3787 .61998 L F
.37442 .61135 m .37024 .61884 L .37706 .61668 L F
.36764 .61849 m .36605 .62017 L .36814 .61951 L F
.36764 .61849 m .36978 .6228 L .3787 .61998 L F
.208 .364 .495 r
.3787 .61998 m .37149 .6275 L .38212 .6294 L F
.37149 .6275 m .3732 .63221 L .38212 .6294 L F
.203 .327 .461 r
.38212 .6294 m .3732 .63221 L .37438 .63705 L F
.186 .236 .372 r
.38568 .64855 m .37673 .65132 L .37669 .65564 L F
.258 .129 .461 r
.37537 .66702 m .36711 .66569 L .37666 .65933 L F
.36711 .66569 m .36772 .66209 L .37666 .65933 L F
.315 .456 .337 r
.36763 .66265 m .36772 .66209 L .36776 .65903 L F
.36763 .66265 m .36776 .65903 L .36774 .65774 L F
.17 .165 .3 r
.3664 .66978 m .36635 .67007 L .36641 .66978 L F
.36635 .67007 m .36635 .67007 L .36641 .66978 L F
.315 .456 .337 r
.36634 .67009 m .36635 .67007 L .36641 .66978 L F
.36635 .67009 m .36762 .66273 L .36641 .66978 L F
.283 .186 .577 r
.37669 .65627 m .36772 .65662 L .37656 .64995 L F
.37207 .6577 m .36772 .65662 L .37669 .65627 L F
.315 .456 .337 r
.36782 .65409 m .36767 .65406 L .36765 .65292 L F
.283 .186 .577 r
.36772 .65662 m .36765 .65273 L .37656 .64995 L F
.315 .456 .337 r
.36767 .65397 m .36765 .65273 L .36717 .64881 L F
.36782 .65409 m .36649 .64467 L .36717 .64881 L F
.216 .438 .561 r
.36952 .60401 m .36058 .60686 L .36087 .60728 L F
.329 .359 .893 r
.35959 .6082 m .35048 .60856 L .3498 .60781 L F
.35914 .60835 m .35048 .60856 L .35959 .6082 L F
.218 .484 .599 r
.35389 .60416 m .34663 .60435 L .34818 .60599 L F
.36371 .59887 m .35555 .60149 L .35795 .60405 L F
.325 .405 .96 r
.35555 .60149 m .34381 .60245 L .34984 .59761 L F
.35494 .60168 m .34381 .60245 L .35555 .60149 L F
.35492 .60169 m .34663 .60435 L .34387 .60249 L F
.315 .456 .337 r
.35225 .61055 m .35149 .6097 L .35168 .60971 L F
.329 .359 .893 r
.35914 .60835 m .35225 .61055 L .35048 .60856 L F
.315 .456 .337 r
.35088 .60901 m .34818 .60599 L .34663 .60435 L F
.216 .438 .561 r
.36952 .60401 m .36304 .61053 L .36333 .61055 L F
.37203 .60778 m .36333 .61055 L .37442 .61135 L F
.36952 .60401 m .36333 .61055 L .37203 .60778 L F
.36304 .61053 m .36288 .61069 L .36311 .61062 L F
.36304 .61053 m .3655 .61419 L .37442 .61135 L F
.315 .456 .334 r
.36952 .60401 m .35758 .5453 L .35846 .55003 L F
.35758 .5453 m .3787 .61998 L .38212 .6294 L F
.35758 .5453 m .37442 .61135 L .3787 .61998 L F
.36952 .60401 m .37442 .61135 L .35758 .5453 L F
.35846 .55003 m .36426 .59836 L .36952 .60401 L F
.474 .343 .506 r
.32688 .59529 m .36168 .58749 L .32576 .59834 L F
.303 .441 .991 r
.32959 .57642 m .31162 .58231 L .36168 .58749 L F
.474 .343 .506 r
.32688 .59529 m .32959 .57642 L .36168 .58749 L F
.315 .456 .334 r
.35846 .55003 m .35895 .59476 L .36426 .59836 L F
.35808 .55388 m .35895 .59476 L .35846 .55003 L F
.096 0 .033 r
.3744 .55008 m .35808 .55388 L .37593 .54799 L F
.315 .456 .334 r
.35387 .59341 m .35895 .59476 L .35808 .55388 L F
.35808 .55388 m .34934 .59443 L .35387 .59341 L F
.35808 .55388 m .34562 .59777 L .34934 .59443 L F
.35653 .55597 m .34562 .59777 L .35808 .55388 L F
.096 0 .033 r
.3744 .55008 m .35653 .55597 L .35808 .55388 L F
.167 .595 .628 r
.37206 .54991 m .35653 .55597 L .3744 .55008 L F
.316 .456 .331 r
.37206 .54991 m .40996 .55659 L .41312 .56972 L F
.3744 .55008 m .40996 .55659 L .37206 .54991 L F
.37593 .54799 m .40075 .53094 L .3744 .55008 L F
.37593 .54799 m .39494 .51908 L .40075 .53094 L F
.37206 .54991 m .41312 .56972 L .4135 .57361 L F
.37628 .54414 m .39494 .51908 L .37593 .54799 L F
.37628 .54414 m .38851 .50828 L .39494 .51908 L F
.216 .422 .546 r
.39195 .52037 m .4314 .51416 L .42807 .50831 L F
.22 .483 .597 r
.38821 .51623 m .39195 .52037 L .42807 .50831 L F
.38821 .51623 m .42807 .50831 L .42438 .50411 L F
.316 .456 .331 r
.3754 .5394 m .38851 .50828 L .37628 .54414 L F
.219 .453 .571 r
.371 .51417 m .38851 .50828 L .38163 .49883 L F
.316 .456 .331 r
.3754 .5394 m .38163 .49883 L .38851 .50828 L F
.213 .564 .65 r
.38453 .51423 m .38821 .51623 L .42438 .50411 L F
.38453 .51423 m .42438 .50411 L .42077 .50207 L F
.318 .457 .321 r
.42012 .5143 m .43377 .41741 L .43164 .41137 L F
.42012 .5143 m .43505 .42342 L .43377 .41741 L F
.201 .315 .449 r
.45148 .41121 m .43377 .41741 L .43505 .42342 L F
.209 .363 .492 r
.44934 .40515 m .43377 .41741 L .45148 .41121 L F
.44934 .40515 m .43164 .41137 L .43377 .41741 L F
.081 0 0 r
.39401 .58384 m .41159 .57818 L .41296 .5766 L F
.164 .593 .626 r
.39204 .58372 m .41159 .57818 L .39401 .58384 L F
.318 .457 .321 r
.43164 .41137 m .42886 .40589 L .42012 .5143 L F
.215 .407 .532 r
.44657 .39964 m .43164 .41137 L .44934 .40515 L F
.44657 .39964 m .42886 .40589 L .43164 .41137 L F
.316 .456 .331 r
.40668 .57753 m .4135 .57361 L .41296 .5766 L F
.182 .597 .648 r
.40964 .57805 m .39204 .58372 L .38904 .58321 L F
.40964 .57805 m .38904 .58321 L .40668 .57753 L F
0 0 0 r
.40668 .57753 m .38904 .58321 L .38658 .58457 L F
.40668 .57753 m .38658 .58457 L .40424 .57887 L F
.316 .456 .331 r
.40424 .57887 m .4135 .57361 L .40668 .57753 L F
.40424 .57887 m .37206 .54991 L .4135 .57361 L F
.318 .457 .321 r
.42158 .51225 m .43505 .42342 L .42012 .5143 L F
.42158 .51225 m .44544 .49824 L .43505 .42342 L F
.196 .287 .422 r
.43505 .42342 m .46341 .49222 L .45277 .41724 L F
.44544 .49824 m .46341 .49222 L .43505 .42342 L F
.201 .315 .449 r
.45148 .41121 m .43505 .42342 L .45277 .41724 L F
.219 .453 .571 r
.371 .51417 m .38163 .49883 L .36408 .50478 L F
.315 .456 .334 r
.34849 .53709 m .371 .51417 L .36408 .50478 L F
.35053 .53613 m .371 .51417 L .34849 .53709 L F
.127 .561 .557 r
.38134 .51464 m .38453 .51423 L .42077 .50207 L F
.38134 .51464 m .42077 .50207 L .41767 .50245 L F
.318 .457 .321 r
.42012 .5143 m .42886 .40589 L .4257 .40148 L F
.22 .456 .572 r
.44343 .39521 m .42886 .40589 L .44657 .39964 L F
.44343 .39521 m .4257 .40148 L .42886 .40589 L F
.314 .456 .34 r
.3146 .50299 m .32202 .50885 L .32316 .56169 L F
.164 .593 .626 r
.39204 .58372 m .40964 .57805 L .41159 .57818 L F
.316 .456 .331 r
.40964 .57805 m .41296 .5766 L .41159 .57818 L F
.40668 .57753 m .41296 .5766 L .40964 .57805 L F
.313 .456 .343 r
.30033 .55504 m .29729 .50891 L .28989 .5051 L F
.215 .561 .648 r
.30725 .49913 m .29729 .50891 L .3146 .50299 L F
.30725 .49913 m .28989 .5051 L .29729 .50891 L F
.209 .37 .5 r
.3953 .52617 m .43398 .52097 L .4314 .51416 L F
.216 .422 .546 r
.39195 .52037 m .3953 .52617 L .4314 .51416 L F
.318 .457 .321 r
.41981 .51817 m .4257 .40148 L .42246 .39859 L F
.42012 .5143 m .4257 .40148 L .41981 .51817 L F
.222 .517 .619 r
.44022 .3923 m .42246 .39859 L .4257 .40148 L F
.44022 .3923 m .4257 .40148 L .44343 .39521 L F
.318 .457 .318 r
.45148 .41121 m .45226 .44649 L .44934 .40515 L F
.45277 .41724 m .45226 .44649 L .45148 .41121 L F
.44934 .40515 m .45226 .44649 L .44657 .39964 L F
.45277 .41724 m .45235 .45459 L .45226 .44649 L F
.46341 .49222 m .45235 .45459 L .45277 .41724 L F
.22 .484 .596 r
.36408 .50478 m .37446 .491 L .35686 .49699 L F
.36408 .50478 m .38163 .49883 L .37446 .491 L F
.315 .456 .334 r
.34849 .53709 m .36408 .50478 L .35686 .49699 L F
.318 .457 .318 r
.44657 .39964 m .45098 .43745 L .44343 .39521 L F
.44657 .39964 m .45226 .44649 L .45098 .43745 L F
.316 .456 .331 r
.37347 .53485 m .38163 .49883 L .3754 .5394 L F
.37347 .53485 m .37446 .491 L .38163 .49883 L F
.37094 .53152 m .37446 .491 L .37347 .53485 L F
.22 .52 .623 r
.35686 .49699 m .37446 .491 L .3672 .48499 L F
.316 .456 .331 r
.37094 .53152 m .3672 .48499 L .37446 .491 L F
.36837 .53018 m .3672 .48499 L .37094 .53152 L F
.22 .52 .623 r
.35686 .49699 m .3672 .48499 L .34955 .49103 L F
.215 .561 .648 r
.34955 .49103 m .3672 .48499 L .36004 .48102 L F
.316 .456 .331 r
.36837 .53018 m .36004 .48102 L .3672 .48499 L F
.215 .561 .648 r
.34955 .49103 m .36004 .48102 L .34233 .4871 L F
.197 .596 .655 r
.34233 .4871 m .36004 .48102 L .35318 .4792 L F
.316 .456 .331 r
.35318 .4792 m .36004 .48102 L .36837 .53018 L F
.213 .564 .65 r
.40624 .51019 m .36659 .52025 L .3703 .52222 L F
.22 .483 .597 r
.40995 .51436 m .3703 .52222 L .37406 .52635 L F
.40995 .51436 m .40624 .51019 L .3703 .52222 L F
.213 .564 .65 r
.40624 .51019 m .40259 .50817 L .36659 .52025 L F
.317 .457 .328 r
.37905 .51743 m .38453 .51423 L .39195 .52037 L F
.38453 .51423 m .38821 .51623 L .39195 .52037 L F
.315 .456 .334 r
.34748 .54014 m .35686 .49699 L .34955 .49103 L F
.34849 .53709 m .35686 .49699 L .34748 .54014 L F
.34748 .54014 m .34955 .49103 L .34233 .4871 L F
.34233 .4871 m .34773 .54458 L .34748 .54014 L F
.34233 .4871 m .3354 .48532 L .34773 .54458 L F
.34773 .54458 m .3354 .48532 L .32896 .48578 L F
.34918 .54938 m .32896 .48578 L .3232 .4885 L F
.34773 .54458 m .32896 .48578 L .34918 .54938 L F
.31439 .50049 m .34918 .54938 L .31829 .49344 L F
.34918 .54938 m .3232 .4885 L .31829 .49344 L F
.316 .456 .331 r
.36837 .53018 m .32833 .51398 L .35318 .4792 L F
.127 .561 .557 r
.40259 .50817 m .36336 .52068 L .36659 .52025 L F
.40259 .50817 m .39945 .50857 L .36336 .52068 L F
.317 .457 .328 r
.37905 .51743 m .38134 .51464 L .38453 .51423 L F
.317 .457 .325 r
.40624 .51019 m .39945 .50857 L .39611 .5162 L F
.40624 .51019 m .40259 .50817 L .39945 .50857 L F
.39945 .50857 m .39719 .51135 L .39611 .5162 L F
.08 0 0 r
.37905 .51743 m .38134 .51464 L .41767 .50245 L F
.37905 .51743 m .41767 .50245 L .41546 .50522 L F
.318 .457 .321 r
.41981 .51817 m .42246 .39859 L .39149 .37878 L F
.219 .554 .643 r
.42246 .39859 m .44022 .3923 L .39149 .37878 L F
.318 .457 .318 r
.44343 .39521 m .45098 .43745 L .44022 .3923 L F
.44022 .3923 m .44524 .41859 L .44109 .40981 L F
.44109 .40981 m .43638 .40214 L .44022 .3923 L F
.44022 .3923 m .4486 .42798 L .44524 .41859 L F
.44022 .3923 m .45098 .43745 L .4486 .42798 L F
.218 .435 .555 r
.43881 .40609 m .4477 .40282 L .43638 .40214 L F
.44751 .40303 m .4477 .40282 L .43881 .40609 L F
.4477 .40282 m .44535 .39897 L .43638 .40214 L F
.48 .344 .476 r
.43949 .38938 m .45726 .39963 L .45536 .39466 L F
.44057 .39115 m .45726 .39963 L .43949 .38938 L F
.219 .554 .643 r
.39149 .37878 m .44022 .3923 L .40953 .37229 L F
.318 .457 .318 r
.44022 .3923 m .43137 .396 L .40953 .37229 L F
.44022 .3923 m .43638 .40214 L .43137 .396 L F
.48 .344 .476 r
.43256 .38708 m .43514 .38839 L .43427 .38764 L F
.207 .591 .656 r
.40642 .3711 m .39149 .37878 L .40953 .37229 L F
.318 .457 .318 r
.40953 .37229 m .43137 .396 L .40642 .3711 L F
.207 .591 .656 r
.40642 .3711 m .38834 .37762 L .39149 .37878 L F
.093 .514 .474 r
.40385 .37188 m .38834 .37762 L .40642 .3711 L F
.318 .457 .318 r
.40385 .37188 m .43137 .396 L .42634 .39176 L F
.40642 .3711 m .43137 .396 L .40385 .37188 L F
.21 .584 .655 r
.42634 .39176 m .43535 .38856 L .4338 .38787 L F
.43068 .38898 m .4338 .38787 L .43298 .38751 L F
.42634 .39176 m .4338 .38787 L .43068 .38898 L F
.48 .344 .476 r
.43256 .38708 m .4338 .38787 L .43405 .38783 L F
.439 .39035 m .43811 .39067 L .45726 .39963 L F
.43427 .38764 m .43814 .3898 L .43949 .38938 L F
.43514 .38839 m .44057 .39115 L .43427 .38764 L F
.45536 .39466 m .4528 .39086 L .43256 .38708 L F
.43256 .38708 m .4528 .39086 L .45024 .38923 L F
.43147 .38684 m .45024 .38923 L .4458 .3886 L F
.318 .457 .318 r
.40385 .37188 m .42634 .39176 L .40207 .37456 L F
.40128 .3789 m .42634 .39176 L .42157 .38968 L F
.40207 .37456 m .42634 .39176 L .40128 .3789 L F
.21 .584 .655 r
.42692 .38866 m .43061 .38646 L .42157 .38968 L F
.43298 .38751 m .43172 .38696 L .42692 .38866 L F
.43172 .38696 m .43061 .38646 L .42692 .38866 L F
.48 .344 .476 r
.43152 .38687 m .45024 .38923 L .43147 .38684 L F
.42886 .38655 m .42897 .38654 L .42757 .38637 L F
.149 .585 .589 r
.42157 .38968 m .43061 .38646 L .42973 .38651 L F
.48 .344 .476 r
.42757 .38637 m .42897 .38654 L .429 .38654 L F
.149 .585 .589 r
.42157 .38968 m .42973 .38651 L .42738 .38708 L F
.48 .344 .476 r
.42757 .38637 m .429 .38654 L .42987 .3865 L F
.4289 .38482 m .42757 .38637 L .42987 .3865 L F
.44128 .38593 m .42987 .3865 L .44278 .38724 L F
.4349 .38035 m .42987 .3865 L .44128 .38593 L F
.41772 .36531 m .4289 .38482 L .4349 .38035 L F
.4289 .38482 m .42987 .3865 L .4349 .38035 L F
.318 .457 .318 r
.40155 .38446 m .42157 .38968 L .41735 .3899 L F
.40128 .3789 m .42157 .38968 L .40155 .38446 L F
.149 .585 .589 r
.42157 .38968 m .42851 .38657 L .41735 .3899 L F
.005 0 0 r
.41735 .3899 m .42472 .38793 L .41393 .39243 L F
.48 .344 .476 r
.42987 .3865 m .4458 .3886 L .44278 .38724 L F
.149 .585 .589 r
.42973 .38651 m .42886 .38655 L .42738 .38708 L F
.48 .344 .476 r
.429 .38654 m .4458 .3886 L .42987 .3865 L F
.429 .38654 m .43152 .38687 L .43147 .38684 L F
.42897 .38654 m .43152 .38687 L .429 .38654 L F
.41772 .36531 m .44278 .38724 L .43952 .38408 L F
.43952 .38408 m .41506 .3553 L .41772 .36531 L F
.43952 .38408 m .41436 .3504 L .41506 .3553 L F
.43636 .37941 m .41436 .3504 L .43952 .38408 L F
.331 .339 .855 r
.45441 .37296 m .43636 .37941 L .43952 .38408 L F
.149 .585 .589 r
.43061 .38646 m .43967 .38323 L .42973 .38651 L F
.42973 .38651 m .43793 .38332 L .42886 .38655 L F
.42973 .38651 m .43967 .38323 L .43793 .38332 L F
.48 .344 .476 r
.43256 .38708 m .45024 .38923 L .42897 .38654 L F
.43256 .38708 m .42897 .38654 L .42886 .38655 L F
.334 .383 .923 r
.45755 .37766 m .43952 .38408 L .44278 .38724 L F
.274 .455 .961 r
.4412 .38379 m .43256 .38708 L .43172 .38696 L F
.4507 .38062 m .44162 .38385 L .4412 .38379 L F
.44162 .38385 m .43256 .38708 L .4412 .38379 L F
.21 .584 .655 r
.43912 .38358 m .43967 .38323 L .43873 .38357 L F
.43912 .38358 m .43873 .38357 L .43061 .38646 L F
.274 .455 .961 r
.4507 .38062 m .4412 .38379 L .44679 .38159 L F
.4412 .38379 m .43172 .38696 L .44078 .38373 L F
.4412 .38379 m .44078 .38373 L .44679 .38159 L F
.329 .419 .969 r
.43392 .38691 m .43311 .38743 L .43256 .38708 L F
.43781 .38645 m .43311 .38743 L .43392 .38691 L F
.43781 .38645 m .4338 .38787 L .43311 .38743 L F
.21 .584 .655 r
.43535 .38856 m .44438 .38535 L .43691 .38677 L F
.4338 .38787 m .43691 .38677 L .43298 .38751 L F
.43535 .38856 m .43691 .38677 L .4338 .38787 L F
.334 .383 .923 r
.45755 .37766 m .44278 .38724 L .46078 .38085 L F
.329 .419 .969 r
.44223 .38425 m .43256 .38708 L .44162 .38385 L F
.43781 .38645 m .43256 .38708 L .44223 .38425 L F
.44284 .38466 m .44223 .38425 L .45192 .38143 L F
.43781 .38645 m .44223 .38425 L .44284 .38466 L F
.331 .339 .855 r
.45441 .37296 m .43952 .38408 L .45755 .37766 L F
.21 .584 .655 r
.43298 .38751 m .44438 .38535 L .43967 .38323 L F
.221 .526 .625 r
.43692 .3899 m .44438 .38535 L .43535 .38856 L F
.48 .344 .476 r
.43814 .3898 m .44057 .39115 L .44034 .39077 L F
.43814 .3898 m .44034 .39077 L .43949 .38938 L F
.317 .439 .987 r
.46078 .38085 m .4458 .3886 L .46377 .38223 L F
.46078 .38085 m .44278 .38724 L .4458 .3886 L F
.329 .419 .969 r
.44654 .38708 m .43811 .39067 L .43692 .3899 L F
.45619 .38425 m .44713 .38746 L .44654 .38708 L F
.44713 .38746 m .43811 .39067 L .44654 .38708 L F
.45619 .38425 m .43692 .3899 L .45001 .38525 L F
.274 .455 .961 r
.46815 .38289 m .4458 .3886 L .45024 .38923 L F
.46377 .38223 m .4458 .3886 L .46815 .38289 L F
.334 .372 .907 r
.44764 .38802 m .43811 .39067 L .44713 .38746 L F
.221 .526 .625 r
.44367 .39015 m .44937 .38962 L .44814 .38857 L F
.334 .372 .907 r
.44232 .39063 m .43811 .39067 L .44764 .38802 L F
.44814 .38857 m .44764 .38802 L .45719 .38536 L F
.44232 .39063 m .44764 .38802 L .44814 .38857 L F
.48 .344 .476 r
.45726 .39963 m .43892 .39105 L .44054 .39297 L F
.44552 .3972 m .44054 .39297 L .44379 .39685 L F
.45726 .39963 m .44054 .39297 L .44552 .3972 L F
.43892 .39105 m .44237 .3953 L .44379 .39685 L F
.221 .476 .589 r
.44413 .39467 m .45138 .39211 L .44937 .38962 L F
.319 .457 .314 r
.45014 .39057 m .44997 .39057 L .45138 .39211 L F
.221 .526 .625 r
.44036 .39282 m .44937 .38962 L .44367 .39015 L F
.43137 .396 m .44036 .39282 L .43785 .39069 L F
.221 .476 .589 r
.4406 .39592 m .44036 .39282 L .43137 .396 L F
.44286 .3959 m .44237 .3953 L .4406 .39592 L F
.44237 .3953 m .44036 .39282 L .4406 .39592 L F
.331 .338 .854 r
.45536 .39466 m .47068 .38453 L .4528 .39086 L F
.45536 .39466 m .47324 .38835 L .47068 .38453 L F
.334 .372 .907 r
.45209 .39289 m .44379 .39685 L .44237 .3953 L F
.4528 .39367 m .44379 .39685 L .45209 .39289 L F
.46184 .39047 m .44237 .3953 L .45488 .39087 L F
.221 .476 .589 r
.44237 .3953 m .44937 .38962 L .44036 .39282 L F
.44286 .3959 m .44413 .39467 L .44237 .3953 L F
.44413 .39467 m .44937 .38962 L .44237 .3953 L F
.319 .457 .314 r
.44904 .38955 m .44937 .38962 L .45138 .39211 L F
.48 .344 .476 r
.43947 .39173 m .43912 .39177 L .44237 .3953 L F
.43892 .39105 m .43912 .39177 L .43947 .39173 L F
.43892 .39105 m .43811 .39067 L .43912 .39177 L F
.221 .526 .625 r
.44036 .39282 m .44367 .39015 L .43912 .39177 L F
.334 .372 .907 r
.44997 .39057 m .43912 .39177 L .44232 .39063 L F
.329 .42 .97 r
.4528 .39086 m .46815 .38289 L .45024 .38923 L F
.4528 .39086 m .47068 .38453 L .46815 .38289 L F
.334 .372 .907 r
.46184 .39047 m .45488 .39087 L .45586 .39052 L F
.46184 .39047 m .4528 .39367 L .45209 .39289 L F
.46184 .39047 m .45586 .39052 L .46042 .38891 L F
.317 .28 .754 r
.45726 .39963 m .47324 .38835 L .45536 .39466 L F
.33 .335 .848 r
.45315 .3942 m .44379 .39685 L .4528 .39367 L F
.4468 .3971 m .44379 .39685 L .45315 .3942 L F
.4535 .39473 m .45315 .3942 L .46253 .39154 L F
.4468 .3971 m .45315 .3942 L .4535 .39473 L F
.221 .476 .589 r
.44286 .3959 m .45435 .3958 L .45138 .39211 L F
.334 .372 .907 r
.45031 .39093 m .43912 .39177 L .44997 .39057 L F
.33 .335 .848 r
.46253 .39154 m .45315 .3942 L .46184 .39047 L F
.45315 .3942 m .4528 .39367 L .46184 .39047 L F
.221 .476 .589 r
.4609 .38952 m .44937 .38962 L .4535 .39473 L F
.334 .372 .907 r
.45488 .39087 m .43912 .39177 L .45586 .39052 L F
.45047 .39112 m .44237 .3953 L .43912 .39177 L F
.45488 .39087 m .45138 .39211 L .45047 .39112 L F
.45138 .39211 m .44237 .3953 L .45047 .39112 L F
.221 .476 .589 r
.44286 .3959 m .45138 .39211 L .44413 .39467 L F
.334 .372 .907 r
.44997 .39057 m .44232 .39063 L .44814 .38857 L F
.319 .457 .314 r
.44904 .38955 m .45138 .39211 L .4535 .39473 L F
.45365 .39497 m .4535 .39473 L .45435 .3958 L F
.48 .344 .476 r
.45726 .39963 m .44409 .39691 L .44545 .3991 L F
.44409 .39691 m .44777 .40294 L .44922 .40515 L F
.221 .476 .589 r
.44535 .39897 m .45435 .3958 L .45039 .39583 L F
.43638 .40214 m .44535 .39897 L .44286 .3959 L F
.218 .435 .555 r
.44109 .40981 m .45005 .40667 L .44958 .4059 L F
.44241 .40842 m .44958 .4059 L .4477 .40282 L F
.44109 .40981 m .44958 .4059 L .44241 .40842 L F
.48 .344 .476 r
.44931 .40509 m .45399 .41496 L .45726 .39963 L F
.214 .399 .525 r
.44412 .41623 m .45213 .41107 L .44109 .40981 L F
.44524 .41859 m .44894 .41454 L .44412 .41623 L F
.44894 .41454 m .45213 .41107 L .44412 .41623 L F
.48 .344 .476 r
.45308 .4131 m .45399 .41496 L .44931 .40509 L F
.204 .328 .461 r
.45098 .43745 m .45876 .42961 L .45518 .42903 L F
.48 .344 .476 r
.45991 .43144 m .45778 .42559 L .45834 .42794 L F
.45952 .42675 m .45777 .42547 L .45991 .43144 L F
.45726 .39963 m .45772 .42294 L .45952 .42675 L F
.45772 .42294 m .45777 .42547 L .45952 .42675 L F
.214 .399 .525 r
.44524 .41859 m .4542 .41546 L .45408 .4152 L F
.44564 .41815 m .45408 .4152 L .45213 .41107 L F
.44524 .41859 m .45408 .4152 L .44564 .41815 L F
.204 .328 .461 r
.44943 .42811 m .45756 .42486 L .4486 .42798 L F
.45876 .42961 m .45766 .42525 L .44943 .42811 L F
.45766 .42525 m .45756 .42486 L .44943 .42811 L F
.209 .365 .494 r
.4486 .42798 m .45588 .42016 L .44524 .41859 L F
.45588 .42016 m .4542 .41546 L .44524 .41859 L F
.4486 .42798 m .45756 .42486 L .45588 .42016 L F
.48 .344 .476 r
.45777 .42547 m .45399 .41496 L .45778 .42559 L F
.45726 .39963 m .454 .41491 L .45777 .42547 L F
.454 .41491 m .45399 .41496 L .45777 .42547 L F
.184 .232 .369 r
.45235 .45459 m .4613 .44745 L .45226 .44649 L F
.318 .457 .321 r
.45155 .5157 m .42385 .51249 L .46337 .53216 L F
.44882 .51029 m .42385 .51249 L .45155 .5157 L F
.215 .406 .532 r
.45155 .5157 m .46681 .50432 L .44882 .51029 L F
.201 .314 .448 r
.44671 .50428 m .46341 .49222 L .44544 .49824 L F
.209 .362 .492 r
.44882 .51029 m .4647 .49828 L .44671 .50428 L F
.44882 .51029 m .46681 .50432 L .4647 .49828 L F
.201 .314 .448 r
.44671 .50428 m .4647 .49828 L .46341 .49222 L F
.318 .457 .318 r
.4488 .52229 m .45124 .46128 L .45235 .45459 L F
.318 .457 .321 r
.45155 .5157 m .46337 .53216 L .45464 .51998 L F
.219 .456 .574 r
.45464 .51998 m .46954 .50975 L .45155 .5157 L F
.215 .406 .532 r
.45155 .5157 m .46954 .50975 L .46681 .50432 L F
.318 .457 .318 r
.46341 .49222 m .4488 .52229 L .45235 .45459 L F
.4488 .52229 m .44899 .46618 L .45124 .46128 L F
.126 .008 .14 r
.44899 .46618 m .45916 .46065 L .45124 .46128 L F
.48 .344 .476 r
.4661 .47157 m .46357 .45096 L .4634 .45132 L F
.4661 .47157 m .46249 .4445 L .46221 .44622 L F
.46208 .44704 m .46119 .4396 L .46122 .44182 L F
.4661 .47157 m .46221 .44622 L .46208 .44704 L F
.46221 .44622 m .46119 .4396 L .46208 .44704 L F
.46685 .46864 m .46101 .42665 L .4661 .47157 L F
.46101 .42665 m .45726 .39963 L .46107 .43064 L F
.46101 .42665 m .46107 .43064 L .4661 .47157 L F
.4634 .45132 m .46302 .44651 L .46249 .4445 L F
.46357 .45096 m .46302 .44651 L .4634 .45132 L F
.46302 .44651 m .45726 .39963 L .46025 .43554 L F
.46302 .44651 m .46025 .43554 L .46031 .43628 L F
.46685 .46864 m .47299 .45845 L .45726 .39963 L F
.308 .252 .702 r
.49097 .45233 m .45726 .39963 L .47299 .45845 L F
.48 .344 .476 r
.46221 .44622 m .46249 .4445 L .46119 .4396 L F
.184 .232 .369 r
.4613 .44745 m .46124 .4434 L .45226 .44649 L F
.48 .344 .476 r
.46648 .47584 m .46031 .43628 L .46061 .43894 L F
.46648 .47584 m .46061 .43894 L .46284 .45457 L F
.46122 .44182 m .46119 .4396 L .46031 .43628 L F
.4661 .47157 m .46031 .43628 L .46648 .47584 L F
.196 .287 .422 r
.45226 .44649 m .47026 .4403 L .46961 .43584 L F
.291 .206 .616 r
.46542 .43728 m .46061 .43894 L .46031 .43628 L F
.196 .287 .422 r
.4606 .43888 m .45995 .43435 L .45098 .43745 L F
.204 .328 .461 r
.45098 .43745 m .45995 .43435 L .45876 .42961 L F
.48 .344 .476 r
.46025 .43554 m .45834 .42794 L .46031 .43628 L F
.45991 .43144 m .45834 .42794 L .46025 .43554 L F
.308 .252 .702 r
.47513 .39334 m .45726 .39963 L .49097 .45233 L F
.305 .243 .687 r
.46921 .43271 m .46031 .43628 L .4601 .43536 L F
.46931 .43317 m .46031 .43628 L .46921 .43271 L F
.196 .287 .422 r
.46708 .43295 m .4691 .43226 L .46895 .43125 L F
.319 .457 .314 r
.46885 .43123 m .46895 .43125 L .4691 .43226 L F
.305 .243 .687 r
.47834 .43005 m .46921 .43271 L .47615 .42982 L F
.46921 .43271 m .4601 .43536 L .4691 .43226 L F
.46921 .43271 m .4691 .43226 L .47615 .42982 L F
.196 .287 .422 r
.46845 .4317 m .46895 .43125 L .46822 .4315 L F
.46845 .4317 m .46822 .4315 L .45995 .43435 L F
.319 .457 .314 r
.46961 .43584 m .4701 .44014 L .47026 .4403 L F
.196 .287 .422 r
.45226 .44649 m .46961 .43584 L .46048 .43899 L F
.291 .206 .616 r
.46961 .43584 m .46031 .43628 L .46931 .43317 L F
.46987 .43816 m .46542 .43728 L .46961 .43584 L F
.46542 .43728 m .46031 .43628 L .46961 .43584 L F
.196 .287 .422 r
.47852 .43277 m .46961 .43584 L .47026 .4403 L F
.4606 .43888 m .46845 .4317 L .45995 .43435 L F
.48 .344 .476 r
.45777 .42547 m .45778 .42559 L .45991 .43144 L F
.315 .274 .744 r
.46671 .4223 m .45778 .42559 L .45766 .42525 L F
.47578 .41934 m .46677 .42247 L .46671 .4223 L F
.46677 .42247 m .45778 .42559 L .46671 .4223 L F
.204 .328 .461 r
.45876 .42961 m .46895 .43125 L .46061 .42774 L F
.315 .274 .744 r
.47578 .41934 m .46671 .4223 L .47508 .4192 L F
.46671 .4223 m .45766 .42525 L .46665 .42213 L F
.46671 .4223 m .46665 .42213 L .47508 .4192 L F
.305 .243 .687 r
.47635 .42169 m .46705 .42365 L .47578 .41934 L F
.46705 .42365 m .45778 .42559 L .46677 .42247 L F
.46705 .42365 m .46677 .42247 L .47578 .41934 L F
.46229 .42657 m .45778 .42559 L .46705 .42365 L F
.46733 .42482 m .46705 .42365 L .47635 .42169 L F
.46229 .42657 m .46705 .42365 L .46733 .42482 L F
.319 .457 .314 r
.46885 .4312 m .46767 .42627 L .46895 .43125 L F
.204 .328 .461 r
.4673 .42483 m .46895 .43125 L .46733 .42482 L F
.319 .457 .314 r
.46733 .42482 m .46882 .43111 L .46895 .43125 L F
.46767 .42627 m .46733 .42482 L .46895 .43125 L F
.481 .344 .47 r
.48903 .44509 m .47691 .41924 L .47513 .39334 L F
.47691 .41924 m .4756 .41177 L .47513 .39334 L F
.47712 .42224 m .47658 .41853 L .47691 .41924 L F
.47658 .41853 m .4756 .41177 L .47691 .41924 L F
.323 .304 .795 r
.46252 .41089 m .45399 .41496 L .45308 .4131 L F
.46298 .41182 m .45399 .41496 L .46252 .41089 L F
.47199 .40867 m .46252 .41089 L .46736 .4081 L F
.46252 .41089 m .45308 .4131 L .46207 .40995 L F
.46252 .41089 m .46207 .40995 L .46736 .4081 L F
.214 .399 .525 r
.45213 .41107 m .45722 .41165 L .45694 .40581 L F
.45722 .41165 m .4612 .41025 L .45694 .40581 L F
.45741 .4053 m .46207 .40995 L .45904 .40351 L F
.45213 .41107 m .45904 .40351 L .45005 .40667 L F
.45213 .41107 m .45005 .40667 L .44109 .40981 L F
.48 .344 .476 r
.44922 .40515 m .45308 .4131 L .44931 .40509 L F
.323 .304 .795 r
.45095 .40542 m .44958 .4059 L .44922 .40515 L F
.218 .435 .555 r
.45005 .40667 m .45904 .40351 L .45677 .40337 L F
.48 .344 .476 r
.44995 .40464 m .44545 .3991 L .44922 .40515 L F
.45726 .39963 m .44545 .3991 L .44995 .40464 L F
.33 .335 .848 r
.45749 .40088 m .44922 .40515 L .44777 .40294 L F
.45821 .40199 m .44922 .40515 L .45749 .40088 L F
.218 .435 .555 r
.4477 .40282 m .44803 .40284 L .45435 .3958 L F
.317 .28 .754 r
.45726 .39963 m .47513 .39334 L .47324 .38835 L F
.33 .335 .848 r
.46723 .39882 m .45749 .40088 L .46097 .39829 L F
.45749 .40088 m .44777 .40294 L .45677 .39977 L F
.45749 .40088 m .45677 .39977 L .46097 .39829 L F
.323 .304 .795 r
.46759 .39957 m .45839 .40236 L .46723 .39882 L F
.45839 .40236 m .44922 .40515 L .45821 .40199 L F
.45839 .40236 m .45821 .40199 L .46723 .39882 L F
.45095 .40542 m .44922 .40515 L .45839 .40236 L F
.45857 .40274 m .45839 .40236 L .46759 .39957 L F
.45095 .40542 m .45839 .40236 L .45857 .40274 L F
.218 .435 .555 r
.44803 .40284 m .45677 .40337 L .45677 .39977 L F
.45677 .40337 m .45857 .40274 L .45677 .39977 L F
.44803 .40284 m .45677 .39977 L .45435 .3958 L F
.44958 .4059 m .45677 .40337 L .4477 .40282 L F
.48 .344 .476 r
.44409 .39691 m .44379 .39685 L .44777 .40294 L F
.221 .476 .589 r
.44535 .39897 m .45039 .39583 L .44449 .39791 L F
.218 .435 .555 r
.4477 .40282 m .45435 .3958 L .44535 .39897 L F
.33 .335 .848 r
.45573 .39817 m .44777 .40294 L .44449 .39791 L F
.319 .457 .314 r
.45416 .39576 m .45435 .3958 L .45677 .39977 L F
.45435 .3958 m .45398 .39548 L .45677 .39977 L F
.33 .335 .848 r
.46723 .39882 m .46097 .39829 L .46579 .39659 L F
.46723 .39882 m .45821 .40199 L .45749 .40088 L F
.481 .344 .47 r
.47324 .38835 m .46723 .39882 L .47068 .38453 L F
.218 .435 .555 r
.46572 .39648 m .45435 .3958 L .45904 .40351 L F
.481 .344 .47 r
.46605 .39595 m .46723 .39882 L .46579 .39659 L F
.47068 .38453 m .46749 .39774 L .46605 .39595 L F
.46749 .39774 m .46723 .39882 L .46605 .39595 L F
.47068 .38453 m .46579 .39659 L .46202 .39035 L F
.46815 .38289 m .46184 .39047 L .46042 .38891 L F
.46815 .38289 m .46088 .38855 L .45664 .3842 L F
.46088 .38855 m .46042 .38891 L .45842 .38642 L F
.46088 .38855 m .45842 .38642 L .45664 .3842 L F
.334 .372 .907 r
.45719 .38536 m .44764 .38802 L .45619 .38425 L F
.44764 .38802 m .44713 .38746 L .45619 .38425 L F
.221 .526 .625 r
.44028 .3887 m .44595 .38669 L .44438 .38535 L F
.319 .457 .314 r
.44595 .38669 m .44438 .38535 L .44519 .38619 L F
.221 .526 .625 r
.44028 .3887 m .44438 .38535 L .43692 .3899 L F
.319 .457 .314 r
.44366 .38519 m .44438 .38535 L .44595 .38669 L F
.329 .419 .969 r
.44438 .38566 m .4338 .38787 L .43781 .38645 L F
.319 .457 .314 r
.44519 .38619 m .44506 .38605 L .44499 .38606 L F
.44506 .38605 m .44438 .38535 L .44499 .38606 L F
.44499 .38606 m .44438 .38535 L .44284 .38466 L F
.481 .344 .47 r
.46377 .38223 m .45619 .38425 L .45502 .38347 L F
.221 .526 .625 r
.45423 .3828 m .44438 .38535 L .44595 .38669 L F
.45345 .38212 m .44438 .38535 L .45423 .3828 L F
.481 .344 .47 r
.46377 .38223 m .45609 .38332 L .45188 .38077 L F
.45609 .38332 m .45502 .38347 L .45345 .38212 L F
.45609 .38332 m .45345 .38212 L .45188 .38077 L F
.329 .419 .969 r
.45192 .38143 m .44223 .38425 L .4507 .38062 L F
.21 .584 .655 r
.45111 .38106 m .44438 .38535 L .45345 .38212 L F
.481 .344 .47 r
.4507 .38062 m .46078 .38085 L .46377 .38223 L F
.4507 .38062 m .45755 .37766 L .46078 .38085 L F
.221 .526 .625 r
.46255 .37889 m .45423 .3828 L .4584 .38227 L F
.45423 .3828 m .44595 .38669 L .45502 .38347 L F
.45423 .3828 m .45502 .38347 L .4584 .38227 L F
.329 .419 .969 r
.44223 .38425 m .44162 .38385 L .4507 .38062 L F
.21 .584 .655 r
.45111 .38106 m .43967 .38323 L .44438 .38535 L F
.481 .344 .47 r
.45188 .38077 m .45345 .38212 L .4507 .38062 L F
.45345 .38212 m .45192 .38143 L .4507 .38062 L F
.45441 .37296 m .45755 .37766 L .45253 .37983 L F
.45105 .37989 m .45253 .37983 L .4507 .38062 L F
.45441 .37296 m .45253 .37983 L .45105 .37989 L F
.323 .303 .794 r
.45165 .36722 m .43636 .37941 L .45441 .37296 L F
.481 .344 .47 r
.45105 .37989 m .45165 .36722 L .45441 .37296 L F
.4507 .38062 m .45075 .37991 L .45105 .37989 L F
.45075 .37991 m .45165 .36722 L .45105 .37989 L F
.274 .455 .961 r
.43729 .38322 m .42757 .38637 L .43666 .38313 L F
.319 .457 .314 r
.43967 .38323 m .44078 .38373 L .43793 .38332 L F
.149 .585 .589 r
.44555 .3806 m .43793 .38332 L .43967 .38323 L F
.274 .455 .961 r
.44704 .38007 m .43729 .38322 L .44577 .37988 L F
.43351 .38489 m .42757 .38637 L .44704 .38007 L F
.149 .585 .589 r
.4467 .38009 m .43967 .38323 L .44877 .37999 L F
.274 .455 .961 r
.4507 .38062 m .44679 .38159 L .44987 .3805 L F
.21 .584 .655 r
.44877 .37999 m .43967 .38323 L .45111 .38106 L F
.329 .419 .969 r
.44499 .38606 m .4338 .38787 L .44438 .38566 L F
.33 .335 .848 r
.45551 .39783 m .4468 .3971 L .4535 .39473 L F
.221 .526 .625 r
.43785 .39069 m .44367 .39015 L .44595 .38669 L F
.44367 .39015 m .44814 .38857 L .44595 .38669 L F
.43785 .39069 m .44595 .38669 L .44028 .3887 L F
.43785 .39069 m .43535 .38856 L .42634 .39176 L F
.329 .419 .969 r
.45001 .38525 m .43692 .3899 L .4338 .38787 L F
.44438 .38566 m .43781 .38645 L .44284 .38466 L F
.21 .584 .655 r
.43298 .38751 m .43912 .38358 L .43061 .38646 L F
.274 .455 .961 r
.44078 .38373 m .43172 .38696 L .43965 .38357 L F
.43914 .38349 m .42886 .38655 L .43351 .38489 L F
.319 .457 .314 r
.44014 .38364 m .44053 .38369 L .43967 .38323 L F
.44519 .38619 m .44284 .38466 L .43967 .38323 L F
.274 .455 .961 r
.44679 .38159 m .43965 .38357 L .43914 .38349 L F
.43965 .38357 m .42886 .38655 L .43914 .38349 L F
.319 .457 .314 r
.45398 .39548 m .44519 .38619 L .44053 .38369 L F
.45398 .39548 m .44053 .38369 L .44014 .38364 L F
.45435 .3958 m .45383 .39525 L .45398 .39548 L F
.45383 .39525 m .44519 .38619 L .45398 .39548 L F
.44004 .38362 m .43967 .38323 L .43793 .38332 L F
.274 .455 .961 r
.44987 .3805 m .43351 .38489 L .44704 .38007 L F
.319 .457 .314 r
.44014 .38364 m .43967 .38323 L .44004 .38362 L F
.274 .455 .961 r
.44679 .38159 m .43351 .38489 L .44987 .3805 L F
.323 .303 .794 r
.45165 .36722 m .4336 .37369 L .43636 .37941 L F
.317 .28 .755 r
.42889 .35761 m .44692 .35109 L .44499 .34602 L F
.42889 .35761 m .44499 .34602 L .42696 .35256 L F
.307 .251 .702 r
.44957 .36102 m .42889 .35761 L .43152 .3675 L F
.44692 .35109 m .42889 .35761 L .44957 .36102 L F
.331 .338 .854 r
.42696 .35256 m .44499 .34602 L .44236 .34209 L F
.313 .269 .734 r
.44957 .36102 m .43152 .3675 L .4336 .37369 L F
.44957 .36102 m .4336 .37369 L .45165 .36722 L F
.481 .344 .47 r
.4507 .38062 m .44236 .34209 L .45165 .36722 L F
.43734 .37028 m .44236 .34209 L .44977 .37631 L F
.44742 .37808 m .44977 .37631 L .4507 .38062 L F
.43734 .37028 m .44977 .37631 L .44742 .37808 L F
.44742 .37808 m .43649 .37442 L .43734 .37028 L F
.4507 .38062 m .44648 .37878 L .44742 .37808 L F
.44648 .37878 m .43649 .37442 L .44742 .37808 L F
.274 .455 .961 r
.43965 .38357 m .43172 .38696 L .42886 .38655 L F
.43351 .38489 m .42886 .38655 L .42757 .38637 L F
.149 .585 .589 r
.42851 .38657 m .43793 .38332 L .43617 .3834 L F
.42886 .38655 m .43793 .38332 L .42851 .38657 L F
.319 .457 .314 r
.43793 .38332 m .44438 .38535 L .43595 .38352 L F
0 0 0 r
.43666 .38313 m .42757 .38637 L .43642 .38326 L F
.274 .455 .961 r
.43729 .38322 m .43666 .38313 L .44577 .37988 L F
0 0 0 r
.44577 .37988 m .43642 .38326 L .44311 .38093 L F
.43642 .38326 m .42709 .38664 L .43617 .3834 L F
.43642 .38326 m .43617 .3834 L .44311 .38093 L F
.33 .335 .848 r
.45677 .39977 m .44777 .40294 L .45573 .39817 L F
.218 .435 .555 r
.45677 .40337 m .45904 .40351 L .45857 .40274 L F
.319 .457 .314 r
.45863 .40285 m .45857 .40274 L .45904 .40351 L F
.45892 .40346 m .45863 .40285 L .45904 .40351 L F
.45904 .40351 m .45888 .40337 L .46207 .40995 L F
.45894 .40349 m .45904 .40351 L .46207 .40995 L F
.214 .399 .525 r
.47013 .40476 m .45904 .40351 L .46207 .40995 L F
.47013 .40476 m .46207 .40995 L .46692 .40825 L F
.46806 .40034 m .45904 .40351 L .47013 .40476 L F
.323 .304 .795 r
.47199 .40867 m .46765 .408 L .47109 .4068 L F
.47199 .40867 m .46736 .4081 L .46765 .408 L F
.47199 .40867 m .46298 .41182 L .46252 .41089 L F
.315 .274 .744 r
.46302 .41194 m .45399 .41496 L .46298 .41182 L F
.319 .457 .314 r
.46306 .41207 m .46314 .41227 L .46318 .41232 L F
.214 .399 .525 r
.47208 .40892 m .46318 .41232 L .4722 .40917 L F
.46404 .41172 m .46318 .41232 L .47208 .40892 L F
.315 .274 .744 r
.47208 .40892 m .46302 .41194 L .47199 .40867 L F
.46302 .41194 m .46298 .41182 L .47199 .40867 L F
.45448 .41506 m .45399 .41496 L .46302 .41194 L F
.46306 .41207 m .46302 .41194 L .47208 .40892 L F
.45448 .41506 m .46302 .41194 L .46306 .41207 L F
.209 .365 .494 r
.45588 .42016 m .46655 .42174 L .46318 .41232 L F
.214 .399 .525 r
.45722 .41165 m .46318 .41232 L .4612 .41025 L F
.315 .274 .744 r
.45448 .41506 m .45408 .4152 L .45399 .41496 L F
.214 .399 .525 r
.4542 .41546 m .46318 .41232 L .45213 .41107 L F
.209 .365 .494 r
.45588 .42016 m .46318 .41232 L .4542 .41546 L F
.315 .274 .744 r
.46487 .41715 m .45448 .41506 L .46306 .41207 L F
.319 .457 .314 r
.4665 .42172 m .46318 .41232 L .46655 .42174 L F
.209 .365 .494 r
.45756 .42486 m .46655 .42174 L .45588 .42016 L F
.204 .328 .461 r
.45766 .42525 m .46655 .42174 L .45756 .42486 L F
.305 .243 .687 r
.46229 .42657 m .45834 .42794 L .45778 .42559 L F
.204 .328 .461 r
.45834 .42794 m .46591 .42239 L .45766 .42525 L F
.45876 .42961 m .46149 .42685 L .45834 .42794 L F
.46149 .42685 m .46591 .42239 L .45834 .42794 L F
.46591 .42239 m .46655 .42174 L .45766 .42525 L F
.315 .274 .744 r
.46491 .41727 m .45766 .42525 L .45408 .4152 L F
.204 .328 .461 r
.46652 .42177 m .46661 .42214 L .46655 .42174 L F
.46661 .42214 m .4673 .42483 L .46664 .42213 L F
.46661 .42214 m .46664 .42213 L .46655 .42174 L F
.315 .274 .744 r
.46665 .42213 m .45766 .42525 L .46491 .41727 L F
.319 .457 .314 r
.46315 .41232 m .46318 .41232 L .4665 .42172 L F
.315 .274 .744 r
.46487 .41715 m .45408 .4152 L .45448 .41506 L F
.46491 .41727 m .45408 .4152 L .46487 .41715 L F
.218 .435 .555 r
.45005 .40667 m .45677 .40337 L .44958 .4059 L F
.323 .304 .795 r
.46059 .40691 m .45095 .40542 L .45857 .40274 L F
.214 .399 .525 r
.47013 .40476 m .46692 .40825 L .47109 .4068 L F
.323 .304 .795 r
.46765 .408 m .44958 .4059 L .45095 .40542 L F
.46736 .4081 m .44958 .4059 L .46765 .408 L F
.46736 .4081 m .45308 .4131 L .44958 .4059 L F
.33 .335 .848 r
.4468 .3971 m .44572 .39748 L .4451 .39696 L F
.44572 .39748 m .44449 .39791 L .4451 .39696 L F
.4451 .39696 m .44449 .39791 L .44379 .39685 L F
.221 .476 .589 r
.44449 .39791 m .45039 .39583 L .44286 .3959 L F
.33 .335 .848 r
.46097 .39829 m .44449 .39791 L .4468 .3971 L F
.221 .526 .625 r
.43137 .396 m .43785 .39069 L .42634 .39176 L F
.221 .476 .589 r
.43638 .40214 m .44286 .3959 L .43137 .396 L F
.21 .584 .655 r
.42634 .39176 m .43298 .38751 L .42157 .38968 L F
.162 0 .13 r
.43123 .38792 m .42455 .38853 L .42128 .39293 L F
.115 0 .11 r
.41198 .39624 m .42086 .39346 L .41151 .39716 L F
.42086 .39346 m .42063 .39392 L .41151 .39716 L F
.41393 .39243 m .42183 .39155 L .41198 .39624 L F
.42183 .39155 m .42109 .393 L .41198 .39624 L F
.4267 .39101 m .4295 .3907 L .42086 .39346 L F
.4295 .3907 m .42817 .39117 L .42086 .39346 L F
.319 .457 .314 r
.46318 .41232 m .43226 .38605 L .46655 .42174 L F
.43226 .38605 m .43225 .38606 L .46655 .42174 L F
.243 .105 .421 r
.42918 .39427 m .42067 .39383 L .4194 .40101 L F
.42918 .39427 m .4194 .40101 L .42015 .40074 L F
.182 .224 .364 r
.41026 .40381 m .4194 .40058 L .4194 .40079 L F
.48 .344 .476 r
.41941 .4069 m .41955 .40973 L .41941 .4036 L F
.194 .282 .42 r
.41025 .41202 m .41942 .40879 L .41958 .40994 L F
.41268 .41237 m .41958 .40994 L .42005 .41342 L F
.41025 .41202 m .41958 .40994 L .41268 .41237 L F
.218 .435 .555 r
.44109 .40981 m .44751 .40303 L .43881 .40609 L F
.319 .457 .314 r
.42865 .39736 m .45894 .40349 L .46318 .41232 L F
.182 .224 .364 r
.42211 .40264 m .42858 .39776 L .42859 .40035 L F
.41122 .40391 m .4194 .40101 L .41941 .40468 L F
.4194 .40101 m .42858 .39776 L .42211 .40264 L F
.4194 .40101 m .42211 .40264 L .41941 .4036 L F
.243 .105 .421 r
.42918 .39427 m .42015 .40074 L .42858 .39776 L F
.162 0 .13 r
.43123 .38792 m .42128 .39293 L .4237 .39207 L F
.005 0 0 r
.42459 .38803 m .43083 .3863 L .42332 .38897 L F
.334 .372 .907 r
.43813 .39067 m .43811 .39067 L .43811 .39067 L F
.221 .526 .625 r
.43912 .39177 m .44367 .39015 L .43785 .39069 L F
.319 .457 .314 r
.43573 .38365 m .43572 .38365 L .46314 .41227 L F
.46207 .40995 m .43573 .38365 L .46314 .41227 L F
.43793 .38332 m .43595 .38352 L .43617 .3834 L F
.149 .585 .589 r
.42851 .38657 m .43617 .3834 L .43326 .38444 L F
0 0 0 r
.43642 .38326 m .42757 .38637 L .42709 .38664 L F
.44577 .37988 m .43666 .38313 L .43642 .38326 L F
.149 .585 .589 r
.4467 .38009 m .43551 .38343 L .43793 .38332 L F
.44463 .38018 m .43551 .38343 L .43909 .38236 L F
.44529 .38015 m .43909 .38236 L .4467 .38009 L F
0 0 0 r
.44577 .37988 m .44311 .38093 L .44529 .38015 L F
.149 .585 .589 r
.44463 .38018 m .43909 .38236 L .44529 .38015 L F
.005 0 0 r
.42529 .38778 m .43083 .3863 L .42459 .38803 L F
.48 .344 .476 r
.42738 .38595 m .42757 .38637 L .4289 .38482 L F
.005 0 0 r
.42388 .38828 m .42302 .38919 L .41393 .39243 L F
.42472 .38793 m .42459 .38803 L .42388 .38828 L F
.162 0 .13 r
.43244 .38572 m .42455 .38853 L .43123 .38792 L F
.319 .457 .314 r
.45888 .40337 m .43575 .38364 L .46207 .40995 L F
.43575 .38364 m .43573 .38365 L .46207 .40995 L F
.48 .344 .476 r
.41772 .36531 m .42306 .38683 L .42757 .38637 L F
.149 .585 .589 r
.42851 .38657 m .42641 .38667 L .41735 .3899 L F
.005 0 0 r
.41735 .3899 m .42641 .38667 L .42472 .38793 L F
.48 .344 .476 r
.42306 .38683 m .42351 .38863 L .42709 .38664 L F
.42306 .38683 m .42709 .38664 L .42757 .38637 L F
.149 .585 .589 r
.42709 .38664 m .43551 .38343 L .42641 .38667 L F
.42851 .38657 m .43326 .38444 L .42709 .38664 L F
.43326 .38444 m .43551 .38343 L .42709 .38664 L F
0 0 0 r
.43617 .3834 m .42709 .38664 L .43511 .38399 L F
.149 .585 .589 r
.43326 .38444 m .43576 .38354 L .43551 .38343 L F
.43587 .38351 m .43617 .3834 L .43551 .38343 L F
.319 .457 .314 r
.43551 .38343 m .43839 .38405 L .44937 .38962 L F
.45904 .40351 m .44004 .38362 L .43551 .38343 L F
.44004 .38362 m .43793 .38332 L .43551 .38343 L F
.221 .526 .625 r
.43785 .39069 m .44028 .3887 L .43692 .3899 L F
.319 .457 .314 r
.46318 .41232 m .43572 .38365 L .43214 .38595 L F
.43572 .38365 m .4337 .38478 L .43214 .38595 L F
0 0 0 r
.43464 .38425 m .42941 .38631 L .43449 .38434 L F
.319 .457 .314 r
.4337 .38478 m .44937 .38962 L .43214 .38595 L F
0 0 0 r
.43511 .38399 m .42709 .38664 L .42459 .38803 L F
.319 .457 .314 r
.43585 .38358 m .44937 .38962 L .4337 .38478 L F
0 0 0 r
.44529 .38015 m .4344 .38439 L .44283 .38153 L F
.4344 .38439 m .43007 .38608 L .4337 .38478 L F
.4344 .38439 m .4337 .38478 L .44283 .38153 L F
.44311 .38093 m .42459 .38803 L .42941 .38631 L F
.319 .457 .314 r
.43551 .38343 m .43585 .38358 L .4337 .38478 L F
0 0 0 r
.42941 .38631 m .43007 .38608 L .4344 .38439 L F
.43449 .38434 m .4344 .38439 L .44529 .38015 L F
.42941 .38631 m .4344 .38439 L .43449 .38434 L F
.44311 .38093 m .43464 .38425 L .44529 .38015 L F
.43464 .38425 m .43449 .38434 L .44529 .38015 L F
.319 .457 .314 r
.43572 .38365 m .43551 .38343 L .4337 .38478 L F
.149 .585 .589 r
.42738 .38708 m .42886 .38655 L .42851 .38657 L F
.005 0 0 r
.42472 .38793 m .43551 .38343 L .43244 .38572 L F
.43083 .3863 m .43244 .38572 L .43214 .38595 L F
.42472 .38793 m .43244 .38572 L .43083 .3863 L F
.319 .457 .314 r
.46649 .42169 m .43225 .38606 L .42982 .39058 L F
.43225 .38606 m .43024 .38975 L .42982 .39058 L F
.48 .344 .476 r
.42063 .39392 m .4194 .40101 L .42067 .39383 L F
.16 .136 .276 r
.41151 .39716 m .42002 .39724 L .41026 .40381 L F
.42002 .39724 m .4194 .40058 L .41026 .40381 L F
.48 .344 .476 r
.4194 .40058 m .4194 .40101 L .42063 .39392 L F
.243 .105 .421 r
.42982 .39058 m .42067 .39383 L .42918 .39427 L F
.16 .136 .276 r
.42002 .39724 m .42978 .39066 L .42858 .39732 L F
.41151 .39716 m .42063 .39392 L .42002 .39724 L F
.42063 .39392 m .42978 .39066 L .42002 .39724 L F
.182 .224 .364 r
.41026 .40381 m .4194 .40079 L .41122 .40391 L F
.4194 .40079 m .42858 .39776 L .4194 .40101 L F
.4194 .40079 m .4194 .40101 L .41122 .40391 L F
.115 0 .11 r
.42109 .393 m .42086 .39346 L .41198 .39624 L F
.318 .457 .318 r
.40155 .38446 m .41735 .3899 L .41393 .39243 L F
.319 .457 .314 r
.46648 .42168 m .43214 .38595 L .46649 .42169 L F
.45677 .39977 m .44014 .38364 L .45885 .40331 L F
.44078 .38373 m .44438 .38535 L .43793 .38332 L F
.45398 .39548 m .44014 .38364 L .45677 .39977 L F
.43214 .38595 m .44904 .38955 L .45365 .39497 L F
.43214 .38595 m .45365 .39497 L .45412 .39569 L F
.43839 .38405 m .44396 .38543 L .44846 .38891 L F
.43839 .38405 m .44846 .38891 L .44888 .38937 L F
.43839 .38405 m .44366 .38519 L .44396 .38543 L F
.274 .455 .961 r
.44679 .38159 m .44078 .38373 L .43965 .38357 L F
.319 .457 .314 r
.44014 .38364 m .44004 .38362 L .45904 .40351 L F
.162 0 .13 r
.43116 .38807 m .4237 .39207 L .43024 .38975 L F
.319 .457 .314 r
.43228 .38601 m .45435 .3958 L .43024 .38975 L F
.162 0 .13 r
.44035 .38291 m .4237 .39207 L .44159 .38247 L F
.005 0 0 r
.42332 .38897 m .42302 .38919 L .42318 .38902 L F
.48 .344 .476 r
.42344 .38837 m .42109 .393 L .42351 .38863 L F
.162 0 .13 r
.42455 .38853 m .42332 .38897 L .42109 .393 L F
.42455 .38853 m .42109 .393 L .42128 .39293 L F
.115 0 .11 r
.42183 .39155 m .43214 .38595 L .43024 .38975 L F
.4267 .39101 m .43024 .38975 L .42978 .39066 L F
.42183 .39155 m .43024 .38975 L .4267 .39101 L F
.4267 .39101 m .42086 .39346 L .42109 .393 L F
.162 0 .13 r
.42128 .39293 m .42109 .393 L .42069 .39373 L F
.115 0 .11 r
.42086 .39346 m .42978 .39066 L .42063 .39392 L F
.243 .105 .421 r
.42983 .39053 m .42069 .39373 L .42067 .39383 L F
.319 .457 .314 r
.43024 .38975 m .45435 .3958 L .42981 .39067 L F
.42982 .39058 m .42981 .39067 L .42978 .39066 L F
.43024 .38975 m .42981 .39067 L .42982 .39058 L F
.43214 .38595 m .43228 .38601 L .43024 .38975 L F
.162 0 .13 r
.44159 .38247 m .43116 .38807 L .43941 .38649 L F
.43116 .38807 m .43024 .38975 L .43941 .38649 L F
.319 .457 .314 r
.43225 .38606 m .43214 .38595 L .43024 .38975 L F
.162 0 .13 r
.44035 .38291 m .43244 .38572 L .43123 .38792 L F
.319 .457 .314 r
.46649 .42169 m .42982 .39058 L .4298 .39068 L F
.42978 .39066 m .45416 .39576 L .45863 .40285 L F
.42978 .39066 m .45863 .40285 L .45892 .40346 L F
.305 .243 .687 r
.46804 .42782 m .46229 .42657 L .46733 .42482 L F
.204 .328 .461 r
.45995 .43435 m .46895 .43125 L .45876 .42961 L F
.305 .243 .687 r
.46832 .42899 m .4601 .43536 L .45834 .42794 L F
.4691 .43226 m .4601 .43536 L .46832 .42899 L F
.196 .287 .422 r
.47805 .42863 m .46895 .43125 L .4691 .43226 L F
.47798 .42813 m .46895 .43125 L .47805 .42863 L F
.481 .344 .47 r
.49097 .45233 m .47712 .42224 L .47691 .41924 L F
.49097 .45233 m .47691 .41924 L .48903 .44509 L F
.48 .344 .476 r
.46284 .45457 m .46061 .43894 L .46142 .44626 L F
.291 .206 .616 r
.47036 .44248 m .46142 .44626 L .46126 .4449 L F
.47948 .44006 m .47044 .44317 L .47036 .44248 L F
.47044 .44317 m .46142 .44626 L .47036 .44248 L F
.196 .287 .422 r
.46048 .43899 m .46961 .43584 L .4691 .43226 L F
.46048 .43899 m .4691 .43226 L .46708 .43295 L F
.184 .232 .369 r
.46695 .44294 m .47028 .4418 L .47026 .4403 L F
.291 .206 .616 r
.47948 .44006 m .47036 .44248 L .47685 .43954 L F
.47036 .44248 m .46126 .4449 L .47028 .4418 L F
.47036 .44248 m .47028 .4418 L .47685 .43954 L F
.184 .232 .369 r
.46937 .44101 m .47026 .4403 L .46904 .44072 L F
.46937 .44101 m .46904 .44072 L .46124 .4434 L F
.46336 .44767 m .47039 .44841 L .47034 .44528 L F
.268 .153 .514 r
.47034 .44528 m .46142 .44626 L .47044 .44317 L F
.47024 .44745 m .46576 .44685 L .47034 .44528 L F
.46576 .44685 m .46142 .44626 L .47034 .44528 L F
.47939 .44217 m .47492 .44371 L .47948 .44006 L F
.184 .232 .369 r
.47733 .44288 m .47034 .44528 L .47039 .44841 L F
.319 .457 .314 r
.47034 .44528 m .4702 .44822 L .47039 .44841 L F
.184 .232 .369 r
.47017 .44187 m .47017 .4419 L .47028 .4418 L F
.45235 .45459 m .46136 .45151 L .46131 .44837 L F
.165 .151 .288 r
.45675 .45472 m .46136 .45151 L .45235 .45459 L F
.46081 .45485 m .46107 .45325 L .45675 .45472 L F
.46107 .45325 m .46136 .45151 L .45675 .45472 L F
.48 .344 .476 r
.46177 .44832 m .46142 .44626 L .46131 .44837 L F
.46177 .44832 m .46131 .44837 L .461 .45484 L F
.46648 .47584 m .46177 .44832 L .461 .45484 L F
.184 .232 .369 r
.46136 .45151 m .47039 .44841 L .46336 .44767 L F
.268 .153 .514 r
.46576 .44685 m .46131 .44837 L .46142 .44626 L F
.184 .232 .369 r
.46131 .44837 m .46336 .44767 L .4613 .44745 L F
.46136 .45151 m .46336 .44767 L .46131 .44837 L F
.268 .153 .514 r
.46442 .4521 m .461 .45484 L .46107 .45325 L F
.165 .151 .288 r
.46107 .45325 m .47039 .44841 L .46136 .45151 L F
.4654 .45176 m .47039 .44841 L .46107 .45325 L F
.268 .153 .514 r
.47004 .45175 m .461 .45484 L .46442 .4521 L F
.165 .151 .288 r
.4654 .45176 m .47011 .45015 L .47039 .44841 L F
.268 .153 .514 r
.47011 .45015 m .46442 .4521 L .47024 .44745 L F
.47004 .45175 m .46442 .4521 L .47011 .45015 L F
.223 .065 .334 r
.46985 .45242 m .461 .45484 L .47004 .45175 L F
.46435 .45491 m .461 .45484 L .46985 .45242 L F
.46965 .4531 m .46985 .45242 L .47873 .45 L F
.46435 .45491 m .46985 .45242 L .46965 .4531 L F
.165 .151 .288 r
.46421 .45495 m .46933 .45511 L .46965 .4531 L F
.319 .457 .314 r
.46965 .4531 m .46913 .4549 L .46933 .45511 L F
.46909 .45502 m .46965 .4531 L .46933 .45511 L F
.223 .065 .334 r
.47873 .45 m .46985 .45242 L .47912 .44864 L F
.46985 .45242 m .47004 .45175 L .47912 .44864 L F
.268 .153 .514 r
.47912 .44864 m .47004 .45175 L .47011 .45015 L F
.47912 .44864 m .47011 .45015 L .47582 .4482 L F
.481 .344 .47 r
.49097 .45233 m .47918 .43105 L .4791 .42654 L F
.49097 .45233 m .47834 .43005 L .47813 .42914 L F
.296 .219 .64 r
.47372 .46329 m .49097 .45233 L .47299 .45845 L F
.47372 .46329 m .49171 .45718 L .49097 .45233 L F
.481 .344 .47 r
.49171 .45718 m .47834 .43005 L .49097 .45233 L F
.319 .457 .314 r
.4702 .44834 m .47031 .44598 L .47039 .44841 L F
.184 .232 .369 r
.46336 .44767 m .47034 .44528 L .47028 .4418 L F
.4613 .44745 m .46937 .44101 L .46124 .4434 L F
.291 .206 .616 r
.47 .43929 m .46126 .4449 L .46061 .43894 L F
.184 .232 .369 r
.4793 .4372 m .47026 .4403 L .47362 .44065 L F
.268 .153 .514 r
.47492 .44371 m .47044 .44317 L .47948 .44006 L F
.291 .206 .616 r
.47028 .4418 m .46126 .4449 L .47 .43929 L F
.184 .232 .369 r
.4613 .44745 m .47028 .4418 L .46695 .44294 L F
.319 .457 .314 r
.47011 .44028 m .47028 .4418 L .47039 .44841 L F
.268 .153 .514 r
.47024 .44745 m .47034 .44528 L .47492 .44371 L F
.47034 .44528 m .47044 .44317 L .47492 .44371 L F
.184 .232 .369 r
.4793 .4372 m .47362 .44065 L .47933 .43869 L F
.319 .457 .314 r
.47011 .44024 m .46974 .43695 L .47026 .4403 L F
.46885 .43123 m .4691 .43226 L .46961 .43584 L F
.46974 .43695 m .46961 .43584 L .47026 .4403 L F
.46885 .43123 m .46961 .43584 L .46974 .43695 L F
.291 .206 .616 r
.46987 .43816 m .46061 .43894 L .46542 .43728 L F
.481 .344 .47 r
.48098 .4354 m .47965 .43956 L .47834 .43005 L F
.196 .287 .422 r
.47897 .43496 m .47026 .4403 L .4793 .4372 L F
.481 .344 .47 r
.47965 .43956 m .47865 .43272 L .47834 .43005 L F
.196 .287 .422 r
.47852 .43277 m .47026 .4403 L .48771 .4296 L F
.481 .344 .47 r
.47965 .43956 m .47948 .44006 L .47865 .43272 L F
.196 .287 .422 r
.48771 .4296 m .47897 .43496 L .48837 .43408 L F
.481 .344 .47 r
.49171 .45718 m .48012 .44096 L .48098 .4354 L F
.48012 .44096 m .47948 .44006 L .48098 .4354 L F
.196 .287 .422 r
.47897 .43496 m .4793 .4372 L .48837 .43408 L F
.291 .206 .616 r
.47865 .43272 m .47381 .43439 L .47834 .43005 L F
.196 .287 .422 r
.48704 .425 m .47852 .43277 L .48771 .4296 L F
.291 .206 .616 r
.47933 .43869 m .46987 .43816 L .47381 .43439 L F
.47933 .43869 m .47381 .43439 L .47865 .43272 L F
.47685 .43954 m .47 .43929 L .46987 .43816 L F
.47 .43929 m .46061 .43894 L .46987 .43816 L F
.47948 .44006 m .47685 .43954 L .47933 .43869 L F
.47685 .43954 m .46987 .43816 L .47933 .43869 L F
.184 .232 .369 r
.48837 .43408 m .4793 .4372 L .47933 .43869 L F
.247 .108 .422 r
.4731 .46675 m .49171 .45718 L .47372 .46329 L F
.4731 .46675 m .49112 .46064 L .49171 .45718 L F
.481 .344 .47 r
.49112 .46064 m .47948 .44006 L .49171 .45718 L F
.165 .151 .288 r
.47932 .44618 m .47039 .44841 L .47011 .45015 L F
.47945 .44531 m .47039 .44841 L .47932 .44618 L F
.223 .065 .334 r
.47725 .45517 m .47352 .4551 L .47768 .45368 L F
.126 .008 .14 r
.47842 .45201 m .46933 .45511 L .47479 .45466 L F
.47768 .45368 m .47479 .45466 L .47734 .45445 L F
.47842 .45201 m .47479 .45466 L .47768 .45368 L F
.165 .151 .288 r
.45124 .46128 m .46027 .4582 L .4606 .45619 L F
.45699 .45742 m .4606 .45619 L .46081 .45485 L F
.45124 .46128 m .4606 .45619 L .45699 .45742 L F
.48 .344 .476 r
.461 .45484 m .4606 .45619 L .46133 .45613 L F
.126 .008 .14 r
.45916 .46065 m .46027 .4582 L .45124 .46128 L F
.48 .344 .476 r
.46121 .45614 m .45907 .46137 L .46133 .45613 L F
.45951 .45987 m .45907 .46137 L .46121 .45614 L F
.46133 .45613 m .45907 .46137 L .45937 .46196 L F
.46222 .45951 m .45937 .46196 L .46648 .47584 L F
.46133 .45613 m .45937 .46196 L .46222 .45951 L F
.318 .457 .321 r
.44882 .51029 m .42158 .51225 L .42385 .51249 L F
.44671 .50428 m .42158 .51225 L .44882 .51029 L F
.318 .457 .318 r
.44571 .46898 m .44899 .46618 L .4488 .52229 L F
.03 0 0 r
.44571 .46898 m .45642 .46449 L .44899 .46618 L F
.45546 .46471 m .45805 .4631 L .44899 .46618 L F
.45642 .46449 m .45663 .46431 L .45546 .46471 L F
.45663 .46431 m .45805 .4631 L .45546 .46471 L F
.126 .008 .14 r
.44899 .46618 m .45805 .4631 L .45854 .46201 L F
.45351 .46372 m .45854 .46201 L .45916 .46065 L F
.44899 .46618 m .45854 .46201 L .45351 .46372 L F
.48 .344 .476 r
.45907 .46137 m .45663 .46431 L .46006 .46329 L F
.47372 .46329 m .47299 .45845 L .46685 .46864 L F
.109 0 0 r
.4653 .46174 m .45577 .46535 L .45663 .46431 L F
.47402 .45915 m .46488 .46226 L .4653 .46174 L F
.46488 .46226 m .45577 .46535 L .4653 .46174 L F
.03 0 0 r
.46641 .46031 m .46713 .46 L .4665 .46022 L F
.46641 .46031 m .4665 .46022 L .45805 .4631 L F
.109 0 0 r
.47402 .45915 m .4653 .46174 L .4701 .45973 L F
.4653 .46174 m .45663 .46431 L .46573 .46122 L F
.4653 .46174 m .46573 .46122 L .4701 .45973 L F
.03 0 0 r
.45642 .46449 m .46641 .46031 L .45805 .4631 L F
.223 .065 .334 r
.46837 .45753 m .45907 .46137 L .45951 .45987 L F
.47725 .45517 m .46815 .45827 L .46837 .45753 L F
.46815 .45827 m .45907 .46137 L .46837 .45753 L F
.47725 .45517 m .46837 .45753 L .47352 .4551 L F
.46837 .45753 m .45951 .45987 L .46858 .45678 L F
.46837 .45753 m .46858 .45678 L .47352 .4551 L F
.109 0 0 r
.47673 .45581 m .46789 .45859 L .47725 .45517 L F
.46789 .45859 m .45907 .46137 L .46815 .45827 L F
.46789 .45859 m .46815 .45827 L .47725 .45517 L F
.46147 .46101 m .45907 .46137 L .46789 .45859 L F
.46762 .45892 m .46789 .45859 L .47673 .45581 L F
.46147 .46101 m .46789 .45859 L .46762 .45892 L F
.319 .457 .314 r
.46683 .45988 m .46751 .45906 L .46713 .46 L F
.126 .008 .14 r
.46755 .45894 m .46713 .46 L .46762 .45892 L F
.319 .457 .314 r
.46762 .45892 m .46691 .45978 L .46713 .46 L F
.126 .008 .14 r
.45916 .46065 m .46713 .46 L .4632 .45845 L F
.48 .344 .476 r
.46032 .46381 m .45577 .46535 L .45615 .46573 L F
.46099 .46512 m .45615 .46573 L .46648 .47584 L F
.46032 .46381 m .45615 .46573 L .46099 .46512 L F
.03 0 0 r
.45642 .46449 m .46573 .46122 L .45781 .46391 L F
.44571 .46898 m .45571 .4651 L .45642 .46449 L F
.45571 .4651 m .46573 .46122 L .45642 .46449 L F
.127 .561 .555 r
.44157 .46951 m .45274 .46615 L .44571 .46898 L F
.03 0 0 r
.45571 .4651 m .45961 .46401 L .46573 .46122 L F
.45961 .46401 m .46439 .46238 L .46573 .46122 L F
.44571 .46898 m .45479 .4659 L .45571 .4651 L F
.146 .392 .743 r
.4573 .46479 m .45528 .46548 L .45577 .46535 L F
.48 .344 .476 r
.46648 .47584 m .45577 .46535 L .45528 .46548 L F
.46648 .47584 m .45528 .46548 L .45294 .46749 L F
.146 .392 .743 r
.47353 .45927 m .46463 .46232 L .47402 .45915 L F
.46463 .46232 m .45577 .46535 L .46488 .46226 L F
.46463 .46232 m .46488 .46226 L .47402 .45915 L F
.03 0 0 r
.45781 .46391 m .46573 .46122 L .46713 .46 L F
.109 0 0 r
.46147 .46101 m .45854 .46201 L .45907 .46137 L F
.126 .008 .14 r
.45805 .4631 m .46713 .46 L .45916 .46065 L F
.109 0 0 r
.46652 .46026 m .46147 .46101 L .46762 .45892 L F
.46635 .46047 m .45663 .46431 L .45854 .46201 L F
.146 .392 .743 r
.4573 .46479 m .45577 .46535 L .46463 .46232 L F
.46439 .46238 m .46463 .46232 L .47353 .45927 L F
.4573 .46479 m .46463 .46232 L .46439 .46238 L F
.109 0 0 r
.46573 .46122 m .45663 .46431 L .46635 .46047 L F
.481 .344 .47 r
.49112 .46064 m .47967 .4492 L .48014 .44814 L F
.49112 .46064 m .47949 .4474 L .4801 .44114 L F
.47949 .4474 m .47918 .44705 L .47945 .44531 L F
.47949 .4474 m .47945 .44531 L .4801 .44114 L F
.184 .232 .369 r
.47938 .44125 m .47039 .44841 L .47945 .44531 L F
.165 .151 .288 r
.48855 .4422 m .47011 .45015 L .48354 .44556 L F
.481 .344 .47 r
.4801 .44114 m .47918 .44705 L .47948 .44006 L F
.184 .232 .369 r
.48837 .43408 m .47938 .44125 L .48855 .4422 L F
.47938 .44125 m .47945 .44531 L .48855 .4422 L F
0 0 0 r
.47129 .4679 m .49112 .46064 L .4731 .46675 L F
.47129 .4679 m .48934 .46179 L .49112 .46064 L F
.481 .344 .47 r
.48934 .46179 m .47912 .44864 L .49112 .46064 L F
.48179 .45208 m .47801 .45466 L .47912 .44864 L F
.47801 .45466 m .47873 .45 L .47912 .44864 L F
.48014 .44814 m .47912 .44864 L .47918 .44705 L F
.47967 .4492 m .47912 .44864 L .48014 .44814 L F
.268 .153 .514 r
.47912 .44864 m .47582 .4482 L .47808 .44743 L F
.47912 .44864 m .47492 .44371 L .47939 .44217 L F
.165 .151 .288 r
.48855 .4422 m .47894 .44866 L .48754 .4489 L F
.47894 .44866 m .46933 .45511 L .47842 .45201 L F
.47894 .44866 m .47842 .45201 L .48754 .4489 L F
.481 .344 .47 r
.47801 .45466 m .47725 .45517 L .47768 .45368 L F
.47801 .45466 m .47768 .45368 L .47842 .45201 L F
.48934 .46179 m .47786 .4555 L .48179 .45208 L F
.47786 .4555 m .47725 .45517 L .48179 .45208 L F
.126 .008 .14 r
.48754 .4489 m .47734 .45445 L .4854 .45379 L F
.47734 .45445 m .46713 .46 L .47625 .4569 L F
.481 .344 .47 r
.48665 .46157 m .47725 .45517 L .48934 .46179 L F
.03 0 0 r
.47556 .45751 m .46713 .46 L .46573 .46122 L F
.47625 .4569 m .46713 .46 L .47556 .45751 L F
.109 0 0 r
.47402 .45915 m .4701 .45973 L .47486 .45811 L F
.03 0 0 r
.47465 .45829 m .46573 .46122 L .46391 .4628 L F
.481 .344 .47 r
.48665 .46157 m .47486 .45811 L .4778 .45555 L F
.03 0 0 r
.4854 .45379 m .46573 .46122 L .47604 .45771 L F
.319 .457 .314 r
.4669 .4602 m .46689 .45981 L .46573 .46122 L F
.46677 .45995 m .46713 .46 L .46573 .46122 L F
.109 0 0 r
.4701 .45973 m .45854 .46201 L .46147 .46101 L F
.48 .344 .476 r
.4606 .45619 m .45951 .45987 L .46121 .45614 L F
.126 .008 .14 r
.46899 .4553 m .46838 .45685 L .46933 .45511 L F
.46838 .45685 m .46755 .45894 L .46855 .45679 L F
.46838 .45685 m .46855 .45679 L .46933 .45511 L F
.46755 .45894 m .46762 .45892 L .46933 .45511 L F
.223 .065 .334 r
.46435 .45491 m .4606 .45619 L .461 .45484 L F
.165 .151 .288 r
.46027 .4582 m .46933 .45511 L .46081 .45485 L F
.126 .008 .14 r
.45916 .46065 m .46933 .45511 L .46027 .4582 L F
.319 .457 .314 r
.46933 .45511 m .46912 .45493 L .46858 .45678 L F
.46908 .45507 m .46933 .45511 L .46858 .45678 L F
.126 .008 .14 r
.47479 .45466 m .46933 .45511 L .46858 .45678 L F
.223 .065 .334 r
.47352 .4551 m .45951 .45987 L .4606 .45619 L F
.165 .151 .288 r
.45124 .46128 m .46081 .45485 L .45235 .45459 L F
.319 .457 .314 r
.45034 .45745 m .46677 .45995 L .4643 .4624 L F
.45026 .45739 m .46677 .45995 L .45034 .45745 L F
.33 .398 .947 r
.45234 .45911 m .44148 .4598 L .44599 .46459 L F
.22 .479 .593 r
.4266 .45754 m .43834 .45745 L .4314 .46324 L F
.43883 .45804 m .44857 .45737 L .44056 .46011 L F
.4406 .45743 m .44857 .45737 L .43883 .45804 L F
.4368 .45873 m .44056 .46011 L .4314 .46324 L F
.43834 .45745 m .43883 .45804 L .4368 .45873 L F
.43883 .45804 m .44056 .46011 L .4368 .45873 L F
.184 .232 .369 r
.45235 .45459 m .46131 .44837 L .45926 .44907 L F
.319 .457 .314 r
.46573 .46122 m .43612 .43461 L .46368 .46256 L F
.43612 .43461 m .43614 .43466 L .46368 .46256 L F
.165 .151 .288 r
.47894 .44866 m .47011 .45015 L .46933 .45511 L F
.223 .065 .334 r
.4691 .455 m .4606 .45619 L .46435 .45491 L F
.319 .457 .314 r
.46909 .45502 m .46933 .45511 L .46908 .45507 L F
.223 .065 .334 r
.46926 .45445 m .46435 .45491 L .46965 .4531 L F
.319 .457 .314 r
.46933 .45511 m .46913 .4549 L .46912 .45493 L F
.223 .065 .334 r
.47352 .4551 m .46435 .45491 L .47768 .45368 L F
.165 .151 .288 r
.46081 .45485 m .46421 .45495 L .47011 .45015 L F
.46421 .45495 m .46965 .4531 L .47011 .45015 L F
.46081 .45485 m .47011 .45015 L .4654 .45176 L F
.46081 .45485 m .4654 .45176 L .46107 .45325 L F
.268 .153 .514 r
.47024 .44745 m .46442 .4521 L .46131 .44837 L F
.46442 .4521 m .46107 .45325 L .46131 .44837 L F
.47024 .44745 m .46131 .44837 L .46576 .44685 L F
.184 .232 .369 r
.45926 .44907 m .46131 .44837 L .4613 .44745 L F
.4613 .44745 m .47017 .4419 L .47017 .44187 L F
.4613 .44745 m .46336 .44767 L .47017 .4419 L F
.196 .287 .422 r
.45226 .44649 m .4606 .43888 L .45098 .43745 L F
.204 .328 .461 r
.45098 .43745 m .45518 .42903 L .44937 .43105 L F
.309 .258 .716 r
.4323 .42388 m .42666 .42267 L .42521 .43012 L F
.208 .364 .495 r
.42456 .43184 m .43331 .42729 L .43484 .43157 L F
.41992 .43196 m .42409 .43051 L .42456 .43184 L F
.42409 .43051 m .43331 .42729 L .42456 .43184 L F
.42487 .43271 m .43484 .43157 L .42955 .43341 L F
.41992 .43196 m .42456 .43184 L .42487 .43271 L F
.42456 .43184 m .43484 .43157 L .42487 .43271 L F
.318 .457 .321 r
.44671 .50428 m .44544 .49824 L .42158 .51225 L F
.318 .457 .318 r
.44698 .51299 m .42173 .44975 L .4266 .45754 L F
.44471 .50886 m .42173 .44975 L .44698 .51299 L F
.44471 .50886 m .41742 .44075 L .42173 .44975 L F
.331 .355 .883 r
.44589 .45215 m .43512 .45333 L .43883 .45804 L F
.223 .065 .334 r
.46896 .45548 m .4606 .45619 L .4691 .455 L F
.319 .457 .314 r
.44171 .44584 m .46909 .45502 L .44518 .45125 L F
.217 .437 .558 r
.42394 .45329 m .43428 .45198 L .42593 .45648 L F
.43428 .45198 m .44182 .45102 L .43512 .45333 L F
.43428 .45198 m .43512 .45333 L .42593 .45648 L F
.22 .479 .593 r
.4314 .46324 m .44073 .46031 L .43173 .46363 L F
.219 .532 .631 r
.43173 .46363 m .44343 .46255 L .43682 .4677 L F
.48 .344 .476 r
.44089 .4605 m .44598 .46459 L .44056 .46011 L F
.44587 .46451 m .44598 .46459 L .44089 .4605 L F
.44598 .46459 m .44599 .46459 L .44056 .46011 L F
.219 .532 .631 r
.44343 .46255 m .44596 .46458 L .43682 .4677 L F
.203 .589 .657 r
.43682 .4677 m .44596 .46458 L .44598 .46459 L F
.22 .479 .593 r
.44073 .46031 m .44089 .4605 L .43173 .46363 L F
.44056 .46011 m .44073 .46031 L .4314 .46324 L F
.33 .398 .947 r
.44148 .4598 m .44056 .46011 L .44599 .46459 L F
.45234 .45911 m .44599 .46459 L .44608 .46457 L F
.331 .355 .883 r
.44433 .45016 m .43512 .45333 L .44589 .45215 L F
.319 .457 .314 r
.44037 .44349 m .46909 .45502 L .44171 .44584 L F
.331 .355 .883 r
.44661 .45307 m .43883 .45804 L .44347 .45645 L F
.319 .457 .314 r
.46909 .45502 m .46908 .45507 L .44518 .45125 L F
.46909 .45502 m .44518 .45125 L .44518 .45125 L F
.44522 .4513 m .46908 .45507 L .46751 .45906 L F
.44498 .45122 m .44518 .45125 L .44522 .4513 L F
.44518 .45125 m .46908 .45507 L .44522 .4513 L F
.331 .355 .883 r
.44589 .45215 m .43883 .45804 L .44661 .45307 L F
.319 .457 .314 r
.44524 .45132 m .46751 .45906 L .46683 .45988 L F
.44522 .4513 m .46751 .45906 L .44524 .45132 L F
.46689 .45981 m .43611 .43457 L .46573 .46122 L F
.318 .289 .772 r
.43484 .43157 m .42562 .43478 L .43619 .43476 L F
.319 .457 .314 r
.43611 .43457 m .43584 .43436 L .43612 .43461 L F
.43611 .43457 m .43612 .43461 L .46573 .46122 L F
.213 .399 .527 r
.41896 .44396 m .42953 .44368 L .4268 .4458 L F
.42083 .44787 m .4268 .4458 L .42173 .44975 L F
.41896 .44396 m .4268 .4458 L .42083 .44787 L F
.217 .437 .558 r
.43226 .45042 m .43335 .45049 L .42394 .45329 L F
.43335 .45049 m .44182 .45102 L .43428 .45198 L F
.43335 .45049 m .43428 .45198 L .42394 .45329 L F
.213 .399 .527 r
.42953 .44368 m .43092 .44658 L .42173 .44975 L F
.42877 .44207 m .42953 .44368 L .41896 .44396 L F
.48 .344 .476 r
.4292 .44326 m .42904 .44356 L .43092 .44658 L F
.43002 .44469 m .43092 .44658 L .43312 .45012 L F
.4292 .44326 m .43092 .44658 L .43002 .44469 L F
.213 .399 .527 r
.4255 .44169 m .42877 .44207 L .41896 .44396 L F
.325 .32 .826 r
.44051 .44374 m .43002 .44469 L .43312 .45012 L F
.43924 .44151 m .43002 .44469 L .44051 .44374 L F
.319 .457 .314 r
.44036 .44347 m .47039 .44841 L .46965 .4531 L F
.44014 .4434 m .44033 .44343 L .44036 .44347 L F
.44033 .44343 m .47039 .44841 L .44036 .44347 L F
.325 .32 .826 r
.44108 .44475 m .43312 .45012 L .43798 .44845 L F
.319 .457 .314 r
.44014 .4434 m .46965 .4531 L .46909 .45502 L F
.318 .289 .772 r
.43619 .43476 m .42562 .43478 L .42815 .44077 L F
.43619 .43476 m .42815 .44077 L .43248 .43927 L F
.213 .399 .527 r
.42877 .44207 m .43537 .44284 L .42953 .44368 L F
.42877 .44207 m .43737 .43758 L .44014 .4434 L F
.4255 .44169 m .42815 .44077 L .42877 .44207 L F
.42815 .44077 m .43737 .43758 L .42877 .44207 L F
.48 .344 .476 r
.42815 .44077 m .42888 .44386 L .4292 .44326 L F
.42562 .43478 m .42662 .43756 L .42815 .44077 L F
.318 .289 .772 r
.43619 .43476 m .43248 .43927 L .43737 .43758 L F
.213 .399 .527 r
.42738 .43917 m .43584 .43436 L .43737 .43758 L F
.41742 .44075 m .42662 .43756 L .42738 .43917 L F
.42662 .43756 m .43584 .43436 L .42738 .43917 L F
.208 .364 .495 r
.41394 .43106 m .43584 .43436 L .41742 .44075 L F
.48 .344 .476 r
.42472 .43265 m .42627 .43684 L .42562 .43478 L F
.213 .399 .527 r
.41742 .44075 m .42738 .43917 L .4255 .44169 L F
.42738 .43917 m .43737 .43758 L .42815 .44077 L F
.42738 .43917 m .42815 .44077 L .4255 .44169 L F
.202 .326 .461 r
.41304 .42744 m .42268 .42604 L .41394 .43106 L F
.42268 .42604 m .42313 .42786 L .41394 .43106 L F
.4115 .42129 m .42191 .42296 L .41304 .42744 L F
.42191 .42296 m .4246 .42339 L .42223 .42422 L F
.42191 .42296 m .42223 .42422 L .41304 .42744 L F
.48 .344 .476 r
.42223 .42422 m .42313 .42786 L .42409 .43051 L F
.309 .258 .716 r
.4323 .42388 m .42521 .43012 L .42764 .42927 L F
.42666 .42267 m .42223 .42422 L .42472 .43265 L F
.319 .457 .314 r
.46912 .45493 m .43008 .41502 L .43145 .421 L F
.46912 .45493 m .43145 .421 L .43258 .42482 L F
.296 .223 .652 r
.42973 .41295 m .42384 .41906 L .43038 .41676 L F
.319 .457 .314 r
.46913 .4549 m .4299 .41483 L .46912 .45493 L F
.46858 .45678 m .43258 .42484 L .46691 .45978 L F
.43258 .42484 m .43259 .42488 L .46691 .45978 L F
.204 .328 .461 r
.44937 .43105 m .45518 .42903 L .4486 .42798 L F
.319 .457 .314 r
.47039 .44841 m .4299 .41483 L .46913 .4549 L F
.47028 .4418 m .42874 .40566 L .4702 .44822 L F
.194 .282 .42 r
.42005 .41342 m .42649 .4075 L .42806 .41088 L F
.319 .457 .314 r
.42874 .40566 m .42874 .40568 L .4702 .44822 L F
.202 .326 .461 r
.42157 .42159 m .43038 .41676 L .43145 .421 L F
.4156 .42195 m .42117 .42 L .42157 .42159 L F
.42117 .42 m .43038 .41676 L .42157 .42159 L F
.42191 .42296 m .43145 .421 L .4246 .42339 L F
.4156 .42195 m .42157 .42159 L .42191 .42296 L F
.42157 .42159 m .43145 .421 L .42191 .42296 L F
.48 .344 .476 r
.42472 .43265 m .42393 .43104 L .42466 .43346 L F
.277 .177 .564 r
.42866 .40282 m .4213 .40933 L .42877 .40669 L F
.319 .457 .314 r
.4701 .44017 m .42862 .40554 L .47028 .4418 L F
.42862 .40554 m .46655 .42174 L .43006 .41486 L F
.296 .223 .652 r
.42964 .41246 m .42009 .41368 L .42117 .42 L F
.42929 .41044 m .42009 .41368 L .42964 .41246 L F
.319 .457 .314 r
.42862 .40554 m .43006 .41486 L .42929 .41044 L F
.47026 .4403 m .42858 .39732 L .42859 .40035 L F
.277 .177 .564 r
.42866 .40282 m .41958 .40994 L .4213 .40933 L F
.42865 .40252 m .41958 .40994 L .42866 .40282 L F
.319 .457 .314 r
.47026 .4403 m .42859 .40035 L .42874 .40565 L F
.305 .243 .687 r
.46804 .42782 m .45834 .42794 L .46229 .42657 L F
.204 .328 .461 r
.47677 .42337 m .46655 .42174 L .46895 .43125 L F
.196 .287 .422 r
.47805 .42863 m .4691 .43226 L .47813 .42914 L F
.481 .344 .47 r
.4791 .42654 m .47833 .4295 L .47712 .42224 L F
.47918 .43105 m .47833 .4295 L .4791 .42654 L F
.47833 .4295 m .47798 .42813 L .47712 .42224 L F
.47712 .42224 m .47798 .42813 L .47578 .41934 L F
.47798 .42813 m .47635 .42169 L .47578 .41934 L F
.204 .328 .461 r
.48461 .41547 m .47677 .42337 L .48704 .425 L F
.47677 .42337 m .46895 .43125 L .47798 .42813 L F
.47677 .42337 m .47798 .42813 L .48704 .425 L F
.47557 .41861 m .46655 .42174 L .46738 .42187 L F
.315 .274 .744 r
.47578 .41934 m .47508 .4192 L .47509 .4192 L F
.204 .328 .461 r
.47557 .41861 m .46738 .42187 L .47566 .419 L F
.481 .344 .47 r
.47712 .42224 m .47597 .41973 L .4756 .41177 L F
.47597 .41973 m .47578 .41921 L .4756 .41177 L F
.209 .365 .494 r
.47388 .41389 m .46655 .42174 L .47557 .41861 L F
.47388 .41389 m .46318 .41232 L .46655 .42174 L F
.4722 .40917 m .46318 .41232 L .47388 .41389 L F
.481 .344 .47 r
.472 .40862 m .47578 .41934 L .47199 .40867 L F
.47513 .39334 m .47562 .41284 L .47227 .4073 L F
.47513 .39334 m .47199 .40867 L .47324 .38835 L F
.218 .435 .555 r
.46572 .39648 m .45904 .40351 L .46806 .40034 L F
.481 .344 .47 r
.47324 .38835 m .47199 .40867 L .46723 .39882 L F
.218 .435 .555 r
.47244 .38941 m .46572 .39648 L .47711 .39716 L F
.46572 .39648 m .46806 .40034 L .47711 .39716 L F
.481 .344 .47 r
.47227 .4073 m .47578 .41921 L .472 .40862 L F
.47562 .41284 m .47578 .41921 L .47227 .4073 L F
.47578 .41921 m .47578 .41934 L .472 .40862 L F
.209 .365 .494 r
.48124 .40601 m .4722 .40917 L .47388 .41389 L F
.48124 .40601 m .47388 .41389 L .48461 .41547 L F
.47388 .41389 m .47557 .41861 L .48461 .41547 L F
.481 .344 .47 r
.47597 .41973 m .47578 .41934 L .47578 .41921 L F
.315 .274 .744 r
.47566 .419 m .46487 .41715 L .47208 .40892 L F
.47578 .41934 m .47509 .4192 L .47566 .419 L F
.47509 .4192 m .46487 .41715 L .47566 .419 L F
.204 .328 .461 r
.48461 .41547 m .47557 .41861 L .47566 .419 L F
.48397 .41611 m .47566 .419 L .47677 .42337 L F
.48461 .41547 m .47566 .419 L .48397 .41611 L F
.47566 .419 m .46738 .42187 L .47677 .42337 L F
.315 .274 .744 r
.47509 .4192 m .46491 .41727 L .46487 .41715 L F
.47508 .4192 m .46491 .41727 L .47509 .4192 L F
.481 .344 .47 r
.47798 .42813 m .47813 .42914 L .47635 .42169 L F
.305 .243 .687 r
.47834 .43005 m .46832 .42899 L .46804 .42782 L F
.46832 .42899 m .45834 .42794 L .46804 .42782 L F
.319 .457 .314 r
.4691 .43226 m .42864 .39738 L .4701 .44014 L F
.42864 .39738 m .42864 .39739 L .4701 .44014 L F
.46883 .43115 m .42858 .39732 L .4691 .43226 L F
.42858 .39732 m .46318 .41232 L .42874 .40557 L F
.42858 .39732 m .42874 .40557 L .42859 .40035 L F
.46895 .43125 m .42978 .39066 L .42858 .39732 L F
.277 .177 .564 r
.43292 .39881 m .42865 .40238 L .43338 .39865 L F
.42865 .40238 m .41958 .40994 L .42865 .40252 L F
.42865 .40238 m .42865 .40252 L .43338 .39865 L F
.43292 .39881 m .41941 .4036 L .41958 .40994 L F
.319 .457 .314 r
.42859 .40035 m .42874 .40557 L .42862 .40554 L F
.42874 .40565 m .42859 .40035 L .42862 .40554 L F
.277 .177 .564 r
.43338 .39865 m .42865 .40252 L .42866 .40282 L F
.296 .223 .652 r
.42973 .41295 m .42117 .42 L .42384 .41906 L F
.319 .457 .314 r
.47039 .44841 m .42862 .40554 L .42929 .41044 L F
.47039 .44841 m .42929 .41044 L .43008 .41498 L F
.296 .223 .652 r
.43361 .40892 m .42964 .41246 L .42973 .41295 L F
.42964 .41246 m .42117 .42 L .42973 .41295 L F
.319 .457 .314 r
.43008 .41498 m .42929 .41044 L .4299 .41483 L F
.42929 .41044 m .43006 .41486 L .4299 .41483 L F
.296 .223 .652 r
.43361 .40892 m .42929 .41044 L .42964 .41246 L F
.42384 .41906 m .42117 .42 L .42143 .42155 L F
.208 .364 .495 r
.41394 .43106 m .42313 .42786 L .42361 .42918 L F
.309 .258 .716 r
.4323 .42388 m .42764 .42927 L .43269 .42522 L F
.42764 .42927 m .42472 .43265 L .42877 .42888 L F
.42764 .42927 m .42877 .42888 L .43269 .42522 L F
.319 .457 .314 r
.46912 .45493 m .43258 .42482 L .46858 .45678 L F
.43258 .42482 m .43258 .42484 L .46858 .45678 L F
.43584 .43436 m .47039 .44841 L .44033 .44343 L F
.43584 .43436 m .47011 .44028 L .47031 .44598 L F
.43584 .43436 m .47031 .44598 L .4702 .44834 L F
.309 .258 .716 r
.43269 .42522 m .42472 .43265 L .43394 .42944 L F
.319 .457 .314 r
.43236 .42464 m .47026 .4403 L .43603 .43439 L F
.43484 .43157 m .43603 .43439 L .43584 .43436 L F
.43236 .42464 m .43603 .43439 L .43484 .43157 L F
.318 .289 .772 r
.43439 .43051 m .42472 .43265 L .42562 .43478 L F
.319 .457 .314 r
.46713 .46 m .43236 .42464 L .43484 .43157 L F
.43611 .43457 m .43484 .43157 L .43584 .43436 L F
.46713 .46 m .43484 .43157 L .43611 .43457 L F
.43236 .42464 m .46885 .43123 L .46974 .43695 L F
.43236 .42464 m .46974 .43695 L .47011 .44024 L F
.208 .364 .495 r
.44383 .42761 m .43484 .43157 L .43331 .42729 L F
.44606 .42767 m .4441 .42835 L .44383 .42761 L F
.4441 .42835 m .43484 .43157 L .44383 .42761 L F
.319 .457 .314 r
.43584 .43436 m .44033 .44343 L .43924 .44151 L F
.46364 .46257 m .43584 .43436 L .43924 .44151 L F
.46368 .46256 m .43584 .43436 L .46364 .46257 L F
.146 .392 .743 r
.46267 .46281 m .4573 .46479 L .46439 .46238 L F
.319 .457 .314 r
.46363 .46257 m .43924 .44151 L .44047 .44367 L F
.03 0 0 r
.45961 .46401 m .46391 .4628 L .46439 .46238 L F
.319 .457 .314 r
.46391 .4628 m .46364 .46257 L .46363 .46257 L F
.46364 .46257 m .43924 .44151 L .46363 .46257 L F
.45036 .45747 m .4643 .4624 L .46345 .46262 L F
.45034 .45745 m .4643 .4624 L .45036 .45747 L F
.46573 .46122 m .46368 .46256 L .46439 .46238 L F
.46677 .45995 m .46573 .46122 L .46439 .46238 L F
.4643 .4624 m .46439 .46238 L .46391 .4628 L F
.46677 .45995 m .46439 .46238 L .4643 .4624 L F
.03 0 0 r
.45528 .46548 m .45961 .46401 L .45571 .4651 L F
.146 .392 .743 r
.46267 .46281 m .45528 .46548 L .4573 .46479 L F
.46242 .46287 m .45528 .46548 L .46267 .46281 L F
.46242 .46287 m .45782 .46437 L .45528 .46548 L F
.127 .561 .555 r
.45158 .4663 m .45693 .46435 L .46161 .46308 L F
.45693 .46435 m .46014 .46326 L .46161 .46308 L F
.44157 .46951 m .45158 .4663 L .45129 .46659 L F
.45158 .4663 m .46161 .46308 L .45248 .46619 L F
.45158 .4663 m .45248 .46619 L .45129 .46659 L F
.319 .457 .314 r
.45513 .46146 m .46391 .4628 L .46014 .46326 L F
.302 .446 .989 r
.45798 .46249 m .45207 .46601 L .46014 .46326 L F
.319 .457 .314 r
.45513 .46146 m .46014 .46326 L .45552 .46161 L F
.331 .355 .883 r
.44661 .45307 m .44347 .45645 L .44803 .45488 L F
.33 .398 .947 r
.44976 .45696 m .44148 .4598 L .45234 .45911 L F
.319 .457 .314 r
.44803 .45488 m .46713 .46 L .45009 .45736 L F
.44498 .45122 m .44524 .45132 L .44803 .45488 L F
.44524 .45132 m .46713 .46 L .44803 .45488 L F
.22 .479 .593 r
.44135 .45717 m .44803 .45488 L .44976 .45696 L F
.4266 .45754 m .43817 .45725 L .43834 .45745 L F
.4266 .45754 m .43577 .45438 L .4373 .45621 L F
.217 .437 .558 r
.42593 .45648 m .43545 .45385 L .4266 .45754 L F
.43545 .45385 m .43577 .45438 L .4266 .45754 L F
.48 .344 .476 r
.43577 .45438 m .43883 .45804 L .43512 .45333 L F
.217 .437 .558 r
.44182 .45102 m .44498 .45122 L .43545 .45385 L F
.43512 .45333 m .43545 .45385 L .42593 .45648 L F
.44182 .45102 m .43545 .45385 L .43512 .45333 L F
.48 .344 .476 r
.43791 .45782 m .44028 .45987 L .43883 .45804 L F
.22 .479 .593 r
.43817 .45725 m .44803 .45488 L .44135 .45717 L F
.4266 .45754 m .4373 .45621 L .43817 .45725 L F
.4373 .45621 m .44803 .45488 L .43817 .45725 L F
.48 .344 .476 r
.42319 .45431 m .43892 .45943 L .43791 .45782 L F
.43892 .45943 m .44028 .45987 L .43791 .45782 L F
.43429 .45261 m .43577 .45438 L .43452 .45257 L F
.43577 .45438 m .43512 .45333 L .43452 .45257 L F
.217 .437 .558 r
.43545 .45385 m .44498 .45122 L .43577 .45438 L F
.48 .344 .476 r
.42319 .45431 m .43883 .45804 L .43429 .45261 L F
.22 .479 .593 r
.4373 .45621 m .44498 .45122 L .44803 .45488 L F
.43577 .45438 m .44498 .45122 L .4373 .45621 L F
.43834 .45745 m .44976 .45696 L .44857 .45737 L F
.43817 .45725 m .44976 .45696 L .43834 .45745 L F
.219 .532 .631 r
.43173 .46363 m .44089 .4605 L .44343 .46255 L F
.318 .457 .318 r
.44698 .51299 m .4266 .45754 L .43173 .46363 L F
.48 .344 .476 r
.42517 .45946 m .4439 .46409 L .42319 .45431 L F
.203 .589 .657 r
.43682 .4677 m .44598 .46459 L .43696 .46767 L F
.44598 .46459 m .44599 .46459 L .43696 .46767 L F
.43696 .46767 m .44599 .46459 L .44833 .4655 L F
.43682 .4677 m .44833 .4655 L .44157 .46951 L F
.44833 .4655 m .45069 .46641 L .44157 .46951 L F
.48 .344 .476 r
.4439 .46409 m .44865 .46562 L .44602 .46462 L F
.44865 .46562 m .45098 .46637 L .44637 .46474 L F
.44865 .46562 m .44637 .46474 L .44602 .46462 L F
.302 .446 .989 r
.45231 .46586 m .45207 .46601 L .45234 .46585 L F
.48 .344 .476 r
.45098 .46637 m .451 .46637 L .44602 .46462 L F
.203 .589 .657 r
.44599 .46459 m .45516 .46147 L .45411 .46209 L F
.44599 .46459 m .45411 .46209 L .44635 .46473 L F
.319 .457 .314 r
.45036 .45747 m .46391 .4628 L .45515 .46146 L F
.203 .589 .657 r
.45411 .46209 m .45516 .46147 L .45552 .46161 L F
.325 .32 .826 r
.44051 .44374 m .43312 .45012 L .44108 .44475 L F
.319 .457 .314 r
.46391 .4628 m .44014 .4434 L .4596 .46307 L F
.46014 .46326 m .4596 .46307 L .45983 .4633 L F
.46391 .4628 m .4596 .46307 L .46014 .46326 L F
.302 .446 .989 r
.45535 .46155 m .44602 .46462 L .44635 .46473 L F
.319 .457 .314 r
.45552 .46161 m .44498 .45122 L .45513 .46146 L F
.302 .446 .989 r
.45783 .46243 m .44635 .46473 L .451 .46637 L F
.45783 .46243 m .451 .46637 L .45207 .46601 L F
.48 .344 .476 r
.44986 .46609 m .45094 .46638 L .44887 .46571 L F
.45094 .46638 m .45098 .46637 L .4439 .46409 L F
.127 .561 .555 r
.44157 .46951 m .45069 .46641 L .451 .46637 L F
.44509 .46838 m .451 .46637 L .45158 .4663 L F
.44157 .46951 m .451 .46637 L .44509 .46838 L F
.318 .457 .318 r
.43173 .46363 m .43682 .4677 L .44698 .51299 L F
.48 .344 .476 r
.42788 .46333 m .45131 .46648 L .42517 .45946 L F
.43348 .46508 m .45131 .46648 L .42788 .46333 L F
.127 .561 .555 r
.45069 .46641 m .45983 .4633 L .45158 .4663 L F
.302 .446 .989 r
.45207 .46601 m .451 .46637 L .45131 .46648 L F
.45552 .46161 m .44635 .46473 L .45783 .46243 L F
.319 .457 .314 r
.4595 .46303 m .44498 .45122 L .45552 .46161 L F
.302 .446 .989 r
.45231 .46586 m .45234 .46585 L .45798 .46249 L F
.325 .32 .826 r
.44108 .44475 m .43798 .44845 L .44234 .44695 L F
.319 .457 .314 r
.4595 .46303 m .44014 .4434 L .44433 .45016 L F
.44546 .45161 m .44433 .45016 L .44498 .45122 L F
.4595 .46303 m .44433 .45016 L .44546 .45161 L F
.217 .437 .558 r
.43226 .45042 m .44234 .44695 L .44498 .45122 L F
.331 .355 .883 r
.44403 .44978 m .43452 .45257 L .43512 .45333 L F
.319 .457 .314 r
.4596 .46307 m .44014 .4434 L .4595 .46303 L F
.44234 .44695 m .44518 .45125 L .44433 .45016 L F
.44171 .44584 m .44518 .45125 L .44234 .44695 L F
.44047 .44367 m .43924 .44151 L .44014 .4434 L F
.43924 .44151 m .44033 .44343 L .44014 .4434 L F
.325 .32 .826 r
.44565 .43929 m .44051 .44374 L .44108 .44475 L F
.44565 .43929 m .43924 .44151 L .44051 .44374 L F
.319 .457 .314 r
.44014 .4434 m .44171 .44584 L .44234 .44695 L F
.44014 .4434 m .44037 .44349 L .44171 .44584 L F
.325 .32 .826 r
.44748 .43866 m .44108 .44475 L .4467 .44545 L F
.44565 .43929 m .44108 .44475 L .44748 .43866 L F
.318 .289 .772 r
.44039 .42964 m .43484 .43157 L .43619 .43476 L F
.319 .457 .314 r
.43612 .43461 m .43584 .43436 L .43614 .43466 L F
.309 .258 .716 r
.43065 .41832 m .42143 .42155 L .42666 .42267 L F
.43145 .421 m .42666 .42267 L .4323 .42388 L F
.43065 .41832 m .42666 .42267 L .43145 .421 L F
.319 .457 .314 r
.4299 .41483 m .44119 .41958 L .43145 .421 L F
.44376 .42066 m .46895 .43125 L .43236 .42464 L F
.4299 .41483 m .4665 .42173 L .46767 .42627 L F
.4299 .41483 m .46767 .42627 L .46885 .4312 L F
.309 .258 .716 r
.43624 .41932 m .4323 .42388 L .4407 .41776 L F
.4323 .42388 m .43269 .42522 L .4407 .41776 L F
.208 .364 .495 r
.44335 .42628 m .43331 .42729 L .43837 .42553 L F
.44806 .42698 m .44364 .42707 L .44335 .42628 L F
.44364 .42707 m .43331 .42729 L .44335 .42628 L F
.213 .399 .527 r
.44849 .43831 m .43924 .44151 L .44725 .43568 L F
.325 .32 .826 r
.44768 .43687 m .4467 .44545 L .45159 .44377 L F
.213 .399 .527 r
.44894 .43926 m .44014 .4434 L .43924 .44151 L F
.33 .398 .947 r
.45234 .45911 m .44608 .46457 L .45516 .46147 L F
.319 .457 .314 r
.45513 .46146 m .44498 .45122 L .45009 .45736 L F
.331 .355 .883 r
.45103 .44786 m .44433 .45016 L .44589 .45215 L F
.319 .457 .314 r
.44433 .45016 m .44518 .45125 L .44498 .45122 L F
.217 .437 .558 r
.45181 .44413 m .44498 .45122 L .44234 .44695 L F
.45181 .44413 m .44234 .44695 L .45072 .44406 L F
.331 .355 .883 r
.45357 .44698 m .44661 .45307 L .45726 .45172 L F
.45167 .44764 m .44661 .45307 L .45357 .44698 L F
.217 .437 .558 r
.45357 .44698 m .44684 .4493 L .45181 .44413 L F
.331 .355 .883 r
.45298 .44623 m .44589 .45215 L .44661 .45307 L F
.217 .437 .558 r
.45423 .44805 m .44498 .45122 L .44684 .4493 L F
.45423 .44805 m .44684 .4493 L .45357 .44698 L F
.331 .355 .883 r
.45298 .44623 m .45167 .44764 L .45357 .44698 L F
.217 .437 .558 r
.45181 .44413 m .44014 .4434 L .44939 .44021 L F
.325 .32 .826 r
.45159 .44377 m .45156 .44377 L .45298 .44623 L F
.45155 .44378 m .4467 .44545 L .45292 .44622 L F
.331 .355 .883 r
.45298 .44623 m .44374 .44941 L .44403 .44978 L F
.302 .446 .989 r
.45798 .46249 m .45798 .46249 L .46472 .45848 L F
.46356 .45887 m .45552 .46161 L .45783 .46243 L F
.45231 .46586 m .45798 .46249 L .45798 .46249 L F
.319 .457 .314 r
.45983 .4633 m .4596 .46307 L .4595 .46303 L F
.302 .446 .989 r
.46356 .45887 m .45231 .46586 L .46472 .45848 L F
.319 .457 .314 r
.45983 .4633 m .4595 .46303 L .45552 .46161 L F
.45036 .45747 m .45515 .46146 L .45513 .46146 L F
.45552 .46161 m .46014 .46326 L .45983 .4633 L F
.03 0 0 r
.47486 .45811 m .46573 .46122 L .47465 .45829 L F
.109 0 0 r
.4701 .45973 m .46573 .46122 L .46635 .46047 L F
.319 .457 .314 r
.46713 .46 m .46712 .46 L .4669 .4602 L F
.126 .008 .14 r
.47734 .45445 m .47479 .45466 L .46713 .46 L F
.47479 .45466 m .46858 .45678 L .46713 .46 L F
.109 0 0 r
.47486 .45811 m .46652 .46026 L .47673 .45581 L F
.4701 .45973 m .46652 .46026 L .47486 .45811 L F
.319 .457 .314 r
.46712 .46 m .46689 .45981 L .4669 .4602 L F
.46751 .45906 m .46762 .45892 L .46713 .46 L F
.109 0 0 r
.46652 .46026 m .46762 .45892 L .47673 .45581 L F
.319 .457 .314 r
.46858 .45678 m .46691 .45978 L .46762 .45892 L F
.302 .446 .989 r
.46472 .45848 m .45798 .46249 L .46932 .46014 L F
.45798 .46249 m .46014 .46326 L .46932 .46014 L F
.481 .344 .47 r
.47813 .45907 m .47402 .45915 L .47486 .45811 L F
.4778 .45555 m .47486 .45811 L .47725 .45517 L F
.03 0 0 r
.47604 .45771 m .47486 .45811 L .47465 .45829 L F
.481 .344 .47 r
.47535 .45941 m .47402 .45915 L .47813 .45907 L F
.48 .344 .476 r
.46857 .4677 m .4731 .46675 L .47372 .46329 L F
.47129 .4679 m .4731 .46675 L .46857 .4677 L F
.251 .449 .939 r
.48665 .46157 m .47129 .4679 L .46857 .4677 L F
.48934 .46179 m .47129 .4679 L .48665 .46157 L F
0 0 0 r
.48665 .46157 m .46857 .4677 L .46685 .46864 L F
.48665 .46157 m .46685 .46864 L .48497 .4625 L F
.481 .344 .47 r
.48497 .4625 m .47402 .45915 L .48665 .46157 L F
.232 .079 .363 r
.48497 .4625 m .46685 .46864 L .4661 .47157 L F
.288 .199 .603 r
.48424 .46543 m .4661 .47157 L .46648 .47584 L F
.232 .079 .363 r
.48497 .4625 m .4661 .47157 L .48424 .46543 L F
.288 .199 .603 r
.48424 .46543 m .46648 .47584 L .48464 .46972 L F
.209 .366 .495 r
.47983 .52224 m .46337 .53216 L .48129 .52629 L F
.47983 .52224 m .46191 .52812 L .46337 .53216 L F
.217 .428 .55 r
.47786 .51888 m .46191 .52812 L .47983 .52224 L F
.47786 .51888 m .45994 .52477 L .46191 .52812 L F
.22 .506 .614 r
.47573 .5168 m .45779 .52271 L .45994 .52477 L F
.47573 .5168 m .45994 .52477 L .47786 .51888 L F
.219 .519 .623 r
.45779 .52271 m .47573 .5168 L .47261 .51404 L F
.199 .301 .435 r
.48129 .52629 m .46337 .53216 L .46407 .5362 L F
.48129 .52629 m .46407 .5362 L .482 .53034 L F
.318 .457 .318 r
.482 .53034 m .47786 .51888 L .47983 .52224 L F
.187 .241 .376 r
.482 .53034 m .46407 .5362 L .46433 .54779 L F
.482 .53034 m .46433 .54779 L .48232 .54195 L F
.318 .457 .318 r
.48232 .54195 m .47786 .51888 L .482 .53034 L F
.318 .457 .321 r
.42385 .51249 m .46407 .5362 L .46337 .53216 L F
.45464 .51998 m .46337 .53216 L .46191 .52812 L F
.45779 .52271 m .46191 .52812 L .45994 .52477 L F
.45464 .51998 m .46191 .52812 L .45779 .52271 L F
.201 .316 .451 r
.39787 .53293 m .4355 .52792 L .43398 .52097 L F
.209 .37 .5 r
.3953 .52617 m .39787 .53293 L .43398 .52097 L F
.318 .457 .321 r
.42385 .51249 m .46433 .54779 L .46407 .5362 L F
.318 .457 .318 r
.48232 .54195 m .44606 .52631 L .47786 .51888 L F
.219 .519 .623 r
.45779 .52271 m .47261 .51404 L .45464 .51998 L F
.318 .457 .318 r
.44606 .52631 m .47573 .5168 L .47786 .51888 L F
.44606 .52631 m .47261 .51404 L .47573 .5168 L F
.303 .237 .675 r
.48464 .46972 m .46648 .47584 L .47724 .52596 L F
.481 .344 .47 r
.47627 .4793 m .47402 .45915 L .48497 .4625 L F
.03 0 0 r
.4854 .45379 m .47465 .45829 L .48223 .45656 L F
.47465 .45829 m .46391 .4628 L .47305 .45969 L F
.48 .344 .476 r
.46857 .4677 m .47372 .46329 L .46685 .46864 L F
.481 .344 .47 r
.47027 .46211 m .47402 .45915 L .47627 .4793 L F
.47353 .45927 m .47402 .45915 L .47027 .46211 L F
.03 0 0 r
.47465 .45829 m .47305 .45969 L .48223 .45656 L F
.127 .561 .555 r
.46957 .46037 m .46161 .46308 L .45983 .4633 L F
.46989 .46007 m .45983 .4633 L .46901 .46018 L F
.48223 .45656 m .47103 .45993 L .47996 .45684 L F
.47103 .45993 m .46957 .46037 L .47077 .45996 L F
.47103 .45993 m .47077 .45996 L .47996 .45684 L F
.46957 .46037 m .45983 .4633 L .46989 .46007 L F
.47077 .45996 m .46989 .46007 L .47996 .45684 L F
.46957 .46037 m .46989 .46007 L .47077 .45996 L F
.203 .589 .657 r
.46669 .45926 m .45983 .4633 L .45516 .46147 L F
.46901 .46018 m .45983 .4633 L .46669 .45926 L F
.46668 .45925 m .45516 .46147 L .45527 .46143 L F
.46669 .45926 m .45516 .46147 L .46668 .45925 L F
.481 .344 .47 r
.46901 .46018 m .46472 .45848 L .46932 .46014 L F
.126 .008 .14 r
.47734 .45445 m .47625 .4569 L .4854 .45379 L F
.03 0 0 r
.4854 .45379 m .47625 .4569 L .47556 .45751 L F
.319 .457 .314 r
.46908 .45507 m .46858 .45678 L .46762 .45892 L F
.46908 .45507 m .46762 .45892 L .46751 .45906 L F
.203 .589 .657 r
.47821 .45705 m .46668 .45925 L .47357 .45518 L F
.33 .398 .947 r
.45234 .45911 m .45516 .46147 L .46428 .45836 L F
.45898 .45381 m .45234 .45911 L .46428 .45836 L F
.45807 .45412 m .45234 .45911 L .45898 .45381 L F
.331 .355 .883 r
.44661 .45307 m .44803 .45488 L .45726 .45172 L F
.319 .457 .314 r
.44498 .45122 m .44522 .4513 L .44524 .45132 L F
.44518 .45125 m .44518 .45125 L .44498 .45122 L F
.22 .479 .593 r
.45677 .45113 m .44976 .45696 L .44498 .45122 L F
.45898 .45381 m .44976 .45696 L .45677 .45113 L F
.33 .398 .947 r
.4587 .45357 m .44947 .45673 L .45234 .45911 L F
.22 .479 .593 r
.45915 .45401 m .45009 .45736 L .44976 .45696 L F
.45931 .45421 m .45009 .45736 L .45915 .45401 L F
.33 .398 .947 r
.4587 .45357 m .459 .45383 L .45898 .45381 L F
.46145 .45593 m .46428 .45836 L .46436 .45833 L F
.481 .344 .47 r
.45922 .45409 m .45898 .45381 L .46436 .45833 L F
.22 .479 .593 r
.46857 .45104 m .45915 .45401 L .46705 .45105 L F
.45915 .45401 m .44976 .45696 L .45898 .45381 L F
.45915 .45401 m .45898 .45381 L .46705 .45105 L F
.33 .398 .947 r
.4587 .45357 m .45807 .45412 L .45898 .45381 L F
.203 .589 .657 r
.46436 .45833 m .45513 .46146 L .46434 .45832 L F
.46668 .45925 m .45527 .46143 L .46436 .45833 L F
.45527 .46143 m .45513 .46146 L .46436 .45833 L F
.33 .398 .947 r
.46428 .45836 m .45519 .46149 L .46439 .45836 L F
.45516 .46147 m .45519 .46149 L .46428 .45836 L F
.302 .446 .989 r
.46439 .45836 m .45519 .46149 L .45535 .46155 L F
.319 .457 .314 r
.45009 .45736 m .45036 .45747 L .45513 .46146 L F
.45009 .45736 m .45034 .45745 L .45036 .45747 L F
.45009 .45736 m .45026 .45739 L .45034 .45745 L F
.219 .532 .631 r
.46183 .45627 m .45513 .46146 L .45009 .45736 L F
.46434 .45832 m .45513 .46146 L .46183 .45627 L F
.481 .344 .47 r
.46434 .45832 m .45922 .45409 L .46436 .45833 L F
.219 .532 .631 r
.46183 .45627 m .45009 .45736 L .45931 .45421 L F
.481 .344 .47 r
.46281 .45772 m .45941 .45429 L .46434 .45832 L F
.45941 .45429 m .45922 .45409 L .46434 .45832 L F
.223 .065 .334 r
.47768 .45368 m .46926 .45445 L .47873 .45 L F
.46926 .45445 m .46965 .4531 L .47873 .45 L F
.47352 .4551 m .46896 .45548 L .4691 .455 L F
.319 .457 .314 r
.47039 .44841 m .46913 .4549 L .46965 .4531 L F
.219 .532 .631 r
.47357 .45518 m .46183 .45627 L .46857 .45104 L F
.46183 .45627 m .45931 .45421 L .46857 .45104 L F
.47357 .45518 m .46434 .45832 L .46183 .45627 L F
.302 .446 .989 r
.46439 .45836 m .44635 .46473 L .46356 .45887 L F
.46439 .45836 m .46356 .45887 L .46472 .45848 L F
.481 .344 .47 r
.46468 .4607 m .45931 .45421 L .46565 .46059 L F
.45931 .45421 m .45922 .45409 L .45941 .45429 L F
.45931 .45421 m .45941 .45429 L .46565 .46059 L F
.46129 .45723 m .4587 .45357 L .45922 .45409 L F
.46365 .46083 m .46117 .45719 L .46129 .45723 L F
.46117 .45719 m .4587 .45357 L .46129 .45723 L F
.46365 .46083 m .45922 .45409 L .46468 .4607 L F
.146 .392 .743 r
.46965 .46034 m .46267 .46281 L .46972 .46052 L F
.466 .46159 m .46267 .46281 L .46965 .46034 L F
.331 .355 .883 r
.44803 .45488 m .44875 .45581 L .45726 .45172 L F
.302 .446 .989 r
.46932 .46014 m .45131 .46648 L .46962 .46025 L F
.45207 .46601 m .45131 .46648 L .46932 .46014 L F
.146 .392 .743 r
.46161 .46308 m .45782 .46437 L .46242 .46287 L F
.45782 .46437 m .45248 .46619 L .45528 .46548 L F
.03 0 0 r
.45479 .4659 m .46391 .4628 L .45961 .46401 L F
.45479 .4659 m .45961 .46401 L .45528 .46548 L F
.127 .561 .555 r
.45274 .46615 m .46161 .46308 L .46391 .4628 L F
.45129 .46659 m .45248 .46619 L .45274 .46615 L F
.45248 .46619 m .46161 .46308 L .45274 .46615 L F
.45274 .46615 m .45479 .4659 L .45237 .4663 L F
.45156 .46663 m .45194 .46687 L .44571 .46898 L F
.48 .344 .476 r
.45294 .46749 m .45479 .4659 L .45131 .46648 L F
.45479 .4659 m .45528 .46548 L .45248 .46619 L F
.45479 .4659 m .45248 .46619 L .45131 .46648 L F
.146 .392 .743 r
.466 .46159 m .46242 .46287 L .46267 .46281 L F
.4654 .46179 m .46242 .46287 L .466 .46159 L F
.46267 .46281 m .46439 .46238 L .47353 .45927 L F
.319 .457 .314 r
.46391 .4628 m .46368 .46256 L .46364 .46257 L F
.46345 .46262 m .4643 .4624 L .46391 .4628 L F
.46439 .46238 m .46368 .46256 L .46391 .4628 L F
.127 .561 .555 r
.47103 .45993 m .46391 .4628 L .46161 .46308 L F
.47103 .45993 m .46161 .46308 L .46957 .46037 L F
.146 .392 .743 r
.46962 .46025 m .46045 .46337 L .46242 .46287 L F
.331 .355 .883 r
.45726 .45172 m .44875 .45581 L .4587 .45357 L F
.44875 .45581 m .44947 .45673 L .4587 .45357 L F
.127 .561 .555 r
.47305 .45969 m .46391 .4628 L .47103 .45993 L F
.45274 .46615 m .46391 .4628 L .45479 .4659 L F
.481 .344 .47 r
.45376 .44748 m .45298 .44623 L .45726 .45172 L F
.22 .479 .593 r
.46857 .45104 m .45677 .45113 L .4635 .44486 L F
.45677 .45113 m .44498 .45122 L .45423 .44805 L F
.45677 .45113 m .45423 .44805 L .4635 .44486 L F
.325 .32 .826 r
.44108 .44475 m .44374 .44941 L .45298 .44623 L F
.331 .355 .883 r
.45298 .44623 m .43512 .45333 L .45103 .44786 L F
.481 .344 .47 r
.45352 .4472 m .45112 .44302 L .45298 .44623 L F
.245 .447 .932 r
.47627 .4793 m .46966 .48035 L .47334 .47911 L F
.481 .344 .471 r
.47857 .48755 m .46966 .48035 L .4767 .48397 L F
.47857 .48755 m .46809 .48109 L .46966 .48035 L F
.4767 .48397 m .46966 .48035 L .47259 .48054 L F
.245 .447 .932 r
.47259 .48054 m .46966 .48035 L .47627 .4793 L F
0 0 0 r
.47334 .47911 m .46966 .48035 L .46809 .48109 L F
.47334 .47911 m .46809 .48109 L .47178 .47985 L F
.481 .344 .47 r
.47178 .47985 m .45335 .44699 L .45352 .4472 L F
.45335 .44699 m .45112 .44302 L .45352 .4472 L F
.47334 .47911 m .45376 .44748 L .4587 .45357 L F
.45376 .44748 m .45726 .45172 L .4587 .45357 L F
.22 .479 .593 r
.46857 .45104 m .45931 .45421 L .45915 .45401 L F
.46705 .45105 m .45898 .45381 L .45677 .45113 L F
.481 .344 .47 r
.45922 .45409 m .4587 .45357 L .45898 .45381 L F
.33 .398 .947 r
.46436 .45833 m .46428 .45836 L .46439 .45836 L F
.203 .589 .657 r
.46668 .45925 m .46434 .45832 L .47357 .45518 L F
.481 .344 .47 r
.46565 .46059 m .46281 .45772 L .46439 .45836 L F
.46281 .45772 m .46436 .45833 L .46439 .45836 L F
.46565 .46059 m .46439 .45836 L .46472 .45848 L F
.46565 .46059 m .46472 .45848 L .46901 .46018 L F
.203 .589 .657 r
.47821 .45705 m .46669 .45926 L .46668 .45925 L F
.47821 .45705 m .46901 .46018 L .46669 .45926 L F
.146 .392 .743 r
.46962 .46025 m .466 .46159 L .46965 .46034 L F
.46962 .46025 m .4654 .46179 L .466 .46159 L F
.481 .344 .47 r
.47627 .4793 m .46565 .46059 L .46927 .46028 L F
.46969 .46045 m .46927 .46028 L .46962 .46025 L F
.47627 .4793 m .46927 .46028 L .46969 .46045 L F
.47627 .4793 m .46365 .46083 L .46565 .46059 L F
.46962 .46025 m .47077 .45996 L .47027 .46211 L F
.47077 .45996 m .47353 .45927 L .47305 .45969 L F
.47077 .45996 m .47305 .45969 L .47027 .46211 L F
.46565 .46059 m .46932 .46014 L .46962 .46025 L F
.127 .561 .555 r
.47996 .45684 m .46989 .46007 L .47821 .45705 L F
.46989 .46007 m .46901 .46018 L .47821 .45705 L F
.203 .589 .657 r
.45527 .46143 m .45516 .46147 L .45513 .46146 L F
.481 .344 .47 r
.45112 .44302 m .44854 .43841 L .45155 .44371 L F
.45112 .44302 m .45155 .44371 L .45298 .44623 L F
.217 .437 .558 r
.4635 .44486 m .45181 .44413 L .45867 .437 L F
.481 .344 .47 r
.44854 .43841 m .44849 .43831 L .45298 .44623 L F
.213 .399 .527 r
.44939 .44021 m .44014 .4434 L .44894 .43926 L F
.44894 .43926 m .43924 .44151 L .44849 .43831 L F
.217 .437 .558 r
.45072 .44406 m .44234 .44695 L .44014 .4434 L F
.203 .589 .657 r
.44833 .4655 m .45983 .4633 L .45069 .46641 L F
.44833 .4655 m .45411 .46209 L .45983 .4633 L F
.45411 .46209 m .45552 .46161 L .45983 .4633 L F
.127 .561 .555 r
.45693 .46435 m .45983 .4633 L .46014 .46326 L F
.146 .392 .743 r
.46045 .46337 m .45131 .46648 L .45782 .46437 L F
.45782 .46437 m .45131 .46648 L .45248 .46619 L F
.481 .344 .47 r
.45887 .46782 m .44768 .43687 L .44854 .43841 L F
.146 .392 .743 r
.46045 .46337 m .45782 .46437 L .46161 .46308 L F
.481 .344 .47 r
.46531 .47382 m .44854 .43841 L .47178 .47985 L F
.45887 .46782 m .44854 .43841 L .46531 .47382 L F
.213 .399 .527 r
.45867 .437 m .44894 .43926 L .45389 .43645 L F
.44894 .43926 m .44849 .43831 L .45389 .43645 L F
.217 .437 .558 r
.45181 .44413 m .44939 .44021 L .45867 .437 L F
.213 .399 .527 r
.45867 .437 m .44939 .44021 L .44894 .43926 L F
.481 .344 .47 r
.44854 .43841 m .44768 .43687 L .44849 .43831 L F
.44989 .44435 m .44782 .43874 L .44994 .44433 L F
.44989 .44435 m .44994 .44433 L .45887 .46782 L F
.45688 .46331 m .44989 .44435 L .45887 .46782 L F
.208 .364 .495 r
.44606 .42767 m .44383 .42761 L .44806 .42698 L F
.44383 .42761 m .43331 .42729 L .44364 .42707 L F
.44383 .42761 m .44364 .42707 L .44806 .42698 L F
.309 .258 .716 r
.4407 .41776 m .43269 .42522 L .43786 .42571 L F
.4407 .41776 m .43786 .42571 L .44256 .42407 L F
.319 .457 .314 r
.43258 .42482 m .43145 .421 L .43236 .42464 L F
.208 .364 .495 r
.44209 .42274 m .43236 .42464 L .44161 .42141 L F
.44304 .42541 m .43837 .42553 L .44256 .42407 L F
.44806 .42698 m .43837 .42553 L .45339 .42513 L F
.319 .457 .314 r
.43008 .41502 m .4299 .41483 L .43038 .41676 L F
.43008 .41502 m .43038 .41676 L .43145 .421 L F
.202 .326 .461 r
.44038 .4165 m .43145 .421 L .43038 .41676 L F
.44038 .4165 m .43038 .41676 L .43402 .41549 L F
.296 .223 .652 r
.42973 .41295 m .43038 .41676 L .43695 .41446 L F
.319 .457 .314 r
.46665 .42213 m .42978 .39066 L .46882 .43111 L F
.42862 .40554 m .46315 .41232 L .4665 .42172 L F
.202 .326 .461 r
.44898 .41055 m .44762 .40915 L .44842 .40833 L F
.4509 .41817 m .44762 .40915 L .44898 .41055 L F
.4509 .41817 m .44038 .4165 L .44762 .40915 L F
.319 .457 .314 r
.46649 .42169 m .42978 .39066 L .46665 .42213 L F
.42978 .39066 m .45904 .40351 L .42858 .39732 L F
.182 .224 .364 r
.4378 .39572 m .42955 .39741 L .43779 .3945 L F
.243 .105 .421 r
.439 .38732 m .42918 .39427 L .43773 .39481 L F
.43875 .38741 m .42918 .39427 L .439 .38732 L F
.43875 .38741 m .42982 .39058 L .42918 .39427 L F
.319 .457 .314 r
.4298 .39068 m .42982 .39058 L .42978 .39066 L F
.115 0 .11 r
.43898 .38736 m .42978 .39066 L .42982 .39058 L F
.43896 .3874 m .42978 .39066 L .43898 .38736 L F
.319 .457 .314 r
.43226 .38605 m .43214 .38595 L .43225 .38606 L F
.115 0 .11 r
.44013 .38504 m .42982 .39058 L .43214 .38595 L F
.439 .38732 m .42982 .39058 L .44013 .38504 L F
.243 .105 .421 r
.43902 .38722 m .42984 .39048 L .42983 .39053 L F
.162 0 .13 r
.43941 .38649 m .42069 .39373 L .43902 .38722 L F
.4237 .39207 m .42069 .39373 L .43941 .38649 L F
.243 .105 .421 r
.43902 .38722 m .42067 .39383 L .43875 .38741 L F
.481 .344 .47 r
.439 .38732 m .43773 .38632 L .43902 .38722 L F
.43779 .3945 m .43778 .39406 L .439 .38732 L F
.43778 .39406 m .43896 .3874 L .439 .38732 L F
.329 .419 .969 r
.45619 .38425 m .45001 .38525 L .45112 .38486 L F
.45619 .38425 m .45112 .38486 L .45502 .38347 L F
.221 .526 .625 r
.4584 .38227 m .44595 .38669 L .44937 .38962 L F
.329 .419 .969 r
.45112 .38486 m .44499 .38606 L .44438 .38566 L F
.45001 .38525 m .44499 .38606 L .45112 .38486 L F
.319 .457 .314 r
.45138 .39211 m .44595 .38669 L .45435 .3958 L F
.44814 .38857 m .44595 .38669 L .45138 .39211 L F
.329 .419 .969 r
.45502 .38347 m .44438 .38566 L .45192 .38143 L F
.45112 .38486 m .44438 .38566 L .45502 .38347 L F
.319 .457 .314 r
.44595 .38669 m .44519 .38619 L .45435 .3958 L F
.44366 .38519 m .44595 .38669 L .44937 .38962 L F
.16 .136 .276 r
.44702 .39079 m .43837 .39073 L .44817 .38413 L F
.43837 .39073 m .42978 .39066 L .43896 .3874 L F
.329 .419 .969 r
.44438 .38566 m .44284 .38466 L .45192 .38143 L F
.16 .136 .276 r
.43837 .39073 m .43896 .3874 L .44817 .38413 L F
.182 .224 .364 r
.43538 .39795 m .42955 .39741 L .4378 .39572 L F
.43781 .39709 m .4378 .39572 L .44705 .39382 L F
.43538 .39795 m .4378 .39572 L .43781 .39709 L F
.319 .457 .314 r
.42865 .39734 m .45894 .40349 L .42865 .39736 L F
.277 .177 .564 r
.43735 .39725 m .42866 .40282 L .43627 .40405 L F
.43781 .39709 m .43627 .40405 L .438 .40344 L F
.43773 .39481 m .43735 .39725 L .43781 .39709 L F
.43735 .39725 m .43627 .40405 L .43781 .39709 L F
.194 .282 .42 r
.43819 .40474 m .43311 .40517 L .438 .40344 L F
.43904 .40701 m .43849 .40694 L .4478 .40393 L F
.43849 .40694 m .43106 .40589 L .43823 .40505 L F
.43849 .40694 m .43823 .40505 L .4478 .40393 L F
.202 .326 .461 r
.44038 .4165 m .43402 .41549 L .43963 .41352 L F
.4407 .41776 m .43145 .421 L .44038 .4165 L F
.309 .258 .716 r
.4399 .41508 m .43065 .41832 L .4323 .42388 L F
.202 .326 .461 r
.44115 .41959 m .43236 .42464 L .43145 .421 L F
.44161 .42141 m .43236 .42464 L .44115 .41959 L F
.208 .364 .495 r
.43837 .42553 m .43236 .42464 L .44209 .42274 L F
.481 .344 .47 r
.44161 .42141 m .4407 .41776 L .44256 .42407 L F
.208 .364 .495 r
.44256 .42407 m .44209 .42274 L .45185 .42083 L F
.43837 .42553 m .44209 .42274 L .44256 .42407 L F
.309 .258 .716 r
.44256 .42407 m .43786 .42571 L .4432 .42622 L F
.202 .326 .461 r
.4509 .41817 m .44115 .41959 L .44309 .41693 L F
.44115 .41959 m .43145 .421 L .4407 .41776 L F
.44115 .41959 m .4407 .41776 L .44309 .41693 L F
.325 .32 .826 r
.44768 .43687 m .44565 .43929 L .44748 .43866 L F
.213 .399 .527 r
.44725 .43568 m .43924 .44151 L .43737 .43758 L F
.325 .32 .826 r
.44768 .43687 m .43883 .44079 L .44565 .43929 L F
.481 .344 .47 r
.45442 .46005 m .44585 .43826 L .45477 .45815 L F
.194 .282 .42 r
.43106 .40589 m .43311 .40517 L .43819 .40474 L F
.43823 .40505 m .43819 .40474 L .4478 .40393 L F
.43106 .40589 m .43819 .40474 L .43823 .40505 L F
.318 .289 .772 r
.4441 .42835 m .44228 .43588 L .44663 .43437 L F
.4432 .42622 m .44296 .42875 L .4441 .42835 L F
.44296 .42875 m .44228 .43588 L .4441 .42835 L F
.4432 .42622 m .44039 .42964 L .44296 .42875 L F
.4432 .42622 m .43439 .43051 L .44039 .42964 L F
.44296 .42875 m .43619 .43476 L .44228 .43588 L F
.44039 .42964 m .43619 .43476 L .44296 .42875 L F
.481 .344 .47 r
.4451 .43114 m .4441 .42835 L .44663 .43437 L F
.208 .364 .495 r
.45439 .42792 m .43584 .43436 L .43484 .43157 L F
.45439 .42792 m .43484 .43157 L .44606 .42767 L F
.318 .289 .772 r
.4432 .42622 m .43394 .42944 L .43439 .43051 L F
.309 .258 .716 r
.43269 .42522 m .43394 .42944 L .4432 .42622 L F
.213 .399 .527 r
.45867 .437 m .44725 .43568 L .45439 .42792 L F
.44725 .43568 m .43584 .43436 L .4451 .43114 L F
.44725 .43568 m .4451 .43114 L .45439 .42792 L F
.481 .344 .47 r
.44486 .43182 m .44057 .42176 L .44101 .42251 L F
.44393 .42868 m .44101 .42251 L .4432 .42622 L F
.44486 .43182 m .44101 .42251 L .44393 .42868 L F
.194 .282 .42 r
.42649 .4075 m .42877 .40669 L .4299 .41483 L F
.277 .177 .564 r
.42866 .40282 m .42877 .40669 L .43627 .40405 L F
.296 .223 .652 r
.43769 .40749 m .42973 .41295 L .43695 .41446 L F
.43361 .40892 m .42973 .41295 L .43769 .40749 L F
.43853 .40719 m .43695 .41446 L .43963 .41352 L F
.194 .282 .42 r
.43849 .40694 m .43802 .40737 L .42862 .40554 L F
.319 .457 .314 r
.42874 .40566 m .42862 .40554 L .42874 .40568 L F
.194 .282 .42 r
.43802 .40737 m .42929 .41044 L .42862 .40554 L F
.296 .223 .652 r
.43803 .40434 m .43769 .40749 L .43853 .40719 L F
.43769 .40749 m .43695 .41446 L .43853 .40719 L F
.194 .282 .42 r
.43802 .40737 m .4299 .41483 L .42929 .41044 L F
.43914 .41159 m .4299 .41483 L .43849 .40694 L F
.277 .177 .564 r
.43627 .40405 m .4288 .40759 L .43803 .40434 L F
.42877 .40669 m .4288 .40759 L .43627 .40405 L F
.194 .282 .42 r
.438 .40344 m .42862 .40554 L .43784 .40229 L F
.277 .177 .564 r
.43338 .39865 m .42866 .40282 L .43735 .39725 L F
.182 .224 .364 r
.43782 .39969 m .42862 .40554 L .42859 .40035 L F
.43784 .40229 m .42862 .40554 L .43782 .39969 L F
.43473 .39818 m .42859 .40035 L .42858 .39776 L F
.296 .223 .652 r
.43963 .41352 m .43695 .41446 L .4399 .41508 L F
.202 .326 .461 r
.43963 .41352 m .4299 .41483 L .43914 .41159 L F
.43402 .41549 m .4299 .41483 L .43963 .41352 L F
.481 .344 .47 r
.4399 .41508 m .43791 .41112 L .43803 .40434 L F
.182 .224 .364 r
.43782 .39839 m .42859 .40035 L .43473 .39818 L F
.43782 .39969 m .42859 .40035 L .43782 .39839 L F
.481 .344 .47 r
.438 .40344 m .43784 .40229 L .43781 .39709 L F
.182 .224 .364 r
.43781 .39817 m .42858 .39776 L .42955 .39741 L F
.4471 .39902 m .43782 .39839 L .43781 .39817 L F
.43782 .39839 m .42858 .39776 L .43781 .39817 L F
.213 .399 .527 r
.44725 .43568 m .43737 .43758 L .44396 .4353 L F
.318 .289 .772 r
.44663 .43437 m .44228 .43588 L .44768 .43687 L F
.325 .32 .826 r
.44768 .43687 m .43842 .44007 L .43883 .44079 L F
.318 .289 .772 r
.43619 .43476 m .43842 .44007 L .44768 .43687 L F
.481 .344 .47 r
.45477 .45815 m .44195 .42677 L .44782 .43874 L F
.309 .258 .716 r
.4399 .41508 m .43624 .41932 L .4407 .41776 L F
.481 .344 .47 r
.44195 .42677 m .43795 .41698 L .44415 .43065 L F
.44195 .42677 m .44415 .43065 L .44782 .43874 L F
.243 .105 .421 r
.43703 .39476 m .42853 .39807 L .43773 .39481 L F
.42918 .39427 m .42858 .39776 L .43703 .39476 L F
.42858 .39776 m .42853 .39807 L .43703 .39476 L F
.16 .136 .276 r
.43837 .39073 m .42858 .39732 L .42978 .39066 L F
.43778 .39406 m .42858 .39732 L .43837 .39073 L F
.194 .282 .42 r
.43311 .40517 m .42862 .40554 L .438 .40344 L F
.296 .223 .652 r
.43803 .40434 m .43361 .40892 L .43769 .40749 L F
.43695 .41446 m .43065 .41832 L .4399 .41508 L F
.43038 .41676 m .43065 .41832 L .43695 .41446 L F
.194 .282 .42 r
.42005 .41342 m .42806 .41088 L .4206 .4135 L F
.48 .344 .476 r
.41941 .4069 m .41942 .40932 L .4196 .41083 L F
.41955 .40973 m .41958 .40994 L .41941 .4036 L F
.194 .282 .42 r
.41942 .40879 m .42862 .40554 L .42005 .41342 L F
.41025 .41202 m .42005 .41342 L .4115 .42129 L F
.42005 .41342 m .42069 .41807 L .4115 .42129 L F
.202 .326 .461 r
.4115 .42129 m .42069 .41807 L .42093 .41903 L F
.4115 .42129 m .42093 .41903 L .4156 .42195 L F
.42093 .41903 m .42117 .42 L .4156 .42195 L F
.318 .457 .318 r
.41393 .39243 m .41151 .39716 L .40155 .38446 L F
.40155 .38446 m .41151 .39716 L .41026 .40381 L F
.182 .224 .364 r
.41026 .40381 m .41941 .40468 L .41025 .41202 L F
.41941 .40468 m .42862 .40554 L .41942 .40879 L F
.41941 .40468 m .41942 .40879 L .41025 .41202 L F
.48 .344 .476 r
.42117 .42 m .41943 .41627 L .42143 .42155 L F
.41943 .41627 m .4062 .38787 L .41943 .41713 L F
.41943 .41627 m .41943 .41713 L .42143 .42155 L F
.4196 .41083 m .41833 .40867 L .42117 .42 L F
.41833 .40867 m .4062 .38787 L .42117 .42 L F
.202 .326 .461 r
.42093 .41903 m .43038 .41676 L .42117 .42 L F
.194 .282 .42 r
.42005 .41342 m .4299 .41483 L .42069 .41807 L F
.208 .364 .495 r
.41394 .43106 m .42361 .42918 L .41992 .43196 L F
.42361 .42918 m .43331 .42729 L .42409 .43051 L F
.42361 .42918 m .42409 .43051 L .41992 .43196 L F
.202 .326 .461 r
.4246 .42339 m .43236 .42464 L .42268 .42604 L F
.42223 .42422 m .42268 .42604 L .41304 .42744 L F
.4246 .42339 m .42268 .42604 L .42223 .42422 L F
.48 .344 .476 r
.41951 .41775 m .40691 .39288 L .42345 .42911 L F
.42313 .42786 m .42345 .42911 L .42409 .43051 L F
.41951 .41775 m .42345 .42911 L .42313 .42786 L F
.42345 .42911 m .42166 .42519 L .42384 .43069 L F
.42166 .42519 m .40691 .39288 L .42178 .42609 L F
.42166 .42519 m .42178 .42609 L .42384 .43069 L F
.296 .223 .652 r
.43803 .40434 m .4196 .41083 L .42009 .41368 L F
.43803 .40434 m .42009 .41368 L .43361 .40892 L F
.243 .105 .421 r
.42984 .39048 m .42069 .39373 L .42983 .39053 L F
.115 0 .11 r
.42302 .38919 m .43214 .38595 L .42183 .39155 L F
.162 0 .13 r
.43262 .38538 m .42351 .38863 L .42455 .38853 L F
.43262 .38538 m .42455 .38853 L .43244 .38572 L F
0 0 0 r
.42941 .38631 m .42351 .38863 L .43007 .38608 L F
.005 0 0 r
.43857 .38326 m .43214 .38595 L .43314 .3852 L F
.43857 .38326 m .43314 .3852 L .4337 .38478 L F
.44213 .38178 m .43857 .38326 L .4337 .38478 L F
.42459 .38803 m .42332 .38897 L .42388 .38828 L F
.149 .585 .589 r
.4467 .38009 m .43793 .38332 L .44555 .3806 L F
.005 0 0 r
.44129 .38269 m .43214 .38595 L .44296 .38143 L F
0 0 0 r
.44283 .38153 m .42351 .38863 L .44177 .38212 L F
.43007 .38608 m .42351 .38863 L .44283 .38153 L F
.42941 .38631 m .42459 .38803 L .42351 .38863 L F
.182 .224 .364 r
.44703 .39122 m .42858 .39732 L .44702 .39079 L F
.42955 .39741 m .42858 .39732 L .44703 .39122 L F
.277 .177 .564 r
.43773 .39481 m .41935 .40132 L .41941 .4036 L F
.43773 .39481 m .41941 .4036 L .43292 .39881 L F
.005 0 0 r
.42332 .38897 m .43214 .38595 L .42302 .38919 L F
.43083 .3863 m .43214 .38595 L .42332 .38897 L F
.42641 .38667 m .43551 .38343 L .42472 .38793 L F
.481 .344 .47 r
.43795 .41698 m .42541 .38629 L .43794 .41561 L F
.43795 .41698 m .43794 .41561 L .44782 .43874 L F
.277 .177 .564 r
.43773 .39481 m .43338 .39865 L .43735 .39725 L F
.438 .40344 m .43627 .40405 L .43803 .40434 L F
.43773 .39481 m .43292 .39881 L .43338 .39865 L F
.115 0 .11 r
.4295 .3907 m .42978 .39066 L .42817 .39117 L F
.481 .344 .47 r
.43791 .41112 m .42541 .38629 L .43786 .40408 L F
.43791 .41112 m .43786 .40408 L .43803 .40434 L F
.182 .224 .364 r
.4471 .39902 m .43782 .39969 L .43782 .39839 L F
.194 .282 .42 r
.44842 .40833 m .43914 .41159 L .43849 .40694 L F
.481 .344 .47 r
.44585 .43826 m .44123 .42652 L .44457 .43319 L F
.194 .282 .42 r
.43106 .40589 m .42862 .40554 L .43311 .40517 L F
.481 .344 .47 r
.44123 .42652 m .42541 .38629 L .44091 .42422 L F
.44123 .42652 m .44091 .42422 L .44457 .43319 L F
.44057 .42176 m .43842 .41674 L .44027 .41963 L F
.43842 .41674 m .42541 .38629 L .43838 .41539 L F
.43842 .41674 m .43838 .41539 L .44027 .41963 L F
.44057 .42176 m .44027 .41963 L .4432 .42622 L F
.44585 .43826 m .44457 .43319 L .45477 .45815 L F
.44027 .41963 m .44184 .42233 L .44233 .42425 L F
.42541 .38629 m .44011 .41854 L .44027 .41963 L F
.44011 .41854 m .44184 .42233 L .44027 .41963 L F
.43803 .40434 m .43786 .40403 L .43784 .40229 L F
.43803 .40434 m .43784 .40229 L .438 .40344 L F
.182 .224 .364 r
.4471 .39902 m .43784 .40229 L .43782 .39969 L F
.319 .457 .314 r
.42864 .39738 m .42858 .39732 L .42864 .39739 L F
.42858 .39732 m .42865 .39734 L .42865 .39736 L F
.182 .224 .364 r
.42955 .39741 m .42858 .39776 L .42858 .39732 L F
.481 .344 .47 r
.43781 .39709 m .43743 .39663 L .43773 .39481 L F
.115 0 .11 r
.44817 .38413 m .43898 .38736 L .44789 .38416 L F
.43898 .38736 m .42982 .39058 L .439 .38732 L F
.43898 .38736 m .439 .38732 L .44789 .38416 L F
.481 .344 .47 r
.43773 .39481 m .43773 .38989 L .43779 .3945 L F
.43773 .38989 m .43773 .38632 L .43775 .38984 L F
.43773 .38989 m .43775 .38984 L .43779 .3945 L F
.48 .344 .476 r
.41772 .36531 m .42738 .38595 L .4289 .38482 L F
.481 .344 .47 r
.43743 .39663 m .42468 .38126 L .43773 .39481 L F
.182 .224 .364 r
.4471 .39902 m .43538 .39795 L .44705 .39382 L F
.481 .344 .47 r
.43786 .40403 m .42468 .38126 L .43781 .39709 L F
.16 .136 .276 r
.44702 .39079 m .43778 .39406 L .43837 .39073 L F
.481 .344 .47 r
.43773 .39434 m .43629 .39281 L .43773 .38989 L F
.43773 .39481 m .43767 .39472 L .43773 .39434 L F
.43767 .39472 m .43629 .39281 L .43773 .39434 L F
.43778 .39406 m .43775 .38984 L .43896 .3874 L F
.243 .105 .421 r
.43894 .38727 m .43875 .38741 L .439 .38732 L F
.43902 .38722 m .43894 .38727 L .439 .38732 L F
.481 .344 .47 r
.43775 .38984 m .43773 .38632 L .439 .38732 L F
.162 0 .13 r
.44177 .38212 m .44035 .38291 L .44159 .38247 L F
.44177 .38212 m .43262 .38538 L .43244 .38572 L F
.44177 .38212 m .43244 .38572 L .44035 .38291 L F
0 0 0 r
.44311 .38093 m .43617 .3834 L .43511 .38399 L F
.319 .457 .314 r
.43575 .38364 m .43551 .38343 L .43573 .38365 L F
.005 0 0 r
.44296 .38143 m .44213 .38178 L .43551 .38343 L F
.319 .457 .314 r
.43573 .38365 m .43551 .38343 L .43572 .38365 L F
.43617 .3834 m .43595 .38352 L .43551 .38343 L F
.005 0 0 r
.44213 .38178 m .4337 .38478 L .43551 .38343 L F
.44296 .38143 m .43551 .38343 L .44463 .38018 L F
.115 0 .11 r
.41393 .39243 m .42302 .38919 L .42183 .39155 L F
.48 .344 .476 r
.4182 .38097 m .4191 .39694 L .41908 .37683 L F
.4191 .39694 m .4193 .39655 L .41908 .37683 L F
.41908 .37683 m .4193 .39655 L .42069 .39373 L F
.41892 .37143 m .42069 .39373 L .42109 .393 L F
.41892 .37143 m .42109 .393 L .42344 .38837 L F
.41705 .34611 m .43636 .37941 L .4336 .37369 L F
.43636 .37941 m .41509 .34704 L .41436 .3504 L F
.41705 .34611 m .41509 .34704 L .43636 .37941 L F
.41892 .37143 m .42351 .38863 L .41772 .36531 L F
.41908 .37683 m .42069 .39373 L .41892 .37143 L F
.236 .091 .394 r
.43649 .37442 m .4182 .38097 L .41908 .37683 L F
.115 0 .11 r
.44013 .38504 m .43214 .38595 L .44129 .38269 L F
.118 0 0 r
.43468 .3769 m .4182 .38097 L .43649 .37442 L F
.48 .344 .476 r
.4182 .38097 m .41635 .38346 L .41817 .39878 L F
.4182 .38097 m .41817 .39878 L .4189 .39733 L F
.4182 .38097 m .41942 .40932 L .41941 .4069 L F
.4182 .38097 m .41918 .4018 L .41933 .40097 L F
.118 0 0 r
.43468 .3769 m .41635 .38346 L .4182 .38097 L F
.17 .408 .779 r
.43208 .37746 m .41371 .38403 L .41635 .38346 L F
.43208 .37746 m .41635 .38346 L .43468 .3769 L F
.274 .455 .961 r
.43208 .37746 m .40897 .38336 L .41371 .38403 L F
.4274 .37676 m .40897 .38336 L .43208 .37746 L F
.481 .344 .47 r
.43902 .38722 m .4274 .37676 L .4416 .38206 L F
.43941 .38649 m .4416 .38206 L .44177 .38212 L F
.43902 .38722 m .4416 .38206 L .43941 .38649 L F
.4507 .38062 m .43468 .3769 L .43649 .37442 L F
.21 .584 .655 r
.44997 .38045 m .44912 .38015 L .44987 .3805 L F
.45789 .37674 m .44912 .38015 L .44997 .38045 L F
.45789 .37674 m .44877 .37999 L .44912 .38015 L F
.481 .344 .47 r
.44577 .37988 m .43468 .3769 L .4507 .38062 L F
.21 .584 .655 r
.45471 .37877 m .44987 .3805 L .45111 .38106 L F
.45789 .37674 m .44987 .3805 L .45471 .37877 L F
.115 0 .11 r
.44817 .38413 m .44013 .38504 L .45048 .37942 L F
.44013 .38504 m .44129 .38269 L .45048 .37942 L F
.44789 .38416 m .439 .38732 L .44013 .38504 L F
.44817 .38413 m .43896 .3874 L .43898 .38736 L F
.481 .344 .47 r
.43773 .38989 m .42541 .37777 L .43773 .38632 L F
.43629 .39281 m .42541 .37777 L .43773 .38989 L F
.182 .224 .364 r
.44705 .39382 m .4378 .39572 L .44703 .39122 L F
.4378 .39572 m .43779 .3945 L .44703 .39122 L F
.481 .344 .47 r
.42541 .38629 m .43798 .41126 L .43985 .41661 L F
.44011 .41854 m .43985 .41661 L .44184 .42233 L F
.42541 .38629 m .43985 .41661 L .44011 .41854 L F
.194 .282 .42 r
.4478 .40393 m .43819 .40474 L .4471 .39902 L F
.43819 .40474 m .43784 .40229 L .4471 .39902 L F
.44842 .40833 m .43904 .40701 L .4478 .40393 L F
.202 .326 .461 r
.44038 .4165 m .43914 .41159 L .44842 .40833 L F
.481 .344 .47 r
.44184 .42233 m .44256 .42407 L .4432 .42622 L F
.43798 .41126 m .44161 .42141 L .44184 .42233 L F
.44161 .42141 m .44256 .42407 L .44184 .42233 L F
.202 .326 .461 r
.43402 .41549 m .43038 .41676 L .4299 .41483 L F
.44309 .41693 m .4407 .41776 L .44038 .4165 L F
.481 .344 .47 r
.44233 .42425 m .44184 .42233 L .4432 .42622 L F
.43798 .41126 m .4399 .41508 L .4407 .41776 L F
.43798 .41126 m .4407 .41776 L .44161 .42141 L F
.202 .326 .461 r
.4509 .41817 m .44161 .42141 L .44115 .41959 L F
.208 .364 .495 r
.45339 .42513 m .44304 .42541 L .45185 .42083 L F
.44304 .42541 m .44256 .42407 L .45185 .42083 L F
.45439 .42792 m .44806 .42698 L .45339 .42513 L F
.481 .344 .47 r
.45638 .46266 m .45477 .45815 L .45688 .46331 L F
.45442 .46005 m .45477 .45815 L .45638 .46266 L F
.208 .364 .495 r
.45185 .42083 m .44209 .42274 L .4509 .41817 L F
.44209 .42274 m .44161 .42141 L .4509 .41817 L F
.481 .344 .47 r
.44782 .43874 m .44486 .43182 L .4432 .42622 L F
.45688 .46331 m .45477 .45815 L .44782 .43874 L F
.44782 .43874 m .4432 .42622 L .4459 .43337 L F
.44782 .43874 m .4459 .43337 L .45887 .46782 L F
.208 .364 .495 r
.45439 .42792 m .44606 .42767 L .44806 .42698 L F
.213 .399 .527 r
.44396 .4353 m .43737 .43758 L .43584 .43436 L F
.45389 .43645 m .44849 .43831 L .44725 .43568 L F
.481 .344 .47 r
.4459 .43337 m .4451 .43114 L .44768 .43687 L F
.4451 .43114 m .44663 .43437 L .44768 .43687 L F
.217 .437 .558 r
.4635 .44486 m .45423 .44805 L .45181 .44413 L F
.481 .344 .47 r
.44816 .43822 m .4459 .43337 L .44768 .43687 L F
.45887 .46782 m .44702 .43637 L .44816 .43822 L F
.44702 .43637 m .4459 .43337 L .44816 .43822 L F
.331 .355 .883 r
.44374 .44941 m .43452 .45257 L .44403 .44978 L F
.302 .446 .989 r
.45519 .46149 m .44602 .46462 L .45535 .46155 L F
.203 .589 .657 r
.44635 .46473 m .45411 .46209 L .44833 .4655 L F
.33 .398 .947 r
.45516 .46147 m .44602 .46462 L .45519 .46149 L F
.44608 .46457 m .44602 .46462 L .45516 .46147 L F
.203 .589 .657 r
.44598 .46459 m .45516 .46147 L .44599 .46459 L F
.48 .344 .476 r
.4439 .46409 m .44602 .46462 L .44584 .46454 L F
.44352 .46364 m .44584 .46454 L .44332 .4634 L F
.4439 .46409 m .44584 .46454 L .44352 .46364 L F
.4439 .46409 m .44332 .4634 L .42319 .45431 L F
.331 .355 .883 r
.44347 .45645 m .44028 .45987 L .44875 .45581 L F
.44347 .45645 m .44875 .45581 L .44803 .45488 L F
.48 .344 .476 r
.44433 .4646 m .44986 .46609 L .4439 .46409 L F
.44986 .46609 m .44887 .46571 L .4439 .46409 L F
.45094 .46638 m .45131 .46648 L .45098 .46637 L F
.45098 .46637 m .45131 .46648 L .451 .46637 L F
.213 .399 .527 r
.43537 .44284 m .43324 .44358 L .42953 .44368 L F
.43002 .44469 m .44014 .4434 L .43092 .44658 L F
.42953 .44368 m .43324 .44358 L .43002 .44469 L F
.43324 .44358 m .44014 .4434 L .43002 .44469 L F
.325 .32 .826 r
.43883 .44079 m .43002 .44469 L .43924 .44151 L F
.43883 .44079 m .43924 .44151 L .44565 .43929 L F
.481 .344 .47 r
.4459 .43337 m .4432 .42622 L .4441 .42835 L F
.318 .289 .772 r
.43439 .43051 m .42562 .43478 L .43484 .43157 L F
.43439 .43051 m .43484 .43157 L .44039 .42964 L F
.43394 .42944 m .42472 .43265 L .43439 .43051 L F
.319 .457 .314 r
.43258 .42482 m .43236 .42464 L .43258 .42484 L F
.43258 .42484 m .43236 .42464 L .43259 .42488 L F
.208 .364 .495 r
.43837 .42553 m .43331 .42729 L .43236 .42464 L F
.48 .344 .476 r
.42409 .43051 m .42345 .42911 L .42472 .43265 L F
.42345 .42911 m .42384 .43069 L .42472 .43265 L F
.202 .326 .461 r
.42093 .41903 m .4299 .41483 L .43038 .41676 L F
.42069 .41807 m .4299 .41483 L .42093 .41903 L F
.48 .344 .476 r
.42393 .43104 m .4089 .40039 L .4244 .4329 L F
.42393 .43104 m .4244 .4329 L .42466 .43346 L F
.217 .437 .558 r
.43202 .44835 m .44014 .4434 L .44234 .44695 L F
.42173 .44975 m .43092 .44658 L .43202 .44835 L F
.43092 .44658 m .44014 .4434 L .43202 .44835 L F
.42173 .44975 m .44234 .44695 L .43226 .45042 L F
.42173 .44975 m .43226 .45042 L .42394 .45329 L F
.48 .344 .476 r
.42837 .44249 m .42319 .45431 L .42888 .44386 L F
.42627 .43684 m .42596 .43862 L .42837 .44249 L F
.213 .399 .527 r
.41742 .44075 m .4255 .44169 L .41896 .44396 L F
.48 .344 .476 r
.42596 .43862 m .42319 .45431 L .42837 .44249 L F
.318 .457 .318 r
.40155 .38446 m .41026 .40381 L .41025 .41202 L F
.48 .344 .476 r
.42463 .43386 m .4089 .40039 L .42319 .45431 L F
.42466 .43346 m .4244 .4329 L .42463 .43386 L F
.4244 .4329 m .4089 .40039 L .42463 .43386 L F
.194 .282 .42 r
.4206 .4135 m .42806 .41088 L .4299 .41483 L F
.277 .177 .564 r
.42877 .40669 m .4196 .41083 L .4288 .40759 L F
.4213 .40933 m .4196 .41083 L .42877 .40669 L F
.194 .282 .42 r
.42649 .4075 m .42862 .40554 L .42877 .40669 L F
.202 .326 .461 r
.4246 .42339 m .43145 .421 L .43236 .42464 L F
.296 .223 .652 r
.43038 .41676 m .42143 .42155 L .43065 .41832 L F
.42384 .41906 m .42143 .42155 L .43038 .41676 L F
.208 .364 .495 r
.42361 .42918 m .43236 .42464 L .43331 .42729 L F
.42313 .42786 m .43236 .42464 L .42361 .42918 L F
.48 .344 .476 r
.42393 .43104 m .40691 .39288 L .4089 .40039 L F
.42472 .43265 m .42384 .43069 L .42393 .43104 L F
.42384 .43069 m .40691 .39288 L .42393 .43104 L F
.42143 .42155 m .41951 .41775 L .42313 .42786 L F
.42143 .42155 m .42313 .42786 L .42223 .42422 L F
.202 .326 .461 r
.42268 .42604 m .43236 .42464 L .42313 .42786 L F
.48 .344 .476 r
.42627 .43684 m .42888 .44386 L .42662 .43756 L F
.42627 .43684 m .42662 .43756 L .42562 .43478 L F
.42662 .43756 m .42888 .44386 L .42815 .44077 L F
.318 .289 .772 r
.43737 .43758 m .4292 .44326 L .43842 .44007 L F
.43248 .43927 m .4292 .44326 L .43737 .43758 L F
.325 .32 .826 r
.43883 .44079 m .4292 .44326 L .43002 .44469 L F
.43842 .44007 m .4292 .44326 L .43883 .44079 L F
.43798 .44845 m .43312 .45012 L .43452 .45257 L F
.213 .399 .527 r
.43537 .44284 m .44014 .4434 L .43324 .44358 L F
.48 .344 .476 r
.43312 .45012 m .42319 .45431 L .43452 .45257 L F
.42904 .44356 m .42319 .45431 L .43312 .45012 L F
.42472 .43265 m .42466 .43346 L .42627 .43684 L F
.42466 .43346 m .42319 .45431 L .42627 .43684 L F
.318 .289 .772 r
.43248 .43927 m .42815 .44077 L .4292 .44326 L F
.331 .355 .883 r
.44875 .45581 m .44028 .45987 L .44947 .45673 L F
.33 .398 .947 r
.44947 .45673 m .44028 .45987 L .44148 .4598 L F
.44947 .45673 m .44148 .4598 L .44976 .45696 L F
.22 .479 .593 r
.44857 .45737 m .44976 .45696 L .45009 .45736 L F
.219 .532 .631 r
.44343 .46255 m .45009 .45736 L .45513 .46146 L F
.44089 .4605 m .45009 .45736 L .44343 .46255 L F
.48 .344 .476 r
.44332 .4634 m .44599 .4646 L .44169 .46146 L F
.44599 .4646 m .44602 .46462 L .44587 .46451 L F
.44599 .4646 m .44587 .46451 L .44169 .46146 L F
.44063 .46219 m .44332 .4634 L .43892 .45943 L F
.44332 .4634 m .44169 .46146 L .43892 .45943 L F
.22 .479 .593 r
.44857 .45737 m .45009 .45736 L .44073 .46031 L F
.44857 .45737 m .44073 .46031 L .44056 .46011 L F
.219 .532 .631 r
.44343 .46255 m .45513 .46146 L .44596 .46458 L F
.48 .344 .476 r
.44169 .46146 m .44587 .46451 L .44089 .4605 L F
.44598 .46459 m .44602 .46462 L .44599 .46459 L F
.203 .589 .657 r
.44598 .46459 m .45513 .46146 L .45516 .46147 L F
.44596 .46458 m .45513 .46146 L .44598 .46459 L F
.22 .479 .593 r
.44073 .46031 m .45009 .45736 L .44089 .4605 L F
.48 .344 .476 r
.43892 .45943 m .44169 .46146 L .44028 .45987 L F
.44169 .46146 m .44056 .46011 L .44028 .45987 L F
.42319 .45431 m .44063 .46219 L .43892 .45943 L F
.325 .32 .826 r
.44234 .44695 m .43452 .45257 L .44374 .44941 L F
.43798 .44845 m .43452 .45257 L .44234 .44695 L F
.208 .364 .495 r
.42955 .43341 m .43484 .43157 L .43584 .43436 L F
.309 .258 .716 r
.42764 .42927 m .42521 .43012 L .42472 .43265 L F
.42666 .42267 m .42143 .42155 L .42223 .42422 L F
.331 .355 .883 r
.44347 .45645 m .43883 .45804 L .44028 .45987 L F
.22 .479 .593 r
.43834 .45745 m .4406 .45743 L .43883 .45804 L F
.48 .344 .476 r
.42517 .45946 m .44433 .4646 L .4439 .46409 L F
.33 .398 .947 r
.44148 .4598 m .44028 .45987 L .44056 .46011 L F
.44608 .46457 m .44599 .46459 L .44602 .46462 L F
.127 .561 .555 r
.48223 .45656 m .47305 .45969 L .47103 .45993 L F
.481 .344 .47 r
.48665 .46157 m .47535 .45941 L .47813 .45907 L F
.47842 .45201 m .47768 .45368 L .47873 .45 L F
.318 .457 .318 r
.44571 .46898 m .4488 .52229 L .44845 .51783 L F
.44845 .51783 m .44157 .46951 L .44571 .46898 L F
.48 .344 .476 r
.44962 .47035 m .45131 .46648 L .43348 .46508 L F
.46648 .47584 m .45294 .46749 L .44962 .47035 L F
.45294 .46749 m .45131 .46648 L .44962 .47035 L F
.126 .008 .14 r
.48754 .4489 m .47842 .45201 L .47734 .45445 L F
.165 .151 .288 r
.48354 .44556 m .47918 .44705 L .47894 .44866 L F
.47918 .44705 m .47011 .45015 L .47894 .44866 L F
.184 .232 .369 r
.48505 .43673 m .47933 .43869 L .47938 .44125 L F
.48837 .43408 m .47933 .43869 L .48505 .43673 L F
.47933 .43869 m .47362 .44065 L .47938 .44125 L F
.47938 .44125 m .47026 .4403 L .47034 .44528 L F
.319 .457 .314 r
.47026 .4403 m .4701 .44017 L .47028 .4418 L F
.47011 .44028 m .47026 .4403 L .47028 .4418 L F
.291 .206 .616 r
.47685 .43954 m .47028 .4418 L .47 .43929 L F
.165 .151 .288 r
.48855 .4422 m .47945 .44531 L .47932 .44618 L F
.268 .153 .514 r
.47808 .44743 m .47024 .44745 L .47492 .44371 L F
.47582 .4482 m .47024 .44745 L .47808 .44743 L F
.47582 .4482 m .47011 .45015 L .47024 .44745 L F
.184 .232 .369 r
.47938 .44125 m .47034 .44528 L .47733 .44288 L F
.319 .457 .314 r
.47028 .4418 m .4702 .44822 L .47034 .44528 L F
.481 .344 .47 r
.47833 .4295 m .47813 .42914 L .47798 .42813 L F
.196 .287 .422 r
.48704 .425 m .47805 .42863 L .48319 .42739 L F
.47805 .42863 m .47813 .42914 L .48319 .42739 L F
.005 0 0 r
.45048 .37942 m .44129 .38269 L .44159 .38247 L F
.149 .585 .589 r
.4467 .38009 m .44877 .37999 L .45789 .37674 L F
.005 0 0 r
.44915 .37977 m .44159 .38247 L .44296 .38143 L F
.45048 .37942 m .44159 .38247 L .44915 .37977 L F
.48 .344 .476 r
.4189 .39733 m .41817 .39878 L .41942 .40932 L F
.41933 .40097 m .41941 .4069 L .41935 .40132 L F
.41918 .4018 m .41941 .4069 L .41933 .40097 L F
.41939 .39636 m .4194 .40058 L .42063 .39392 L F
.16 .136 .276 r
.42002 .39724 m .42858 .39732 L .4194 .40058 L F
.005 0 0 r
.42332 .38897 m .42318 .38902 L .42388 .38828 L F
.42472 .38793 m .42529 .38778 L .42459 .38803 L F
.243 .105 .421 r
.42858 .39776 m .41935 .40132 L .42853 .39807 L F
.42015 .40074 m .41935 .40132 L .42858 .39776 L F
.182 .224 .364 r
.41941 .4036 m .42211 .40264 L .41941 .40468 L F
.41941 .40468 m .42211 .40264 L .42862 .40554 L F
.42211 .40264 m .42859 .40035 L .42862 .40554 L F
.277 .177 .564 r
.4213 .40933 m .41958 .40994 L .4196 .41083 L F
.48 .344 .476 r
.41955 .40973 m .4196 .41083 L .41958 .40994 L F
.41941 .4069 m .41941 .4036 L .41935 .40132 L F
.4193 .39655 m .41935 .40132 L .4194 .40101 L F
.4193 .39655 m .4194 .40101 L .41939 .39636 L F
.182 .224 .364 r
.4194 .40079 m .42858 .39732 L .42858 .39776 L F
.4194 .40058 m .42858 .39732 L .4194 .40079 L F
.243 .105 .421 r
.42015 .40074 m .4194 .40101 L .41935 .40132 L F
.48 .344 .476 r
.4191 .39694 m .41935 .40132 L .4193 .39655 L F
.4193 .39655 m .42067 .39383 L .42069 .39373 L F
.115 0 .11 r
.42183 .39155 m .4267 .39101 L .42109 .393 L F
.162 0 .13 r
.4237 .39207 m .42128 .39293 L .42069 .39373 L F
.42455 .38853 m .42351 .38863 L .42332 .38897 L F
.319 .457 .314 r
.46655 .42174 m .46648 .42168 L .46649 .42169 L F
.46655 .42174 m .46649 .42169 L .46665 .42213 L F
.4665 .42173 m .46655 .42174 L .46665 .42213 L F
.315 .274 .744 r
.47508 .4192 m .46665 .42213 L .46491 .41727 L F
.214 .399 .525 r
.46692 .40825 m .46359 .41188 L .47109 .4068 L F
.46359 .41188 m .46318 .41232 L .46404 .41172 L F
.46359 .41188 m .46404 .41172 L .47109 .4068 L F
.46692 .40825 m .46207 .40995 L .46318 .41232 L F
.315 .274 .744 r
.46487 .41715 m .46306 .41207 L .47208 .40892 L F
.319 .457 .314 r
.46207 .40995 m .46314 .41227 L .46306 .41207 L F
.214 .399 .525 r
.47109 .4068 m .46404 .41172 L .47208 .40892 L F
.323 .304 .795 r
.47109 .4068 m .46059 .40691 L .46759 .39957 L F
.46765 .408 m .46059 .40691 L .47109 .4068 L F
.319 .457 .314 r
.45857 .40274 m .45885 .40331 L .45904 .40351 L F
.323 .304 .795 r
.46059 .40691 m .45857 .40274 L .46759 .39957 L F
.319 .457 .314 r
.45677 .39977 m .45885 .40331 L .45857 .40274 L F
.481 .344 .47 r
.44577 .37988 m .43208 .37746 L .43468 .3769 L F
.44177 .38212 m .43208 .37746 L .44577 .37988 L F
.149 .585 .589 r
.45378 .37691 m .44463 .38018 L .4467 .38009 L F
.45378 .37691 m .4467 .38009 L .45789 .37674 L F
.005 0 0 r
.45048 .37942 m .44296 .38143 L .45378 .37691 L F
.44296 .38143 m .44463 .38018 L .45378 .37691 L F
.481 .344 .47 r
.45345 .38212 m .45502 .38347 L .45192 .38143 L F
.21 .584 .655 r
.45789 .37674 m .45111 .38106 L .46255 .37889 L F
.45111 .38106 m .45345 .38212 L .46255 .37889 L F
.221 .526 .625 r
.46255 .37889 m .45345 .38212 L .45423 .3828 L F
.45594 .38427 m .44937 .38962 L .45842 .38642 L F
.221 .476 .589 r
.45842 .38642 m .44937 .38962 L .4609 .38952 L F
.481 .344 .47 r
.45664 .3842 m .46042 .38891 L .45619 .38425 L F
.46815 .38289 m .45619 .38425 L .46377 .38223 L F
.221 .526 .625 r
.46255 .37889 m .45594 .38427 L .4675 .3832 L F
.45594 .38427 m .45842 .38642 L .4675 .3832 L F
.481 .344 .47 r
.47068 .38453 m .46184 .39047 L .46815 .38289 L F
.221 .476 .589 r
.4675 .3832 m .4609 .38952 L .47244 .38941 L F
.4609 .38952 m .45435 .3958 L .46338 .39261 L F
.4609 .38952 m .46338 .39261 L .47244 .38941 L F
.218 .435 .555 r
.47244 .38941 m .46338 .39261 L .46572 .39648 L F
.46338 .39261 m .45435 .3958 L .46572 .39648 L F
.481 .344 .47 r
.46202 .39035 m .46579 .39659 L .46184 .39047 L F
.33 .335 .848 r
.46097 .39829 m .45677 .39977 L .45573 .39817 L F
.319 .457 .314 r
.45416 .39576 m .45677 .39977 L .45857 .40274 L F
.45416 .39576 m .45857 .40274 L .45863 .40285 L F
.33 .335 .848 r
.46579 .39659 m .45551 .39783 L .46253 .39154 L F
.46097 .39829 m .45551 .39783 L .46579 .39659 L F
.319 .457 .314 r
.45894 .40349 m .46207 .40995 L .46318 .41232 L F
.214 .399 .525 r
.47711 .39716 m .46806 .40034 L .47013 .40476 L F
.47711 .39716 m .47013 .40476 L .48124 .40601 L F
.47013 .40476 m .4722 .40917 L .48124 .40601 L F
.196 .287 .422 r
.48704 .425 m .47798 .42813 L .47805 .42863 L F
.305 .243 .687 r
.47834 .43005 m .47659 .42967 L .47813 .42914 L F
.291 .206 .616 r
.46987 .43816 m .46931 .43317 L .47834 .43005 L F
.305 .243 .687 r
.47834 .43005 m .46931 .43317 L .46921 .43271 L F
.196 .287 .422 r
.48319 .42739 m .4691 .43226 L .46961 .43584 L F
.305 .243 .687 r
.47813 .42914 m .46804 .42782 L .47635 .42169 L F
.47659 .42967 m .46804 .42782 L .47813 .42914 L F
.46804 .42782 m .46733 .42482 L .47635 .42169 L F
.204 .328 .461 r
.4673 .42483 m .46733 .42482 L .46655 .42174 L F
.319 .457 .314 r
.4665 .42173 m .46665 .42213 L .46733 .42482 L F
.4665 .42173 m .46733 .42482 L .46767 .42627 L F
.46665 .42213 m .46882 .43111 L .46733 .42482 L F
.46895 .43125 m .46883 .43115 L .4691 .43226 L F
.305 .243 .687 r
.47615 .42982 m .4691 .43226 L .46832 .42899 L F
.196 .287 .422 r
.48704 .425 m .46961 .43584 L .47852 .43277 L F
.319 .457 .314 r
.4691 .43226 m .4701 .44014 L .46961 .43584 L F
.45412 .39569 m .45365 .39497 L .45435 .3958 L F
.221 .476 .589 r
.45661 .39364 m .4535 .39473 L .45435 .3958 L F
.33 .335 .848 r
.45551 .39783 m .4535 .39473 L .46253 .39154 L F
.319 .457 .314 r
.44904 .38955 m .4535 .39473 L .45365 .39497 L F
.221 .476 .589 r
.4609 .38952 m .4535 .39473 L .45661 .39364 L F
.4675 .3832 m .45842 .38642 L .4609 .38952 L F
.334 .372 .907 r
.45586 .39052 m .45031 .39093 L .44997 .39057 L F
.319 .457 .314 r
.44937 .38962 m .44997 .39057 L .45014 .39057 L F
.334 .372 .907 r
.46042 .38891 m .44997 .39057 L .45719 .38536 L F
.45586 .39052 m .44997 .39057 L .46042 .38891 L F
.319 .457 .314 r
.44937 .38962 m .44814 .38857 L .44997 .39057 L F
.44888 .38937 m .44846 .38891 L .44937 .38962 L F
.334 .372 .907 r
.44997 .39057 m .44814 .38857 L .45719 .38536 L F
.474 .343 .506 r
.38369 .63193 m .39154 .63566 L .39398 .63982 L F
.314 .456 .34 r
.3146 .50299 m .32316 .56169 L .32231 .55699 L F
.32231 .55699 m .30725 .49913 L .3146 .50299 L F
.474 .343 .506 r
.38879 .63354 m .39154 .63566 L .38369 .63193 L F
.125 0 .127 r
.40424 .57887 m .38658 .58457 L .38487 .58768 L F
.313 .456 .343 r
.29768 .55376 m .28989 .5051 L .28276 .50343 L F
.30033 .55504 m .28989 .5051 L .29768 .55376 L F
.197 .596 .655 r
.30019 .49743 m .28989 .5051 L .30725 .49913 L F
.30019 .49743 m .28276 .50343 L .28989 .5051 L F
.313 .456 .343 r
.296 .54393 m .29984 .54582 L .3037 .54984 L F
.474 .343 .506 r
.39726 .6594 m .38861 .6615 L .3856 .66153 L F
.39726 .6594 m .3937 .66301 L .38861 .6615 L F
.39601 .66245 m .3937 .66301 L .39726 .6594 L F
.171 .169 .304 r
.40258 .58198 m .38487 .58768 L .38411 .59225 L F
.125 0 .127 r
.40424 .57887 m .38487 .58768 L .40258 .58198 L F
.318 .457 .318 r
.482 .53034 m .47983 .52224 L .48129 .52629 L F
.316 .456 .331 r
.40258 .58198 m .37206 .54991 L .40424 .57887 L F
.209 .363 .492 r
.48724 .39868 m .50315 .38624 L .4851 .39258 L F
.48724 .39868 m .50529 .39236 L .50315 .38624 L F
.201 .315 .449 r
.48856 .40475 m .50529 .39236 L .48724 .39868 L F
.32 .457 .31 r
.48724 .39868 m .4675 .3832 L .48856 .40475 L F
.48724 .39868 m .46255 .37889 L .4675 .3832 L F
.4851 .39258 m .46255 .37889 L .48724 .39868 L F
.215 .407 .532 r
.4851 .39258 m .5004 .38066 L .48234 .38703 L F
.4851 .39258 m .50315 .38624 L .5004 .38066 L F
.32 .457 .31 r
.48234 .38703 m .46255 .37889 L .4851 .39258 L F
.318 .457 .321 r
.42641 .51495 m .46433 .54779 L .42385 .51249 L F
.42641 .51495 m .46345 .55821 L .46433 .54779 L F
.177 .194 .33 r
.48232 .54195 m .46433 .54779 L .46345 .55821 L F
.201 .315 .449 r
.48856 .40475 m .50663 .39844 L .50529 .39236 L F
.196 .287 .422 r
.51804 .47393 m .48856 .40475 L .49971 .48007 L F
.50663 .39844 m .48856 .40475 L .51804 .47393 L F
.32 .457 .31 r
.48704 .425 m .49971 .48007 L .48856 .40475 L F
.48856 .40475 m .48461 .41547 L .48704 .425 L F
.48856 .40475 m .48124 .40601 L .48461 .41547 L F
.47711 .39716 m .48124 .40601 L .48856 .40475 L F
.48856 .40475 m .47244 .38941 L .47711 .39716 L F
.48856 .40475 m .4675 .3832 L .47244 .38941 L F
.19 .256 .392 r
.40184 .58656 m .38411 .59225 L .38435 .59786 L F
.171 .169 .304 r
.40258 .58198 m .38411 .59225 L .40184 .58656 L F
.314 .456 .34 r
.32231 .55699 m .30019 .49743 L .30725 .49913 L F
.219 .456 .574 r
.45464 .51998 m .47261 .51404 L .46954 .50975 L F
.22 .456 .572 r
.48234 .38703 m .49731 .37616 L .47923 .38255 L F
.48234 .38703 m .5004 .38066 L .49731 .37616 L F
.32 .457 .31 r
.48234 .38703 m .45789 .37674 L .46255 .37889 L F
.47923 .38255 m .45789 .37674 L .48234 .38703 L F
.341 0 0 r
.48732 .60265 m .53116 .69601 L .49779 .59883 L F
.52372 .69875 m .53116 .69601 L .48732 .60265 L F
.33 0 0 r
.53116 .69601 m .53266 .69549 L .49779 .59883 L F
.327 0 0 r
.53266 .69549 m .53116 .69601 L .53271 .70033 L F
.338 0 0 r
.53116 .69601 m .52372 .69875 L .53271 .70033 L F
.33 0 0 r
.49779 .59883 m .53266 .69549 L .53863 .69342 L F
.327 0 0 r
.54012 .69776 m .53266 .69549 L .53271 .70033 L F
.53863 .69342 m .53266 .69549 L .54012 .69776 L F
.33 0 0 r
.53271 .70033 m .52532 .70305 L .52699 .70724 L F
.338 0 0 r
.53271 .70033 m .52372 .69875 L .52532 .70305 L F
.33 0 0 r
.5342 .70459 m .53271 .70033 L .52699 .70724 L F
.319 0 0 r
.54012 .69776 m .53271 .70033 L .5342 .70459 L F
.352 0 0 r
.48732 .60265 m .52226 .69931 L .52372 .69875 L F
.349 0 0 r
.52372 .69875 m .52226 .69931 L .52532 .70305 L F
.34 0 0 r
.52532 .70305 m .51807 .70587 L .51991 .71 L F
.349 0 0 r
.52532 .70305 m .52226 .69931 L .51807 .70587 L F
.34 0 0 r
.52699 .70724 m .52532 .70305 L .51991 .71 L F
.325 0 0 r
.49779 .59883 m .53863 .69342 L .50822 .59523 L F
.318 0 0 r
.53863 .69342 m .54306 .69197 L .50822 .59523 L F
.315 0 0 r
.54306 .69197 m .53863 .69342 L .54012 .69776 L F
.352 0 0 r
.48732 .60265 m .5164 .70158 L .52226 .69931 L F
.349 0 0 r
.52226 .69931 m .5164 .70158 L .51807 .70587 L F
.315 0 0 r
.54012 .69776 m .54743 .69537 L .54306 .69197 L F
.308 0 0 r
.54012 .69776 m .54143 .70208 L .54743 .69537 L F
.319 0 0 r
.5342 .70459 m .54143 .70208 L .54012 .69776 L F
.32 0 0 r
.5342 .70459 m .52699 .70724 L .52864 .71113 L F
.31 0 0 r
.5342 .70459 m .53556 .70858 L .54143 .70208 L F
.32 0 0 r
.52864 .71113 m .53556 .70858 L .5342 .70459 L F
.318 0 0 r
.50822 .59523 m .54306 .69197 L .54601 .69101 L F
.315 0 0 r
.54743 .69537 m .54601 .69101 L .54306 .69197 L F
.212 .564 .651 r
.29768 .55376 m .31781 .54922 L .30033 .55504 L F
.33 0 0 r
.52699 .70724 m .51991 .71 L .52184 .71377 L F
.52864 .71113 m .52699 .70724 L .52184 .71377 L F
.31 0 0 r
.54143 .70208 m .53556 .70858 L .5425 .70617 L F
.298 0 0 r
.54857 .69976 m .54143 .70208 L .5425 .70617 L F
.308 0 0 r
.54743 .69537 m .54143 .70208 L .54857 .69976 L F
.357 0 0 r
.47713 .60658 m .5164 .70158 L .48732 .60265 L F
.363 0 0 r
.47713 .60658 m .51216 .70332 L .5164 .70158 L F
.359 0 0 r
.5164 .70158 m .51216 .70332 L .51807 .70587 L F
.19 .256 .392 r
.40184 .58656 m .38435 .59786 L .40211 .59217 L F
.196 .287 .422 r
.41224 .67019 m .38435 .59786 L .39423 .67568 L F
.40211 .59217 m .38435 .59786 L .41224 .67019 L F
.315 .456 .334 r
.38435 .59786 m .38212 .6294 L .39423 .67568 L F
.35 0 0 r
.51807 .70587 m .51106 .70875 L .51307 .71281 L F
.359 0 0 r
.51807 .70587 m .51216 .70332 L .51106 .70875 L F
.35 0 0 r
.51991 .71 m .51807 .70587 L .51307 .71281 L F
.305 0 0 r
.51831 .59196 m .54601 .69101 L .55318 .68882 L F
.308 0 0 r
.50822 .59523 m .54601 .69101 L .51831 .59196 L F
.302 0 0 r
.54743 .69537 m .55318 .68882 L .54601 .69101 L F
.176 .196 .334 r
.37593 .54799 m .35846 .55003 L .37628 .54414 L F
.37593 .54799 m .35808 .55388 L .35846 .55003 L F
.167 .595 .628 r
.37206 .54991 m .35416 .55581 L .35653 .55597 L F
.219 .508 .616 r
.36942 .54752 m .35416 .55581 L .37206 .54991 L F
.316 .456 .331 r
.40258 .58198 m .36942 .54752 L .37206 .54991 L F
.40184 .58656 m .36942 .54752 L .40258 .58198 L F
.295 0 0 r
.54857 .69976 m .55454 .69321 L .54743 .69537 L F
.302 0 0 r
.55454 .69321 m .55318 .68882 L .54743 .69537 L F
.313 .456 .343 r
.2889 .55833 m .29013 .54724 L .296 .54393 L F
.29013 .54724 m .29262 .54442 L .296 .54393 L F
.339 0 0 r
.51991 .71 m .51307 .71281 L .51527 .71648 L F
.52184 .71377 m .51991 .71 L .51527 .71648 L F
.363 0 0 r
.50933 .70448 m .51216 .70332 L .47713 .60658 L F
.359 0 0 r
.51216 .70332 m .50933 .70448 L .51106 .70875 L F
.306 0 0 r
.53556 .70858 m .53019 .71451 L .53673 .71211 L F
.296 0 0 r
.5425 .70617 m .53556 .70858 L .53673 .71211 L F
.306 0 0 r
.52864 .71113 m .53019 .71451 L .53556 .70858 L F
.298 0 0 r
.54857 .69976 m .5425 .70617 L .54936 .70394 L F
.295 0 0 r
.54857 .69976 m .55551 .69765 L .55454 .69321 L F
.286 0 0 r
.54936 .70394 m .55551 .69765 L .54857 .69976 L F
.222 .517 .619 r
.47923 .38255 m .49418 .37317 L .47608 .37959 L F
.47923 .38255 m .49731 .37616 L .49418 .37317 L F
.32 .457 .31 r
.47608 .37959 m .45789 .37674 L .47923 .38255 L F
.313 .456 .343 r
.29557 .55474 m .28276 .50343 L .2761 .50398 L F
.29768 .55376 m .28276 .50343 L .29557 .55474 L F
.145 .581 .587 r
.2936 .49795 m .28276 .50343 L .30019 .49743 L F
.2936 .49795 m .2761 .50398 L .28276 .50343 L F
.315 0 0 r
.52864 .71113 m .52184 .71377 L .52376 .71702 L F
.52376 .71702 m .53019 .71451 L .52864 .71113 L F
.296 0 0 r
.5425 .70617 m .53673 .71211 L .54329 .70983 L F
.285 0 0 r
.54936 .70394 m .5425 .70617 L .54329 .70983 L F
.372 0 0 r
.46753 .6105 m .50933 .70448 L .47713 .60658 L F
.374 0 0 r
.46753 .6105 m .50262 .7074 L .50933 .70448 L F
.37 0 0 r
.50933 .70448 m .50262 .7074 L .51106 .70875 L F
.36 0 0 r
.51106 .70875 m .5044 .71164 L .50657 .71564 L F
.37 0 0 r
.51106 .70875 m .50262 .7074 L .5044 .71164 L F
.36 0 0 r
.51307 .71281 m .51106 .70875 L .50657 .71564 L F
.29 0 0 r
.51831 .59196 m .55318 .68882 L .56003 .68688 L F
.287 0 0 r
.56134 .6913 m .56003 .68688 L .55318 .68882 L F
.55454 .69321 m .56134 .6913 L .55318 .68882 L F
.32 .457 .306 r
.5004 .38066 m .50529 .39236 L .50663 .39844 L F
.50315 .38624 m .50529 .39236 L .5004 .38066 L F
.28 0 0 r
.55551 .69765 m .56134 .6913 L .55454 .69321 L F
.323 0 0 r
.52184 .71377 m .51527 .71648 L .51756 .71958 L F
.52376 .71702 m .52184 .71377 L .51756 .71958 L F
.348 0 0 r
.51307 .71281 m .50657 .71564 L .50904 .7192 L F
.51527 .71648 m .51307 .71281 L .50904 .7192 L F
.285 0 0 r
.54936 .70394 m .54329 .70983 L .54977 .70772 L F
.286 0 0 r
.54936 .70394 m .55603 .70192 L .55551 .69765 L F
.273 0 0 r
.54977 .70772 m .55603 .70192 L .54936 .70394 L F
.177 .194 .33 r
.48232 .54195 m .46345 .55821 L .4815 .55239 L F
.318 .457 .318 r
.4815 .55239 m .44606 .52631 L .48232 .54195 L F
.314 .456 .34 r
.32038 .5525 m .30019 .49743 L .32231 .55699 L F
.212 .564 .651 r
.29768 .55376 m .31518 .54792 L .31781 .54922 L F
0 0 0 r
.29557 .55474 m .31518 .54792 L .29768 .55376 L F
.28 0 0 r
.55551 .69765 m .56215 .69579 L .56134 .6913 L F
.271 0 0 r
.55603 .70192 m .56215 .69579 L .55551 .69765 L F
.287 0 0 r
.56003 .68688 m .52775 .58912 L .51831 .59196 L F
.005 0 0 r
.49779 .59883 m .52106 .593 L .48732 .60265 L F
.49779 .59883 m .52181 .59273 L .52106 .593 L F
.50822 .59523 m .52251 .59228 L .49779 .59883 L F
.52251 .59228 m .52822 .5911 L .52181 .59273 L F
.52251 .59228 m .52181 .59273 L .49779 .59883 L F
.48732 .60265 m .51288 .59544 L .47713 .60658 L F
.48732 .60265 m .52106 .593 L .51288 .59544 L F
.273 0 0 r
.56003 .68688 m .5626 .68623 L .52775 .58912 L F
.52775 .58912 m .5626 .68623 L .56646 .68524 L F
.261 0 0 r
.52775 .58912 m .56646 .68524 L .53626 .58678 L F
.005 0 0 r
.52251 .59228 m .53406 .58982 L .52822 .5911 L F
.50822 .59523 m .52259 .59223 L .52251 .59228 L F
.52259 .59223 m .53406 .58982 L .52251 .59228 L F
.51831 .59196 m .52425 .59116 L .50822 .59523 L F
.52425 .59116 m .53406 .58982 L .52259 .59223 L F
.52425 .59116 m .52259 .59223 L .50822 .59523 L F
.47713 .60658 m .51288 .59544 L .50403 .59833 L F
.309 0 0 r
.53911 .69564 m .50403 .59833 L .51288 .59544 L F
.303 .237 .675 r
.48464 .46972 m .47724 .52596 L .49553 .51997 L F
.305 .244 .689 r
.49553 .51997 m .47724 .52596 L .4895 .5768 L F
.49553 .51997 m .4895 .5768 L .50789 .57096 L F
.005 0 0 r
.47713 .60658 m .50403 .59833 L .46753 .6105 L F
.329 0 0 r
.52998 .6988 m .50403 .59833 L .53911 .69564 L F
.52998 .6988 m .49487 .60154 L .50403 .59833 L F
.348 0 0 r
.52094 .70223 m .49487 .60154 L .52998 .6988 L F
.005 0 0 r
.46753 .6105 m .50403 .59833 L .49487 .60154 L F
.307 .251 .702 r
.50789 .57096 m .4895 .5768 L .50318 .62801 L F
.309 0 0 r
.53911 .69564 m .51288 .59544 L .54798 .69287 L F
.285 0 0 r
.54798 .69287 m .51288 .59544 L .52106 .593 L F
.307 .251 .702 r
.50789 .57096 m .50318 .62801 L .52166 .62233 L F
.481 .344 .47 r
.51146 .5994 m .50831 .5959 L .48356 .49041 L F
.386 0 0 r
.49636 .71028 m .50262 .7074 L .46753 .6105 L F
.388 0 0 r
.4588 .61428 m .49636 .71028 L .46753 .6105 L F
.398 0 0 r
.4588 .61428 m .49408 .71141 L .49636 .71028 L F
.49065 .7131 m .49408 .71141 L .4588 .61428 L F
.406 0 0 r
.45121 .61783 m .49065 .7131 L .4588 .61428 L F
.411 0 0 r
.45121 .61783 m .48661 .71525 L .49065 .7131 L F
.348 0 0 r
.52094 .70223 m .48578 .60493 L .49487 .60154 L F
.366 0 0 r
.51238 .70579 m .48578 .60493 L .52094 .70223 L F
.51238 .70579 m .47714 .60837 L .48578 .60493 L F
.384 0 0 r
.50465 .70932 m .47714 .60837 L .51238 .70579 L F
.638 .588 0 r
.45314 .64007 m .45093 .6371 L .45238 .6403 L F
.423 0 0 r
.4526 .63781 m .45673 .64721 L .45121 .61783 L F
.45673 .64721 m .47543 .68448 L .45121 .61783 L F
.45268 .63893 m .4531 .63986 L .4526 .63781 L F
.4531 .63986 m .45323 .64017 L .4526 .63781 L F
.45323 .64017 m .45387 .6416 L .45269 .63808 L F
.45323 .64017 m .45269 .63808 L .4526 .63781 L F
.45387 .6416 m .45399 .64187 L .45393 .6417 L F
.45387 .6416 m .45393 .6417 L .4526 .63781 L F
.45399 .64187 m .48661 .71525 L .45398 .64096 L F
.45399 .64187 m .45398 .64096 L .4526 .63781 L F
.412 0 0 r
.45399 .64187 m .4856 .71579 L .48661 .71525 L F
.45398 .64194 m .4856 .71579 L .45399 .64187 L F
.45311 .63993 m .4856 .71579 L .4531 .63986 L F
.252 0 0 r
.53626 .58678 m .56646 .68524 L .57118 .68417 L F
.53626 .58678 m .57118 .68417 L .57237 .6839 L F
.226 0 0 r
.57237 .6839 m .57766 .6829 L .53626 .58678 L F
.285 0 0 r
.54798 .69287 m .52106 .593 L .55619 .69062 L F
.423 0 0 r
.45341 .64087 m .4856 .71579 L .45311 .63993 L F
.453 .63978 m .45311 .63993 L .45268 .63893 L F
.45314 .64007 m .45311 .63993 L .453 .63978 L F
.412 0 0 r
.45268 .63893 m .45311 .63993 L .4531 .63986 L F
.427 0 0 r
.45227 .63811 m .45268 .63893 L .45121 .61783 L F
.45121 .61783 m .45206 .63767 L .45227 .63811 L F
.297 0 0 r
.45206 .63767 m .45227 .63811 L .45206 .63767 L F
.45454 .63639 m .45227 .63811 L .45206 .63767 L F
.45482 .63668 m .45227 .63811 L .45454 .63639 L F
.653 .672 0 r
.45161 .63689 m .44919 .63458 L .45093 .6371 L F
.429 0 0 r
.45121 .61783 m .45103 .63567 L .45174 .63706 L F
.45121 .61783 m .45174 .63706 L .45205 .63743 L F
.638 .588 0 r
.45163 .63695 m .45157 .63693 L .45165 .63698 L F
.429 0 0 r
.45103 .63567 m .45172 .63714 L .45206 .63767 L F
.481 .344 .47 r
.51701 .62112 m .5168 .62064 L .51634 .61881 L F
.384 0 0 r
.50465 .70932 m .46931 .61172 L .47714 .60837 L F
.381 0 0 r
.50262 .7074 m .49636 .71028 L .5044 .71164 L F
.5044 .71164 m .49636 .71028 L .49819 .71451 L F
.405 0 0 r
.49808 .71269 m .46931 .61172 L .50465 .70932 L F
.426 0 0 r
.445 .62102 m .45065 .63512 L .45121 .61783 L F
.45065 .63512 m .45103 .63604 L .45103 .63534 L F
.45065 .63512 m .45103 .63534 L .45121 .61783 L F
.405 0 0 r
.47627 .63614 m .46262 .61483 L .46931 .61172 L F
.48678 .67303 m .47027 .63546 L .47627 .63614 L F
.47027 .63546 m .46928 .63322 L .47091 .6339 L F
.47027 .63546 m .47091 .6339 L .47627 .63614 L F
.423 0 0 r
.45673 .64721 m .48661 .71525 L .47543 .68448 L F
.426 0 0 r
.45341 .64087 m .48128 .71833 L .4856 .71579 L F
.441 0 0 r
.48058 .71879 m .48128 .71833 L .45341 .64087 L F
.405 0 0 r
.47742 .65568 m .47018 .63569 L .48678 .67303 L F
.47018 .63569 m .46928 .63322 L .47027 .63546 L F
.47018 .63569 m .47027 .63546 L .48678 .67303 L F
.226 0 0 r
.53626 .58678 m .57766 .6829 L .54356 .58504 L F
.191 0 0 r
.57766 .6829 m .57857 .68277 L .54356 .58504 L F
.27 0 0 r
.56134 .6913 m .5626 .68623 L .56003 .68688 L F
.56772 .68967 m .5626 .68623 L .56134 .6913 L F
.253 0 0 r
.55619 .69062 m .52822 .5911 L .56342 .68898 L F
.55619 .69062 m .52106 .593 L .52822 .5911 L F
.191 0 0 r
.54356 .58504 m .57857 .68277 L .58224 .68225 L F
.27 0 0 r
.56772 .68967 m .56646 .68524 L .5626 .68623 L F
.25 0 0 r
.57118 .68417 m .56646 .68524 L .56772 .68967 L F
.249 0 0 r
.57358 .68835 m .57118 .68417 L .56772 .68967 L F
.205 0 0 r
.56342 .68898 m .53406 .58982 L .56935 .68803 L F
.56342 .68898 m .52822 .5911 L .53406 .58982 L F
.174 0 0 r
.54356 .58504 m .58224 .68225 L .54943 .58395 L F
.142 0 0 r
.58224 .68225 m .58451 .68208 L .54943 .58395 L F
.425 0 0 r
.46792 .63781 m .46774 .63699 L .46818 .63808 L F
.433 0 0 r
.48058 .71879 m .454 .64289 L .45408 .64377 L F
.48058 .71879 m .45408 .64377 L .45443 .64514 L F
.431 0 0 r
.48058 .71879 m .45376 .64217 L .45378 .64224 L F
.45341 .64087 m .45376 .64217 L .48058 .71879 L F
.441 0 0 r
.48058 .71879 m .45421 .64636 L .47776 .72066 L F
.436 0 0 r
.48058 .71879 m .45422 .6456 L .45421 .64636 L F
.434 0 0 r
.45412 .64428 m .45422 .6456 L .48058 .71879 L F
.455 0 0 r
.47776 .72066 m .45476 .64812 L .47618 .72191 L F
.45476 .64812 m .45421 .64636 L .45474 .64819 L F
.45476 .64812 m .45474 .64819 L .47618 .72191 L F
.436 0 0 r
.47776 .72066 m .45421 .64636 L .45421 .64636 L F
.433 0 0 r
.4545 .64859 m .45426 .6468 L .45422 .64715 L F
.45426 .64779 m .45422 .64715 L .45418 .64752 L F
.4545 .64859 m .45422 .64715 L .45426 .64779 L F
.588 .424 0 r
.45422 .64704 m .454 .64363 L .45402 .6471 L F
.433 0 0 r
.45426 .6468 m .45419 .64719 L .45418 .64752 L F
.47618 .72191 m .45474 .64819 L .4545 .64859 L F
.538 .302 0 r
.45365 .65001 m .45377 .64718 L .45354 .65004 L F
.433 0 0 r
.45474 .64819 m .45429 .64665 L .4545 .64859 L F
.45429 .64665 m .45426 .6468 L .4545 .64859 L F
.271 0 0 r
.45421 .64636 m .46833 .64204 L .46219 .64442 L F
.45421 .64636 m .46219 .64442 L .45653 .64606 L F
.433 0 0 r
.45426 .6468 m .45421 .64636 L .4542 .64674 L F
.45422 .64704 m .4542 .64674 L .45419 .64719 L F
.45426 .6468 m .4542 .64674 L .45422 .64704 L F
.425 0 0 r
.46818 .63844 m .46818 .63808 L .46986 .64228 L F
.46818 .63844 m .46986 .64228 L .46978 .6424 L F
.426 0 0 r
.46818 .63844 m .46807 .63843 L .46792 .63781 L F
.49808 .71269 m .46971 .6425 L .46978 .6424 L F
.425 0 0 r
.46978 .6424 m .46986 .64228 L .49808 .71269 L F
.436 0 0 r
.45417 .64916 m .45418 .64752 L .45403 .64869 L F
.47618 .72191 m .4545 .64859 L .45417 .64916 L F
.4545 .64859 m .45418 .64752 L .45417 .64916 L F
.271 0 0 r
.45419 .64719 m .45865 .64579 L .45418 .64752 L F
.259 0 0 r
.45418 .64752 m .46819 .64372 L .45403 .64869 L F
.588 .424 0 r
.46824 .64274 m .4542 .64674 L .45422 .64704 L F
.46824 .64266 m .4542 .64674 L .46824 .64274 L F
.538 .302 0 r
.45769 .64607 m .46719 .64306 L .45422 .64704 L F
.267 0 0 r
.45865 .64579 m .46408 .6442 L .46819 .64372 L F
.538 .302 0 r
.46709 .64332 m .46719 .64306 L .45769 .64607 L F
.588 .424 0 r
.46827 .64246 m .46824 .64246 L .46794 .64256 L F
.267 0 0 r
.46219 .64442 m .46833 .64204 L .46829 .64244 L F
.427 0 0 r
.47062 .64548 m .46832 .64047 L .4682 .63955 L F
.47042 .64559 m .46832 .64047 L .47062 .64548 L F
.49808 .71269 m .46838 .63998 L .46819 .63872 L F
.46838 .63998 m .4682 .63955 L .4682 .63924 L F
.46838 .63998 m .4682 .63924 L .46819 .63872 L F
.426 0 0 r
.46978 .6424 m .46819 .63872 L .46818 .63844 L F
.46971 .6425 m .46819 .63872 L .46978 .6424 L F
.433 0 0 r
.454 .64289 m .45405 .64381 L .45412 .64428 L F
.617 .51 0 r
.4682 .63924 m .46798 .63926 L .45404 .64359 L F
.287 0 0 r
.45378 .64224 m .46807 .63843 L .46203 .64096 L F
.45378 .64224 m .46203 .64096 L .45776 .64219 L F
.617 .51 0 r
.46798 .63926 m .46203 .64096 L .45404 .64359 L F
.46203 .64096 m .45395 .64327 L .45402 .64355 L F
.46203 .64096 m .45402 .64355 L .45404 .64359 L F
.433 0 0 r
.45443 .64514 m .45408 .64377 L .45412 .64428 L F
.284 0 0 r
.45412 .64428 m .45916 .64217 L .46832 .64047 L F
.45916 .64217 m .4638 .64082 L .46832 .64047 L F
.46203 .64096 m .46807 .63843 L .46813 .63899 L F
.588 .424 0 r
.4577 .64259 m .45389 .64364 L .45744 .64266 L F
.45836 .64242 m .45389 .64364 L .45388 .64366 L F
.4586 .64235 m .45389 .64364 L .45836 .64242 L F
.287 0 0 r
.45405 .64381 m .45916 .64217 L .45412 .64428 L F
.538 .302 0 r
.45436 .64714 m .4542 .64715 L .45419 .64719 L F
.433 0 0 r
.45429 .64665 m .45421 .64636 L .45426 .6468 L F
.271 0 0 r
.45421 .64636 m .45653 .64606 L .4542 .64674 L F
.421 0 0 r
.46818 .63808 m .46818 .63737 L .49808 .71269 L F
.429 0 0 r
.45103 .63567 m .45103 .63604 L .45143 .63668 L F
.421 0 0 r
.46819 .63525 m .46823 .6303 L .47124 .63861 L F
.46806 .63256 m .46262 .61483 L .46823 .6303 L F
.46777 .63656 m .46664 .63179 L .46806 .63256 L F
.435 0 0 r
.45065 .63512 m .45025 .63508 L .45103 .63604 L F
.445 .62102 m .45014 .63478 L .45065 .63512 L F
.45014 .63478 m .45025 .63508 L .45065 .63512 L F
.653 .782 0 r
.44963 .63445 m .44802 .63359 L .44954 .63447 L F
.437 0 0 r
.45005 .63488 m .45025 .63508 L .45014 .63478 L F
.44997 .63466 m .45014 .63478 L .445 .62102 L F
.45005 .63488 m .45014 .63478 L .44997 .63466 L F
.653 .782 0 r
.44964 .63444 m .44825 .63354 L .44963 .63445 L F
.46357 .63013 m .46277 .63031 L .46032 .63108 L F
.437 0 0 r
.44992 .63453 m .44996 .63465 L .44997 .63466 L F
.445 .62102 m .44991 .63452 L .44992 .63453 L F
.44991 .63452 m .44996 .63465 L .44992 .63453 L F
.312 0 0 r
.46028 .63109 m .46268 .62926 L .46351 .62989 L F
.45677 .63189 m .46268 .62926 L .46028 .63109 L F
.31 0 0 r
.46028 .63109 m .46351 .62989 L .46365 .63003 L F
.309 0 0 r
.45669 .63192 m .46268 .62926 L .45677 .63189 L F
.437 0 0 r
.44906 .63393 m .44947 .63432 L .445 .62102 L F
.44964 .63444 m .45003 .63487 L .44996 .63465 L F
.44981 .63465 m .45003 .63487 L .44964 .63444 L F
.44941 .63415 m .44996 .63465 L .445 .62102 L F
.44947 .63432 m .44964 .63444 L .44941 .63415 L F
.44964 .63444 m .44996 .63465 L .44941 .63415 L F
.653 .672 0 r
.45338 .63347 m .44965 .63445 L .4512 .63427 L F
.45172 .63412 m .4512 .63427 L .45142 .63424 L F
.45338 .63347 m .4512 .63427 L .45172 .63412 L F
.309 0 0 r
.45003 .63487 m .45172 .63412 L .45005 .63488 L F
.653 .782 0 r
.45579 .6325 m .45367 .63233 L .44962 .63443 L F
.45731 .63152 m .45367 .63233 L .45579 .6325 L F
.46102 .63092 m .46032 .63108 L .44964 .63444 L F
.46277 .63031 m .44962 .63443 L .44964 .63444 L F
.313 0 0 r
.45669 .63192 m .46167 .62872 L .46268 .62926 L F
.653 .782 0 r
.46277 .63031 m .45731 .63152 L .45579 .6325 L F
.312 0 0 r
.45005 .63488 m .45182 .6341 L .45692 .63234 L F
.421 0 0 r
.46664 .63179 m .46598 .62902 L .46806 .63256 L F
.46598 .62902 m .46699 .62907 L .46806 .63256 L F
.46753 .63609 m .46704 .63397 L .46777 .63656 L F
.46652 .63173 m .46262 .61483 L .46664 .63179 L F
.46598 .62902 m .46262 .61483 L .46699 .62907 L F
.405 0 0 r
.46928 .63322 m .46262 .61483 L .47627 .63614 L F
.48 .344 .476 r
.50301 .6274 m .50451 .63499 L .50318 .62801 L F
.439 0 0 r
.445 .62102 m .44826 .63336 L .44906 .63393 L F
.445 0 0 r
.445 .62102 m .44638 .63265 L .4471 .63281 L F
.547 .894 0 r
.44749 .63301 m .44569 .63268 L .44737 .63304 L F
.449 0 0 r
.445 .62102 m .44541 .63261 L .44579 .63263 L F
.44634 .63229 m .44579 .63263 L .44638 .63265 L F
.445 .62102 m .44579 .63263 L .44634 .63229 L F
.44541 .63261 m .44588 .6327 L .44638 .63265 L F
.442 0 0 r
.445 .62102 m .44756 .63298 L .44819 .63308 L F
.44756 .63298 m .44756 .63298 L .44757 .63298 L F
.44756 .63298 m .44757 .63298 L .44819 .63308 L F
.306 0 0 r
.44826 .63336 m .46019 .62915 L .44906 .63393 L F
.46019 .62915 m .46013 .62927 L .44906 .63393 L F
.653 .782 0 r
.4614 .62896 m .45977 .62944 L .46163 .62908 L F
.45977 .62944 m .45894 .62983 L .46163 .62908 L F
.304 0 0 r
.44906 .63393 m .46013 .62927 L .44947 .63432 L F
.653 .782 0 r
.44757 .63299 m .44757 .63299 L .45205 .63175 L F
.442 0 0 r
.44819 .63308 m .44764 .63304 L .44826 .63336 L F
.653 .782 0 r
.44758 .633 m .44737 .63304 L .44829 .63351 L F
.442 0 0 r
.44764 .63304 m .44757 .63303 L .44775 .63312 L F
.44764 .63304 m .44775 .63312 L .44826 .63336 L F
.653 .782 0 r
.44829 .63351 m .44737 .63304 L .44802 .63359 L F
.3 0 0 r
.44775 .63312 m .46019 .62915 L .44826 .63336 L F
.653 .782 0 r
.46112 .6298 m .44969 .6325 L .44829 .63351 L F
.442 0 0 r
.44756 .63298 m .44757 .63303 L .44764 .63304 L F
.44757 .63298 m .44764 .63304 L .44819 .63308 L F
.44756 .63298 m .44764 .63304 L .44757 .63298 L F
.429 0 0 r
.4648 .62552 m .46551 .629 L .46352 .6262 L F
.46551 .629 m .46372 .62886 L .46096 .62396 L F
.46143 .62327 m .46096 .62396 L .45736 .61757 L F
.46551 .629 m .46096 .62396 L .46143 .62327 L F
.161 .13 .264 r
.4815 .55239 m .46345 .55821 L .46142 .56719 L F
.318 .457 .318 r
.44794 .52535 m .47261 .51404 L .44606 .52631 L F
.44794 .52535 m .46954 .50975 L .47261 .51404 L F
.46681 .50432 m .46954 .50975 L .44794 .52535 L F
.161 .13 .264 r
.4815 .55239 m .46142 .56719 L .47954 .56137 L F
.201 .316 .451 r
.39787 .53293 m .39936 .53984 L .4355 .52792 L F
.188 .249 .386 r
.39936 .53984 m .43579 .53421 L .4355 .52792 L F
.318 .457 .321 r
.46142 .56719 m .46345 .55821 L .42641 .51495 L F
.42869 .51906 m .46142 .56719 L .42641 .51495 L F
.42869 .51906 m .45829 .57446 L .46142 .56719 L F
.43015 .52389 m .45829 .57446 L .42869 .51906 L F
.188 .249 .386 r
.39936 .53984 m .39959 .54611 L .43579 .53421 L F
.162 .138 .274 r
.39959 .54611 m .4348 .53908 L .43579 .53421 L F
.318 .457 .321 r
.43015 .52389 m .45413 .5798 L .45829 .57446 L F
.43048 .52834 m .45413 .5798 L .43015 .52389 L F
.162 .138 .274 r
.39959 .54611 m .39853 .55097 L .4348 .53908 L F
.088 0 .006 r
.39853 .55097 m .43264 .54194 L .4348 .53908 L F
.318 .457 .321 r
.43048 .52834 m .44903 .58303 L .45413 .5798 L F
.42807 .50831 m .43398 .52097 L .4355 .52792 L F
.4355 .52792 m .4162 .52348 L .42807 .50831 L F
.4355 .52792 m .42957 .54243 L .4162 .52348 L F
.4355 .52792 m .4348 .53908 L .42957 .54243 L F
.4355 .52792 m .43579 .53421 L .4348 .53908 L F
.42959 .5314 m .44903 .58303 L .43048 .52834 L F
.151 .096 .231 r
.43048 .52834 m .44794 .52535 L .42959 .5314 L F
.43048 .52834 m .4488 .52229 L .44794 .52535 L F
.088 0 .006 r
.39853 .55097 m .39629 .55384 L .43264 .54194 L F
.316 .456 .331 r
.40184 .58656 m .40211 .59217 L .36942 .54752 L F
.36942 .54752 m .40211 .59217 L .41224 .67019 L F
.088 0 .006 r
.4144 .54791 m .38057 .55686 L .3783 .55973 L F
.4144 .54791 m .4166 .54504 L .38057 .55686 L F
.209 .37 .5 r
.41587 .52697 m .37743 .53212 L .38 .53885 L F
.201 .316 .451 r
.41737 .5339 m .38 .53885 L .38147 .54575 L F
.41737 .5339 m .41587 .52697 L .38 .53885 L F
.216 .422 .546 r
.41329 .52019 m .37406 .52635 L .37743 .53212 L F
.209 .37 .5 r
.41587 .52697 m .41329 .52019 L .37743 .53212 L F
.188 .249 .386 r
.41763 .54018 m .38147 .54575 L .38167 .552 L F
.41763 .54018 m .41737 .5339 L .38147 .54575 L F
.216 .422 .546 r
.41329 .52019 m .40995 .51436 L .37406 .52635 L F
.162 .138 .274 r
.4166 .54504 m .38167 .552 L .38057 .55686 L F
.4166 .54504 m .41763 .54018 L .38167 .552 L F
.317 .457 .325 r
.41737 .5339 m .39611 .5162 L .4144 .54791 L F
.4144 .54791 m .41763 .54018 L .41737 .5339 L F
.4144 .54791 m .4166 .54504 L .41763 .54018 L F
.39611 .5162 m .40047 .53645 L .4144 .54791 L F
.40047 .53645 m .40763 .54649 L .4144 .54791 L F
.40763 .54649 m .41129 .54842 L .4144 .54791 L F
.115 .546 .537 r
.39629 .55384 m .42957 .54243 L .43264 .54194 L F
.318 .457 .321 r
.42959 .5314 m .44313 .58402 L .44903 .58303 L F
.42769 .53236 m .44313 .58402 L .42959 .5314 L F
0 0 0 r
.42959 .5314 m .44606 .52631 L .42769 .53236 L F
.42959 .5314 m .44794 .52535 L .44606 .52631 L F
.211 .566 .652 r
.42769 .53236 m .44606 .52631 L .44359 .52493 L F
.318 .457 .318 r
.4815 .55239 m .44359 .52493 L .44606 .52631 L F
.47954 .56137 m .44359 .52493 L .4815 .55239 L F
.48 .344 .476 r
.46514 .49594 m .50042 .62053 L .50107 .62068 L F
.481 .344 .47 r
.51589 .61671 m .51579 .61663 L .5151 .61388 L F
.51515 .61389 m .5151 .61388 L .51414 .61008 L F
.51589 .61671 m .5151 .61388 L .51515 .61389 L F
.653 .782 0 r
.45145 .63186 m .45848 .6296 L .44757 .63298 L F
.48 .344 .476 r
.49594 .61562 m .49785 .61992 L .49728 .61475 L F
.49785 .61992 m .49998 .62475 L .49873 .62013 L F
.49785 .61992 m .49873 .62013 L .49728 .61475 L F
.005 0 0 r
.46753 .6105 m .49487 .60154 L .4588 .61428 L F
.4588 .61428 m .49487 .60154 L .48578 .60493 L F
.48 .344 .476 r
.49998 .62475 m .50215 .62665 L .49855 .61392 L F
.49728 .61475 m .49855 .61392 L .46514 .49594 L F
.49998 .62475 m .49855 .61392 L .49728 .61475 L F
.481 .344 .47 r
.51589 .61671 m .51414 .61008 L .51417 .61006 L F
.51589 .61671 m .51262 .60403 L .51263 .604 L F
.5123 .60487 m .50985 .60044 L .51086 .59979 L F
.51484 .61382 m .51189 .60591 L .5123 .60487 L F
.51189 .60591 m .50985 .60044 L .5123 .60487 L F
.51437 .6137 m .50985 .60044 L .51484 .61382 L F
.5151 .61388 m .51086 .59979 L .51146 .5994 L F
.429 0 0 r
.46551 .629 m .46638 .63323 L .46519 .63128 L F
.46519 .63128 m .46578 .63251 L .46372 .62886 L F
.46638 .63323 m .46578 .63251 L .46519 .63128 L F
.46578 .63251 m .46578 .63251 L .46519 .63128 L F
.305 0 0 r
.4593 .6349 m .46646 .63372 L .45227 .63811 L F
.638 .588 0 r
.4659 .6328 m .46573 .63253 L .46587 .63281 L F
.305 0 0 r
.46547 .63209 m .46565 .63239 L .46306 .63318 L F
.31 0 0 r
.45005 .63488 m .45692 .63234 L .46414 .63054 L F
.297 0 0 r
.46473 .63113 m .46102 .63321 L .45925 .63396 L F
.313 0 0 r
.45003 .63487 m .45067 .63454 L .45172 .63412 L F
.309 0 0 r
.45172 .63412 m .4518 .6341 L .45005 .63488 L F
.31 0 0 r
.45692 .63234 m .46189 .63086 L .46414 .63054 L F
.429 0 0 r
.46405 .62889 m .46519 .63128 L .46372 .62886 L F
.46551 .629 m .46519 .63128 L .46405 .62889 L F
.423 0 0 r
.46601 .63145 m .46707 .63502 L .46649 .63377 L F
.46262 .61483 m .46632 .63162 L .46601 .63145 L F
.46632 .63162 m .46707 .63502 L .46601 .63145 L F
.653 .782 0 r
.46151 .62893 m .44757 .63298 L .44757 .63299 L F
.423 0 0 r
.45341 .64087 m .45311 .63993 L .4532 .64032 L F
.412 0 0 r
.4531 .63986 m .45398 .64194 L .45399 .64187 L F
.288 0 0 r
.4558 .63996 m .45376 .64217 L .45352 .64129 L F
.617 .51 0 r
.46056 .63853 m .45606 .63949 L .45844 .63934 L F
.46035 .63863 m .45844 .63934 L .45886 .63931 L F
.46056 .63853 m .45844 .63934 L .46035 .63863 L F
.297 0 0 r
.46035 .63863 m .46774 .63699 L .45376 .64217 L F
.4674 .63601 m .46774 .63699 L .46035 .63863 L F
.617 .51 0 r
.46753 .63652 m .45537 .63956 L .45985 .63863 L F
.291 0 0 r
.45376 .64217 m .46774 .63699 L .46792 .63781 L F
.617 .51 0 r
.45537 .63956 m .45544 .63962 L .46764 .63703 L F
.45606 .63949 m .45544 .63962 L .45553 .63971 L F
.638 .588 0 r
.46674 .63587 m .46662 .63565 L .46529 .6361 L F
.31 0 0 r
.46649 .63377 m .46045 .63705 L .46646 .63372 L F
.638 .588 0 r
.45882 .63832 m .459 .63818 L .45523 .63942 L F
.459 .63818 m .45992 .63746 L .45523 .63942 L F
.305 0 0 r
.46707 .63502 m .46517 .63604 L .46649 .63377 L F
.46517 .63604 m .46418 .6356 L .46649 .63377 L F
.638 .588 0 r
.46618 .63484 m .46118 .63671 L .45523 .63942 L F
.31 0 0 r
.46057 .63695 m .46059 .63693 L .46646 .63372 L F
.305 0 0 r
.46418 .6356 m .4639 .63548 L .46649 .63377 L F
.31 0 0 r
.46045 .63705 m .46057 .63695 L .46646 .63372 L F
.296 0 0 r
.46646 .63372 m .46059 .63693 L .45268 .63893 L F
.46059 .63693 m .45413 .63936 L .45268 .63893 L F
.42 0 0 r
.46679 .63341 m .46707 .63502 L .46632 .63162 L F
.288 0 0 r
.46649 .63377 m .4639 .63548 L .46224 .63623 L F
.638 .588 0 r
.46529 .6361 m .46002 .63742 L .45992 .63746 L F
.46529 .6361 m .45992 .63746 L .459 .63818 L F
.46517 .63604 m .46002 .63742 L .46529 .6361 L F
.297 0 0 r
.46707 .63502 m .46723 .63549 L .46517 .63604 L F
.638 .588 0 r
.46662 .63565 m .46618 .63484 L .46002 .63742 L F
.46618 .63484 m .46601 .63452 L .46118 .63671 L F
.617 .51 0 r
.45886 .63931 m .45606 .63949 L .45592 .64008 L F
.45606 .63949 m .45553 .63971 L .45592 .64008 L F
.288 0 0 r
.45553 .63971 m .45352 .64129 L .45341 .64087 L F
.42 0 0 r
.46774 .63699 m .4674 .63601 L .46733 .63569 L F
.46774 .63699 m .46733 .63569 L .46747 .63596 L F
.46774 .63699 m .46679 .63341 L .46652 .63173 L F
.48 .344 .476 r
.50301 .6274 m .4895 .5768 L .46514 .49594 L F
.50318 .62801 m .50302 .62742 L .50301 .6274 L F
.50302 .62742 m .4895 .5768 L .50301 .6274 L F
.49998 .62475 m .50202 .62936 L .50215 .62665 L F
.50202 .62936 m .50451 .63499 L .50254 .62803 L F
.50202 .62936 m .50254 .62803 L .50215 .62665 L F
.50215 .62665 m .50451 .63499 L .50301 .6274 L F
.142 0 0 r
.54943 .58395 m .58451 .68208 L .58604 .68197 L F
.087 0 0 r
.54943 .58395 m .58604 .68197 L .55366 .58355 L F
.07 0 0 r
.58604 .68197 m .58898 .68206 L .55366 .58355 L F
.249 0 0 r
.57237 .6839 m .57118 .68417 L .57358 .68835 L F
.224 0 0 r
.57883 .68737 m .57237 .6839 L .57358 .68835 L F
.126 0 0 r
.56935 .68803 m .55652 .64718 L .57372 .68781 L F
.54893 .62303 m .54061 .59656 L .54976 .62111 L F
.54061 .59656 m .53831 .58924 L .54106 .5969 L F
.54061 .59656 m .54106 .5969 L .54976 .62111 L F
.421 0 0 r
.46818 .63737 m .46819 .63525 L .47742 .65568 L F
.46819 .63525 m .47124 .63861 L .47742 .65568 L F
.46818 .63737 m .47742 .65568 L .49808 .71269 L F
.393 0 0 r
.49636 .71028 m .49408 .71141 L .49819 .71451 L F
.49819 .71451 m .49408 .71141 L .49254 .71731 L F
.49408 .71141 m .49065 .7131 L .49254 .71731 L F
.428 0 0 r
.49296 .71575 m .47006 .64579 L .49808 .71269 L F
.47006 .64579 m .46832 .64047 L .47042 .64559 L F
.47006 .64579 m .47042 .64559 L .49808 .71269 L F
.126 0 0 r
.54893 .62303 m .54976 .62111 L .5568 .64072 L F
.427 0 0 r
.49808 .71269 m .47042 .64559 L .47062 .64548 L F
.126 0 0 r
.55652 .64718 m .53406 .58982 L .53831 .58924 L F
.56935 .68803 m .55631 .65175 L .55652 .64718 L F
.55631 .65175 m .53406 .58982 L .55652 .64718 L F
.42 0 0 r
.46652 .63173 m .46632 .63162 L .46262 .61483 L F
.481 .344 .47 r
.51634 .61881 m .51484 .61382 L .5151 .61388 L F
.51619 .61858 m .51484 .61382 L .51634 .61881 L F
.51619 .61858 m .51437 .6137 L .51484 .61382 L F
.42 0 0 r
.46747 .63596 m .46733 .63569 L .46679 .63341 L F
.46733 .63569 m .46707 .63502 L .46679 .63341 L F
.481 .344 .47 r
.5168 .62064 m .51619 .61858 L .51634 .61881 L F
.51702 .62149 m .51672 .62046 L .5168 .62064 L F
.51672 .62046 m .51619 .61858 L .5168 .62064 L F
.48 .344 .476 r
.50107 .62068 m .50215 .62665 L .50301 .6274 L F
.50042 .62053 m .50215 .62665 L .50107 .62068 L F
.421 0 0 r
.46704 .63397 m .46652 .63173 L .4672 .63415 L F
.46652 .63173 m .46664 .63179 L .4672 .63415 L F
.46704 .63397 m .4672 .63415 L .46777 .63656 L F
.46774 .63699 m .46823 .6303 L .46818 .63808 L F
.48 .344 .476 r
.50418 .63423 m .5033 .63765 L .50451 .63499 L F
.50377 .6345 m .5033 .63765 L .50418 .63423 L F
.49996 .62773 m .5025 .63536 L .5039 .6336 L F
.49993 .62811 m .5025 .63536 L .49996 .62773 L F
.384 0 0 r
.46579 .63254 m .46649 .63377 L .46646 .63372 L F
.46579 .63253 m .46649 .63377 L .46579 .63254 L F
.46475 .63068 m .46578 .63251 L .46474 .63068 L F
.46579 .63253 m .46579 .63253 L .46474 .63068 L F
.46474 .63068 m .46579 .63253 L .46579 .63254 L F
.46252 .62673 m .46372 .62886 L .46372 .62886 L F
.46252 .62673 m .46475 .63068 L .46252 .62673 L F
.233 0 0 r
.45071 .63191 m .45971 .62835 L .46066 .62837 L F
.547 .894 0 r
.45778 .62903 m .45586 .62953 L .45623 .62949 L F
.4595 .62843 m .45994 .62826 L .45586 .62953 L F
.653 .782 0 r
.46042 .62924 m .45986 .62921 L .4602 .62931 L F
.388 0 0 r
.45736 .61757 m .46474 .63068 L .46467 .63065 L F
.424 0 0 r
.46547 .63209 m .46473 .63113 L .46438 .63049 L F
.46467 .63065 m .46438 .63049 L .45736 .61757 L F
.46547 .63209 m .46438 .63049 L .46467 .63065 L F
.653 .782 0 r
.46161 .6289 m .4601 .62914 L .46042 .62924 L F
.43 0 0 r
.46473 .63113 m .46414 .63054 L .46399 .63025 L F
.285 0 0 r
.45461 .63075 m .46066 .62837 L .46135 .62857 L F
.45071 .63191 m .46066 .62837 L .45461 .63075 L F
.442 0 0 r
.4471 .63281 m .44743 .63296 L .445 .62102 L F
.44743 .63296 m .44756 .63298 L .445 .62102 L F
.113 0 0 r
.4471 .63281 m .4519 .6311 L .45844 .62878 L F
.287 0 0 r
.4471 .63281 m .45844 .62878 L .44743 .63296 L F
.547 .894 0 r
.46109 .62879 m .46041 .62899 L .44757 .63298 L F
.43 0 0 r
.46349 .62885 m .46325 .62883 L .45736 .61757 L F
.653 .672 0 r
.46362 .6302 m .46378 .63015 L .46357 .63013 L F
.43 0 0 r
.46296 .62881 m .46399 .63025 L .46366 .63001 L F
.46325 .62883 m .46399 .63025 L .46296 .62881 L F
.46438 .63049 m .46399 .63025 L .46325 .62883 L F
.46438 .63049 m .46325 .62883 L .46349 .62885 L F
.384 0 0 r
.46372 .62886 m .46475 .63068 L .46474 .63068 L F
.46372 .62886 m .46475 .63068 L .46372 .62886 L F
.48 .344 .476 r
.49564 .61582 m .49819 .62317 L .49836 .62332 L F
.49386 .61089 m .4956 .61584 L .49564 .61582 L F
.4956 .61584 m .49819 .62317 L .49564 .61582 L F
.43 0 0 r
.45736 .61757 m .46325 .62883 L .46296 .62881 L F
.434 0 0 r
.46245 .62876 m .46351 .62989 L .46268 .62926 L F
.45736 .61757 m .46296 .62881 L .46245 .62876 L F
.46296 .62881 m .46351 .62989 L .46245 .62876 L F
.285 0 0 r
.46135 .62857 m .46146 .6286 L .45624 .63027 L F
.547 .894 0 r
.46041 .62899 m .44761 .63292 L .44757 .63298 L F
.653 .782 0 r
.46029 .62946 m .44737 .63304 L .46112 .6298 L F
.285 0 0 r
.45461 .63075 m .45624 .63027 L .44757 .63303 L F
.46135 .62857 m .45624 .63027 L .45461 .63075 L F
.547 .894 0 r
.46041 .62899 m .44791 .63252 L .4477 .63281 L F
.45624 .63027 m .4477 .63281 L .44761 .63292 L F
.46041 .62899 m .4477 .63281 L .45624 .63027 L F
.46153 .62866 m .45951 .62852 L .46146 .62868 L F
.438 0 0 r
.46245 .62876 m .46157 .62865 L .45736 .61757 L F
.46157 .62865 m .46156 .62864 L .46156 .62864 L F
.46157 .62865 m .46156 .62864 L .45736 .61757 L F
.653 .782 0 r
.46152 .62872 m .46154 .62873 L .46165 .6287 L F
.46163 .62869 m .46165 .6287 L .49399 .61948 L F
.46152 .62872 m .46165 .6287 L .46163 .62869 L F
.49387 .61938 m .46163 .62869 L .49399 .61948 L F
.46163 .62869 m .46152 .62872 L .46163 .62869 L F
.46163 .62869 m .46163 .62869 L .49399 .61948 L F
.438 0 0 r
.46268 .62926 m .46167 .62872 L .46159 .62866 L F
.653 .782 0 r
.49387 .61938 m .49325 .61883 L .46157 .62865 L F
.46163 .62869 m .46157 .62865 L .45848 .6296 L F
.49387 .61938 m .46157 .62865 L .46163 .62869 L F
.438 0 0 r
.46268 .62926 m .46159 .62866 L .46245 .62876 L F
.46159 .62866 m .46156 .62864 L .46157 .62865 L F
.46159 .62866 m .46157 .62865 L .46245 .62876 L F
.46159 .62866 m .46157 .62866 L .46156 .62864 L F
.48 .344 .476 r
.49386 .61089 m .49836 .62332 L .49998 .62475 L F
.653 .782 0 r
.4614 .62896 m .46163 .62908 L .49452 .61995 L F
.48 .344 .476 r
.49572 .61748 m .4977 .62274 L .49386 .61089 L F
.4977 .62274 m .49791 .62292 L .49386 .61089 L F
.49909 .62644 m .49963 .62724 L .49819 .62317 L F
.49791 .62292 m .49819 .62317 L .49386 .61089 L F
.49909 .62644 m .49819 .62317 L .49791 .62292 L F
.43 0 0 r
.46341 .6297 m .46366 .63001 L .46351 .62989 L F
.46296 .62881 m .46366 .63001 L .46341 .6297 L F
.46366 .63001 m .46365 .63003 L .46351 .62989 L F
.46399 .63025 m .46372 .63008 L .46366 .63001 L F
.46372 .63008 m .46365 .63003 L .46366 .63001 L F
.48 .344 .476 r
.49326 .61194 m .49733 .62242 L .49341 .61155 L F
.49733 .62242 m .49863 .62576 L .49744 .62251 L F
.49733 .62242 m .49744 .62251 L .49341 .61155 L F
.653 .782 0 r
.4947 .62011 m .49076 .62118 L .48753 .62218 L F
.48 .344 .476 r
.49863 .62576 m .49909 .62644 L .49345 .61145 L F
.49341 .61155 m .49345 .61145 L .48979 .60171 L F
.49863 .62576 m .49345 .61145 L .49341 .61155 L F
.653 .782 0 r
.48753 .62218 m .46029 .62946 L .46112 .6298 L F
.49076 .62118 m .46029 .62946 L .48753 .62218 L F
.49452 .61995 m .46029 .62946 L .4947 .62011 L F
.4614 .62896 m .49452 .61995 L .49446 .6199 L F
.49387 .61938 m .45848 .6296 L .49387 .61938 L F
.438 0 0 r
.46167 .62872 m .46157 .62866 L .46159 .62866 L F
.547 .894 0 r
.46157 .62865 m .45967 .62847 L .46153 .62866 L F
.438 0 0 r
.45736 .61757 m .46156 .62864 L .46146 .6286 L F
.46156 .62864 m .46153 .62864 L .46146 .6286 L F
.442 0 0 r
.45736 .61757 m .46146 .6286 L .46135 .62857 L F
.45736 .61757 m .46135 .62857 L .46066 .62837 L F
.453 0 0 r
.45736 .61757 m .4605 .62785 L .45377 .61982 L F
.4605 .62785 m .46066 .62837 L .46033 .62796 L F
.4605 .62785 m .46033 .62796 L .45377 .61982 L F
.547 .894 0 r
.45887 .62862 m .45844 .62878 L .45778 .62903 L F
.305 0 0 r
.45624 .63027 m .46146 .6286 L .46153 .62864 L F
.257 0 0 r
.44638 .63265 m .45235 .63072 L .4471 .63281 L F
.45235 .63072 m .4519 .6311 L .4471 .63281 L F
.02 0 0 r
.45955 .62838 m .45906 .62855 L .45916 .6285 L F
.547 .894 0 r
.45623 .62949 m .45586 .62953 L .44569 .63268 L F
.02 0 0 r
.45916 .6285 m .45425 .63006 L .44572 .63267 L F
.547 .894 0 r
.44646 .63252 m .44572 .63267 L .44588 .6327 L F
.18 0 0 r
.44588 .6327 m .45235 .63072 L .44638 .63265 L F
.547 .894 0 r
.45889 .62869 m .44569 .63268 L .46109 .62879 L F
.18 0 0 r
.44542 .63274 m .45235 .63072 L .44588 .6327 L F
.547 .894 0 r
.45188 .63112 m .44572 .63267 L .45138 .63154 L F
.44572 .63267 m .44569 .63268 L .44749 .63301 L F
.955 .688 0 r
.45238 .6403 m .44569 .63268 L .44367 .64177 L F
.45238 .6403 m .44919 .63458 L .44569 .63268 L F
.44919 .63458 m .44737 .63304 L .44569 .63268 L F
.44569 .63268 m .4435 .63551 L .44367 .64177 L F
.44569 .63268 m .44434 .63353 L .4435 .63551 L F
.02 0 0 r
.45425 .63006 m .44537 .63288 L .44563 .63272 L F
.45425 .63006 m .44563 .63272 L .44572 .63267 L F
.18 0 0 r
.44542 .63274 m .45936 .62845 L .45696 .62923 L F
.44816 .63194 m .45696 .62923 L .45235 .63072 L F
.44542 .63274 m .45696 .62923 L .44816 .63194 L F
.547 .894 0 r
.45138 .63154 m .44646 .63252 L .44671 .63286 L F
.44646 .63252 m .44588 .6327 L .44671 .63286 L F
.46109 .62879 m .45188 .63112 L .45138 .63154 L F
.45887 .62862 m .45874 .62866 L .45844 .62878 L F
.45874 .62866 m .45586 .62953 L .45778 .62903 L F
.02 0 0 r
.45553 .62965 m .44532 .63319 L .44537 .63288 L F
.44532 .63319 m .44446 .63346 L .44537 .63288 L F
.287 0 0 r
.45844 .62878 m .45947 .62841 L .44743 .63296 L F
.45947 .62841 m .45952 .6284 L .44743 .63296 L F
.547 .894 0 r
.44791 .63252 m .44671 .63286 L .44688 .63288 L F
.44791 .63252 m .44688 .63288 L .44757 .63298 L F
.44671 .63286 m .44671 .63286 L .44756 .63298 L F
.44757 .63298 m .44671 .63286 L .44749 .63301 L F
.442 0 0 r
.44743 .63296 m .44757 .63303 L .44756 .63298 L F
.653 .782 0 r
.46134 .62898 m .44757 .63298 L .46134 .62898 L F
.46151 .62893 m .44757 .63298 L .46151 .62893 L F
.45977 .62944 m .44757 .63299 L .45894 .62983 L F
.287 0 0 r
.44743 .63296 m .45952 .6284 L .44757 .63303 L F
.02 0 0 r
.45967 .62834 m .45956 .62838 L .45955 .62838 L F
.233 0 0 r
.45953 .62839 m .45966 .62835 L .45971 .62835 L F
.02 0 0 r
.45956 .62838 m .45955 .62839 L .45955 .62839 L F
.45956 .62838 m .45955 .62839 L .45955 .62838 L F
.547 .894 0 r
.45916 .62861 m .45887 .62862 L .45778 .62903 L F
.233 0 0 r
.44757 .63303 m .45953 .62839 L .45971 .62835 L F
.45953 .62839 m .45964 .62835 L .45966 .62835 L F
.287 0 0 r
.45952 .6284 m .45964 .62835 L .45953 .62839 L F
.45952 .6284 m .45953 .62839 L .44757 .63303 L F
.547 .894 0 r
.4596 .6284 m .45887 .62862 L .45916 .62861 L F
.233 0 0 r
.44757 .63303 m .45971 .62835 L .45071 .63191 L F
.104 0 0 r
.44433 .63362 m .45746 .62947 L .44448 .63345 L F
.416 .065 0 r
.45716 .62956 m .45713 .62957 L .44434 .63353 L F
.305 0 0 r
.44757 .63303 m .45624 .63027 L .46157 .62866 L F
.285 0 0 r
.44757 .63303 m .45071 .63191 L .45461 .63075 L F
.653 .782 0 r
.4602 .62931 m .45848 .6296 L .45145 .63186 L F
.44757 .63299 m .44757 .63298 L .44737 .63304 L F
.44969 .6325 m .44758 .633 L .44775 .63312 L F
.44969 .6325 m .44775 .63312 L .44829 .63351 L F
.45209 .63173 m .45205 .63175 L .46163 .62908 L F
.44757 .63299 m .45205 .63175 L .45209 .63173 L F
.46152 .62872 m .45848 .6296 L .46154 .62873 L F
.3 0 0 r
.44757 .63303 m .46157 .62866 L .46019 .62915 L F
.44757 .63303 m .46019 .62915 L .44775 .63312 L F
.653 .782 0 r
.44757 .63299 m .44737 .63304 L .44757 .63299 L F
.306 0 0 r
.44826 .63336 m .44906 .63393 L .44901 .63389 L F
.416 .065 0 r
.44587 .63314 m .44455 .63446 L .4443 .63363 L F
.653 .672 0 r
.45432 .63314 m .45415 .63316 L .45245 .63366 L F
.46372 .63008 m .46372 .63008 L .46357 .63013 L F
.46378 .63015 m .46372 .63008 L .46357 .63013 L F
.45245 .63366 m .46362 .6302 L .44919 .63458 L F
.46362 .6302 m .46357 .63013 L .44919 .63458 L F
.481 .344 .47 r
.51585 .61808 m .51437 .6137 L .51619 .61858 L F
.5164 .61717 m .51233 .59884 L .51295 .59844 L F
.5163 .61708 m .51233 .59884 L .5164 .61717 L F
.5167 .61935 m .5162 .61699 L .51683 .61955 L F
.5162 .61699 m .51233 .59884 L .5163 .61708 L F
.5162 .61699 m .5163 .61708 L .51683 .61955 L F
.653 .672 0 r
.46578 .63251 m .46545 .63222 L .46573 .63253 L F
.388 0 0 r
.46577 .63251 m .46579 .63254 L .46565 .63239 L F
.46579 .63254 m .46646 .63372 L .4659 .6328 L F
.638 .588 0 r
.46578 .63252 m .46573 .63253 L .4659 .6328 L F
.46578 .63252 m .4659 .6328 L .46578 .63252 L F
.46578 .63252 m .46578 .63251 L .46573 .63253 L F
.388 0 0 r
.46579 .63254 m .4659 .6328 L .46565 .63239 L F
.638 .588 0 r
.46578 .63252 m .4659 .6328 L .46599 .63295 L F
.384 0 0 r
.46579 .63253 m .46649 .63377 L .46579 .63253 L F
.42 0 0 r
.46679 .63341 m .46632 .63162 L .46638 .63165 L F
.46679 .63341 m .46638 .63165 L .46652 .63173 L F
.429 0 0 r
.46638 .63323 m .46649 .63377 L .46579 .63253 L F
.46578 .63251 m .46579 .63253 L .46578 .63251 L F
.46638 .63323 m .46579 .63253 L .46578 .63251 L F
.421 0 0 r
.46774 .63699 m .46753 .63609 L .46777 .63656 L F
.617 .51 0 r
.4986 .62765 m .49818 .62618 L .45238 .6403 L F
.46744 .63618 m .45315 .64009 L .46752 .63651 L F
.45314 .64009 m .45315 .64011 L .4989 .6287 L F
.432 0 0 r
.49296 .71575 m .46837 .64424 L .46834 .64257 L F
.49296 .71575 m .46834 .64257 L .4684 .64226 L F
.46834 .64257 m .46829 .64244 L .46833 .64204 L F
.46837 .64424 m .46831 .64272 L .46834 .64257 L F
.46831 .64272 m .46829 .64244 L .46834 .64257 L F
.429 0 0 r
.46861 .64136 m .46834 .64184 L .46832 .64047 L F
.49296 .71575 m .46843 .64211 L .46861 .64136 L F
.46843 .64211 m .46834 .64184 L .46861 .64136 L F
.267 0 0 r
.46408 .6442 m .46825 .64298 L .46819 .64372 L F
.538 .302 0 r
.4682 .64312 m .46719 .64306 L .46703 .64345 L F
.432 0 0 r
.46837 .64424 m .46819 .64372 L .46825 .64298 L F
.538 .302 0 r
.4683 .64275 m .46829 .64276 L .46822 .64311 L F
.432 0 0 r
.4684 .64226 m .46834 .64257 L .46833 .64204 L F
.46833 .64204 m .46834 .64184 L .49296 .71575 L F
.588 .424 0 r
.4996 .63293 m .46484 .6435 L .49962 .63311 L F
.46484 .6435 m .4542 .64674 L .46485 .64354 L F
.46484 .6435 m .46485 .64354 L .49962 .63311 L F
.4683 .64251 m .4542 .64674 L .4683 .64264 L F
.44 0 0 r
.45417 .64916 m .45374 .65003 L .47618 .72191 L F
.45415 .64909 m .45389 .6497 L .45417 .64916 L F
.45389 .6497 m .45374 .65003 L .45417 .64916 L F
.423 .074 0 r
.45374 .64998 m .45374 .64998 L .45371 .64999 L F
.44 0 0 r
.47618 .72191 m .45373 .64999 L .45365 .65024 L F
.423 .074 0 r
.45374 .64998 m .45374 .64998 L .45371 .64999 L F
.215 0 0 r
.45527 .64974 m .46764 .64591 L .45865 .64918 L F
.443 0 0 r
.47618 .72191 m .45365 .65024 L .45329 .65113 L F
.215 0 0 r
.45527 .64974 m .45865 .64918 L .45329 .65113 L F
.45365 .65024 m .45527 .64974 L .45329 .65113 L F
.44 0 0 r
.45403 .64869 m .45377 .64975 L .45375 .64995 L F
.45376 .64993 m .45375 .64995 L .45374 .65003 L F
.45403 .64869 m .45375 .64995 L .45376 .64993 L F
.423 .074 0 r
.45365 .65001 m .45364 .65002 L .45372 .65001 L F
.46742 .64585 m .46463 .64664 L .45374 .64998 L F
.46742 .64585 m .45374 .64998 L .45374 .64998 L F
.267 0 0 r
.45418 .64752 m .45865 .64579 L .46819 .64372 L F
.243 0 0 r
.45403 .64869 m .46798 .64483 L .45635 .64901 L F
.44 0 0 r
.45377 .64975 m .45373 .65 L .45374 .65003 L F
.538 .302 0 r
.46439 .64671 m .45635 .64901 L .45374 .64998 L F
.45635 .64901 m .45377 .64975 L .45376 .64983 L F
.45635 .64901 m .45376 .64983 L .45374 .64998 L F
.235 0 0 r
.45635 .64901 m .46798 .64483 L .46779 .64543 L F
.44 0 0 r
.45403 .64869 m .45376 .64993 L .45415 .64909 L F
.45376 .64993 m .45374 .65003 L .45389 .6497 L F
.45376 .64993 m .45389 .6497 L .45415 .64909 L F
.45373 .64999 m .4537 .65005 L .45365 .65024 L F
.242 0 0 r
.4537 .65005 m .46121 .64777 L .45365 .65024 L F
.235 0 0 r
.45365 .65024 m .46121 .64777 L .46764 .64591 L F
.46121 .64777 m .46766 .64585 L .46764 .64591 L F
.237 0 0 r
.45329 .65113 m .46764 .64591 L .46751 .64632 L F
.423 .074 0 r
.46728 .64605 m .46742 .64585 L .45374 .64998 L F
.46742 .64585 m .46747 .64577 L .46463 .64664 L F
.432 0 0 r
.46837 .64424 m .46825 .64298 L .46831 .64272 L F
.254 0 0 r
.45403 .64869 m .46819 .64372 L .46798 .64483 L F
.423 .074 0 r
.4676 .64595 m .46747 .64577 L .46728 .64605 L F
.439 0 0 r
.46775 .64571 m .46764 .64591 L .46766 .64585 L F
.46775 .64571 m .46766 .64585 L .46774 .6457 L F
.46902 .64926 m .46769 .64605 L .46775 .64571 L F
.49296 .71575 m .46885 .64924 L .46902 .64926 L F
.46885 .64924 m .46769 .64605 L .46902 .64926 L F
.447 0 0 r
.45343 .65159 m .45271 .65208 L .47618 .72191 L F
.166 0 0 r
.45329 .65113 m .46751 .64632 L .45694 .65045 L F
.423 .074 0 r
.45342 .65168 m .45339 .65169 L .45336 .65183 L F
.04 0 0 r
.45274 .65202 m .45274 .65202 L .45272 .65203 L F
.447 0 0 r
.45329 .65113 m .4528 .65189 L .45343 .65159 L F
.423 .074 0 r
.45274 .65202 m .45354 .65004 L .45272 .65203 L F
.447 0 0 r
.4528 .65189 m .4527 .65204 L .45274 .65202 L F
.4528 .65189 m .45274 .65202 L .45343 .65159 L F
.166 0 0 r
.45329 .65113 m .45694 .65045 L .4528 .65189 L F
.423 .074 0 r
.45336 .65183 m .45338 .65169 L .45274 .65202 L F
.45338 .65169 m .45351 .65038 L .4528 .65189 L F
.447 0 0 r
.4527 .65204 m .45265 .65213 L .45343 .65159 L F
.423 .074 0 r
.45338 .65169 m .4528 .65189 L .45274 .65202 L F
.45351 .65038 m .45354 .65004 L .45274 .65202 L F
.45368 .65002 m .45351 .65038 L .45336 .65183 L F
.447 0 0 r
.45271 .65208 m .45267 .65218 L .47618 .72191 L F
.45 0 0 r
.47618 .72191 m .45249 .65228 L .45215 .65259 L F
.47618 .72191 m .45265 .65213 L .45249 .65228 L F
.082 0 0 r
.45249 .65228 m .46406 .64875 L .45215 .65259 L F
.46629 .64807 m .46629 .64808 L .46535 .64837 L F
.46533 .64838 m .46533 .64838 L .45215 .65259 L F
.46406 .64875 m .46406 .64878 L .45215 .65259 L F
.45249 .65228 m .45215 .65259 L .45215 .65259 L F
.453 0 0 r
.45215 .65259 m .45146 .65286 L .47618 .72191 L F
.447 0 0 r
.45271 .65208 m .45265 .65213 L .45267 .65218 L F
.072 0 0 r
.45265 .65213 m .45437 .65153 L .45249 .65228 L F
.04 0 0 r
.45747 .65059 m .45403 .65163 L .45426 .65156 L F
.072 0 0 r
.45627 .65087 m .46713 .64711 L .46037 .6495 L F
.209 0 0 r
.45627 .65087 m .46751 .64632 L .46713 .64711 L F
.04 0 0 r
.45426 .65156 m .45403 .65163 L .45274 .65202 L F
.45463 .65145 m .45274 .65202 L .45274 .65202 L F
.45747 .65059 m .45464 .65145 L .45463 .65145 L F
.45464 .65145 m .45274 .65202 L .45463 .65145 L F
.209 0 0 r
.45694 .65045 m .46751 .64632 L .45627 .65087 L F
.423 .074 0 r
.46595 .64798 m .46476 .64818 L .45336 .65183 L F
.151 0 0 r
.46037 .6495 m .46713 .64711 L .4668 .64756 L F
.423 .074 0 r
.46476 .64818 m .45407 .64995 L .45346 .65158 L F
.46476 .64818 m .45346 .65158 L .45336 .65183 L F
.04 0 0 r
.45747 .65059 m .45775 .65049 L .45403 .65163 L F
.151 0 0 r
.45249 .65228 m .45543 .65124 L .46534 .64835 L F
.45249 .65228 m .46534 .64835 L .46534 .64835 L F
.45249 .65228 m .46554 .64829 L .46554 .6483 L F
.072 0 0 r
.45437 .65153 m .45543 .65124 L .45249 .65228 L F
.04 0 0 r
.4519 .65272 m .45374 .65176 L .45148 .65285 L F
.455 0 0 r
.46609 .64878 m .46564 .64868 L .46594 .64842 L F
.46529 .64896 m .4652 .64875 L .46594 .64842 L F
.074 0 0 r
.46594 .64842 m .46587 .64844 L .4664 .64804 L F
.4656 .64852 m .46543 .64857 L .46588 .64822 L F
.46543 .64857 m .46141 .64976 L .46567 .6483 L F
.46543 .64857 m .46567 .6483 L .46588 .64822 L F
.04 0 0 r
.46076 .65003 m .46044 .64999 L .4519 .65272 L F
.46405 .64903 m .46236 .64948 L .46076 .65003 L F
.46236 .64948 m .46161 .64968 L .46141 .64976 L F
.46236 .64948 m .46141 .64976 L .46076 .65003 L F
.46161 .64968 m .46044 .64999 L .46076 .65003 L F
.074 0 0 r
.46141 .64976 m .4591 .65044 L .46229 .64939 L F
0 0 0 r
.46574 .64825 m .45739 .65096 L .45538 .65156 L F
.46643 .64803 m .46572 .64826 L .46574 .64825 L F
.46572 .64826 m .45739 .65096 L .46574 .64825 L F
.46641 .64804 m .46613 .64813 L .46643 .64803 L F
.46613 .64813 m .45451 .65189 L .46613 .64813 L F
.46613 .64813 m .46613 .64813 L .46643 .64803 L F
.082 0 0 r
.46535 .64837 m .46535 .64837 L .46533 .64838 L F
.46535 .64837 m .46533 .64838 L .46533 .64838 L F
.46629 .64807 m .46535 .64837 L .46535 .64837 L F
.46615 .64812 m .46614 .64812 L .46406 .64878 L F
.074 0 0 r
.46141 .64976 m .46298 .64911 L .46646 .64802 L F
.151 0 0 r
.45543 .65124 m .46385 .64865 L .46646 .64802 L F
.423 .074 0 r
.45676 .6491 m .45392 .64995 L .46595 .64798 L F
.45374 .64998 m .45373 .64999 L .46595 .64798 L F
.45409 .64993 m .454 .64996 L .46595 .64798 L F
.439 0 0 r
.46769 .64605 m .46764 .64591 L .46775 .64571 L F
.46751 .64632 m .46764 .64591 L .49296 .71575 L F
.436 0 0 r
.49296 .71575 m .46798 .64483 L .46819 .64372 L F
.439 0 0 r
.46777 .64558 m .46798 .64483 L .46807 .6451 L F
.46779 .64543 m .46798 .64483 L .46777 .64558 L F
.46774 .6457 m .46807 .6451 L .49296 .71575 L F
.423 .074 0 r
.49918 .63663 m .49944 .63597 L .46747 .64577 L F
.439 0 0 r
.46772 .64565 m .46807 .6451 L .46774 .6457 L F
.538 .302 0 r
.49944 .63597 m .47154 .64241 L .46775 .64568 L F
0 0 0 r
.46646 .64802 m .46641 .64804 L .46643 .64803 L F
.074 0 0 r
.46587 .64844 m .4656 .64852 L .46626 .64809 L F
.4656 .64852 m .46588 .64822 L .46626 .64809 L F
.46587 .64844 m .46626 .64809 L .4664 .64804 L F
.46594 .64842 m .4664 .64804 L .46646 .64802 L F
.082 0 0 r
.46615 .64812 m .46629 .64807 L .46614 .64812 L F
.46629 .64807 m .46646 .64802 L .46629 .64808 L F
.451 0 0 r
.49296 .71575 m .46594 .64842 L .46646 .64802 L F
.443 0 0 r
.49296 .71575 m .46713 .64711 L .46751 .64632 L F
.447 0 0 r
.49296 .71575 m .46646 .64802 L .46662 .6478 L F
.423 .074 0 r
.46671 .64774 m .46727 .64605 L .46595 .64798 L F
.447 0 0 r
.46724 .64741 m .46671 .64774 L .46713 .64711 L F
.46671 .64774 m .4668 .64756 L .46713 .64711 L F
.49296 .71575 m .46662 .6478 L .46724 .64741 L F
.423 .074 0 r
.49866 .63796 m .48945 .64034 L .46671 .64774 L F
.48 .344 .476 r
.50356 .64596 m .50161 .63977 L .50137 .64863 L F
.50161 .63977 m .50063 .63663 L .50081 .63959 L F
.50161 .63977 m .50081 .63959 L .50137 .64863 L F
.50063 .63663 m .50021 .63691 L .50047 .63951 L F
.50081 .63959 m .50047 .63951 L .50137 .64863 L F
.50063 .63663 m .50047 .63951 L .50081 .63959 L F
.447 0 0 r
.46646 .64802 m .46646 .64802 L .49296 .71575 L F
.04 0 0 r
.49738 .63883 m .46653 .64786 L .4654 .64862 L F
.46653 .64786 m .46613 .64811 L .4654 .64862 L F
.49813 .63832 m .46646 .64788 L .49738 .63883 L F
.151 0 0 r
.46385 .64865 m .46662 .6478 L .46646 .64802 L F
.1 0 0 r
.46594 .64842 m .46372 .64907 L .46141 .64976 L F
.082 0 0 r
.46406 .64875 m .46615 .64812 L .46406 .64878 L F
.04 0 0 r
.46582 .64807 m .45272 .65203 L .45971 .65018 L F
.23 0 0 r
.46641 .64804 m .462 .64943 L .45697 .65108 L F
0 0 0 r
.45538 .65156 m .45451 .65189 L .45215 .65259 L F
.45739 .65096 m .45451 .65189 L .45538 .65156 L F
.23 0 0 r
.45739 .65095 m .45697 .65108 L .45451 .65189 L F
0 0 0 r
.45451 .65189 m .45146 .65286 L .45215 .65259 L F
.04 0 0 r
.45455 .65187 m .45374 .65176 L .4519 .65272 L F
.45944 .65027 m .45374 .65176 L .45455 .65187 L F
.46031 .65002 m .45374 .65176 L .46009 .6501 L F
.45374 .65176 m .45294 .652 L .45148 .65285 L F
.166 0 0 r
.4527 .65204 m .4534 .65184 L .45265 .65213 L F
.04 0 0 r
.45305 .65194 m .45268 .65205 L .45138 .65291 L F
.182 0 0 r
.46196 .64944 m .45263 .65238 L .462 .64943 L F
.04 0 0 r
.45141 .6529 m .45148 .65285 L .45138 .65291 L F
.955 .688 0 r
.44787 .65105 m .4497 .65257 L .45138 .65291 L F
.538 .894 0 r
.45102 .65282 m .45138 .65291 L .45098 .65283 L F
.453 0 0 r
.45146 .65286 m .45138 .6529 L .45141 .6529 L F
.955 .688 0 r
.45138 .65291 m .45272 .65203 L .45354 .65004 L F
.538 .894 0 r
.45246 .65243 m .4514 .6529 L .45102 .65282 L F
.4514 .6529 m .45138 .65291 L .45102 .65282 L F
.453 0 0 r
.45141 .6529 m .45135 .65291 L .45135 .65294 L F
.955 .688 0 r
.44787 .65105 m .45138 .65291 L .45354 .65004 L F
.453 0 0 r
.45138 .6529 m .45135 .65291 L .45141 .6529 L F
.182 0 0 r
.45263 .65238 m .45099 .6529 L .45263 .65238 L F
.45263 .65238 m .45263 .65238 L .462 .64943 L F
.538 .894 0 r
.45246 .65243 m .45098 .65283 L .45087 .65281 L F
.45003 .65255 m .45085 .6528 L .4497 .65257 L F
.209 0 0 r
.45265 .65213 m .4534 .65184 L .45437 .65153 L F
.04 0 0 r
.45374 .65176 m .45305 .65194 L .45294 .652 L F
.209 0 0 r
.4534 .65184 m .45694 .65045 L .45437 .65153 L F
.04 0 0 r
.45305 .65194 m .45272 .65203 L .45268 .65205 L F
.166 0 0 r
.4528 .65189 m .45694 .65045 L .4534 .65184 L F
.4528 .65189 m .4534 .65184 L .4527 .65204 L F
.423 .074 0 r
.45407 .64995 m .45368 .65002 L .45339 .65169 L F
.45407 .64995 m .45339 .65169 L .45342 .65168 L F
.538 .894 0 r
.44988 .65252 m .45258 .65237 L .4497 .65257 L F
.04 0 0 r
.46094 .64955 m .45775 .65049 L .45747 .65059 L F
.4626 .64904 m .45775 .65049 L .46094 .64955 L F
.46587 .64806 m .46612 .64793 L .45775 .65049 L F
.151 0 0 r
.45543 .65124 m .46037 .6495 L .46385 .64865 L F
.209 0 0 r
.45437 .65153 m .45694 .65045 L .45627 .65087 L F
.072 0 0 r
.45627 .65087 m .46037 .6495 L .45543 .65124 L F
.308 0 0 r
.46047 .64955 m .45228 .65138 L .44989 .65251 L F
.955 .688 0 r
.44367 .64177 m .44787 .65105 L .45354 .65004 L F
.651 .784 0 r
.44829 .65092 m .4497 .65257 L .44787 .65105 L F
.423 .074 0 r
.46101 .64787 m .45676 .6491 L .45962 .64875 L F
.45368 .65002 m .45354 .65004 L .45351 .65038 L F
.45676 .6491 m .45374 .64998 L .45392 .64995 L F
.45374 .64998 m .45365 .65001 L .45373 .64999 L F
.243 0 0 r
.45403 .64869 m .45508 .64884 L .45391 .6492 L F
.45508 .64884 m .45635 .64901 L .45391 .6492 L F
.45391 .6492 m .45635 .64901 L .45377 .64975 L F
.538 .302 0 r
.4587 .64833 m .45385 .64921 L .45377 .64975 L F
.4659 .64625 m .45385 .64921 L .4587 .64833 L F
.4659 .64625 m .45386 .64915 L .45385 .64921 L F
.46775 .64568 m .46703 .64345 L .4659 .64625 L F
.4659 .64625 m .45377 .64975 L .46439 .64671 L F
.46703 .64345 m .45695 .64629 L .46515 .64626 L F
.466 .64599 m .46515 .64626 L .4659 .64625 L F
.46703 .64345 m .46515 .64626 L .466 .64599 L F
.45695 .64629 m .45393 .64717 L .4659 .64625 L F
.4659 .64625 m .45436 .64714 L .45386 .64915 L F
.235 0 0 r
.45372 .64996 m .45635 .64901 L .46772 .64565 L F
.538 .302 0 r
.46816 .64319 m .46703 .64345 L .46775 .64568 L F
.235 0 0 r
.45635 .64901 m .46779 .64543 L .46772 .64565 L F
.538 .302 0 r
.45374 .64998 m .45386 .64915 L .45365 .65001 L F
.44 0 0 r
.45377 .64975 m .45372 .64996 L .45373 .65 L F
.243 0 0 r
.45377 .64975 m .45635 .64901 L .45372 .64996 L F
.242 0 0 r
.45372 .64996 m .46772 .64565 L .46121 .64777 L F
.423 .074 0 r
.45373 .64999 m .45372 .65001 L .454 .64996 L F
.45373 .64999 m .454 .64996 L .45409 .64993 L F
.45365 .65001 m .45372 .65001 L .45373 .64999 L F
.44 0 0 r
.45373 .64999 m .45372 .64996 L .4537 .65005 L F
.423 .074 0 r
.46728 .64605 m .45374 .64998 L .45374 .64998 L F
.46728 .64605 m .45371 .64999 L .4537 .64999 L F
.242 0 0 r
.45372 .64996 m .46121 .64777 L .4537 .65005 L F
.423 .074 0 r
.4537 .64999 m .45371 .64999 L .45354 .65004 L F
.538 .302 0 r
.45436 .64714 m .45419 .64719 L .45365 .65001 L F
.4542 .64715 m .45377 .64718 L .45365 .65001 L F
.423 .074 0 r
.45365 .65001 m .45354 .65004 L .45364 .65002 L F
.955 .688 0 r
.45238 .6403 m .44367 .64177 L .45354 .65004 L F
.45354 .65004 m .45336 .6438 L .45238 .6403 L F
.45354 .65004 m .45377 .64718 L .45336 .6438 L F
.212 0 0 r
.45965 .64967 m .45352 .65107 L .46034 .64957 L F
.45352 .65107 m .45228 .65138 L .46047 .64955 L F
.151 0 0 r
.46037 .6495 m .4668 .64756 L .46662 .6478 L F
.46037 .6495 m .46662 .6478 L .46385 .64865 L F
.538 .894 0 r
.46205 .64932 m .46025 .64959 L .4609 .64932 L F
.281 0 0 r
.46393 .64829 m .45597 .65007 L .46154 .64915 L F
.651 .784 0 r
.45984 .64779 m .45395 .65057 L .45118 .65074 L F
.45835 .6482 m .45118 .65074 L .4484 .65091 L F
.45984 .64779 m .45118 .65074 L .45835 .6482 L F
.28 0 0 r
.45412 .64428 m .46832 .64047 L .45422 .6456 L F
.271 0 0 r
.45422 .6456 m .46834 .64184 L .45421 .64636 L F
.277 0 0 r
.45422 .6456 m .46832 .64047 L .46834 .64184 L F
.271 0 0 r
.45421 .64636 m .46833 .64204 L .45421 .64636 L F
.268 0 0 r
.45421 .64636 m .46834 .64184 L .46833 .64204 L F
.588 .424 0 r
.46794 .64256 m .45401 .64362 L .4542 .64674 L F
.538 .302 0 r
.46703 .64345 m .46709 .64332 L .45769 .64607 L F
.267 0 0 r
.45865 .64579 m .46219 .64442 L .46408 .6442 L F
.588 .424 0 r
.46824 .64246 m .45401 .64362 L .46794 .64256 L F
.305 0 0 r
.46035 .63863 m .45376 .64217 L .45634 .64047 L F
.292 0 0 r
.45376 .64217 m .46792 .63781 L .45378 .64224 L F
.291 0 0 r
.45378 .64224 m .46792 .63781 L .46807 .63843 L F
.617 .51 0 r
.46798 .63926 m .45631 .64045 L .45807 .6421 L F
.288 0 0 r
.4558 .63996 m .45352 .64129 L .45553 .63971 L F
.296 0 0 r
.45545 .63975 m .45341 .64087 L .4532 .64032 L F
.288 0 0 r
.45634 .64047 m .45376 .64217 L .45627 .64041 L F
.31 0 0 r
.45553 .63971 m .45341 .64087 L .45545 .63975 L F
.288 0 0 r
.45627 .64041 m .45376 .64217 L .4558 .63996 L F
.617 .51 0 r
.46765 .63702 m .45331 .64075 L .4682 .63924 L F
.284 0 0 r
.4638 .64082 m .4682 .63955 L .46832 .64047 L F
.588 .424 0 r
.4682 .63969 m .46819 .63924 L .45404 .64359 L F
.284 0 0 r
.46203 .64096 m .46813 .63899 L .4682 .63955 L F
.46203 .64096 m .4682 .63955 L .4638 .64082 L F
.588 .424 0 r
.46821 .63971 m .45654 .64292 L .46827 .64246 L F
.45654 .64292 m .45401 .64362 L .45418 .64361 L F
.45654 .64292 m .45418 .64361 L .46827 .64246 L F
.271 0 0 r
.45653 .64606 m .46219 .64442 L .45865 .64579 L F
.538 .302 0 r
.46703 .64345 m .45422 .64704 L .45421 .64706 L F
.45695 .64629 m .45377 .64718 L .45393 .64717 L F
.271 0 0 r
.4542 .64674 m .45865 .64579 L .45419 .64719 L F
.45653 .64606 m .45865 .64579 L .4542 .64674 L F
.588 .424 0 r
.45401 .64362 m .454 .64363 L .45422 .64704 L F
.538 .302 0 r
.45421 .64706 m .45422 .64704 L .45377 .64718 L F
.588 .424 0 r
.45402 .6471 m .45336 .6438 L .45377 .64718 L F
.454 .64363 m .45336 .6438 L .45402 .6471 L F
.955 .688 0 r
.4435 .63551 m .44327 .63837 L .44367 .64177 L F
.44367 .64177 m .44466 .6453 L .44787 .65105 L F
.586 .422 0 r
.44362 .63826 m .44367 .64177 L .44327 .63837 L F
.288 0 0 r
.46649 .63377 m .46553 .63432 L .46535 .63438 L F
.617 .51 0 r
.45314 .64009 m .4989 .6287 L .4989 .62869 L F
.288 0 0 r
.46553 .63432 m .4558 .63996 L .46535 .63438 L F
.46535 .63438 m .4558 .63996 L .45553 .63971 L F
.305 0 0 r
.4659 .6328 m .46646 .63372 L .4593 .6349 L F
.302 0 0 r
.46646 .63372 m .45268 .63893 L .45227 .63811 L F
.638 .588 0 r
.4666 .63424 m .46596 .63295 L .4666 .63425 L F
.47479 .63052 m .46599 .63295 L .4666 .63424 L F
.46599 .63295 m .46596 .63295 L .4666 .63424 L F
.47805 .62962 m .46578 .63251 L .46599 .63295 L F
.49734 .62429 m .48423 .62771 L .47805 .62962 L F
.48423 .62771 m .46578 .63251 L .47805 .62962 L F
.48 .344 .476 r
.49982 .62985 m .49895 .6279 L .49982 .62993 L F
.49895 .6279 m .49818 .62618 L .49896 .62799 L F
.23 0 0 r
.46646 .64802 m .46632 .64806 L .46641 .64804 L F
.182 0 0 r
.46646 .64802 m .46196 .64944 L .46646 .64802 L F
.23 0 0 r
.46632 .64806 m .462 .64943 L .46641 .64804 L F
.182 0 0 r
.46196 .64944 m .462 .64943 L .46646 .64802 L F
.23 0 0 r
.46646 .64802 m .46298 .64911 L .46196 .64944 L F
.46646 .64802 m .45697 .65108 L .45739 .65095 L F
.04 0 0 r
.46536 .64832 m .45971 .65018 L .46405 .64903 L F
.46582 .64807 m .45971 .65018 L .46536 .64832 L F
.151 0 0 r
.46534 .64835 m .46534 .64835 L .46554 .64829 L F
.04 0 0 r
.46537 .64859 m .46582 .64807 L .46428 .64891 L F
.46547 .64852 m .46582 .64807 L .46531 .64864 L F
.423 .074 0 r
.48945 .64034 m .46696 .64722 L .46671 .64774 L F
.46753 .64598 m .46727 .64605 L .46671 .64774 L F
.447 0 0 r
.46671 .64774 m .46662 .6478 L .4668 .64756 L F
.04 0 0 r
.46653 .64786 m .46646 .64788 L .46613 .64811 L F
.423 .074 0 r
.49912 .6368 m .46727 .64605 L .49866 .63796 L F
.04 0 0 r
.46587 .64806 m .4626 .64904 L .46094 .64955 L F
.538 .894 0 r
.46395 .64821 m .46467 .64874 L .46291 .64853 L F
.46254 .64887 m .46154 .64915 L .46268 .64874 L F
.23 0 0 r
.46189 .64946 m .45263 .65238 L .45451 .65189 L F
.45263 .65238 m .45081 .65289 L .45099 .6529 L F
.46196 .64944 m .45299 .65222 L .45263 .65238 L F
.538 .894 0 r
.45246 .65243 m .45087 .65281 L .45217 .65244 L F
.45258 .65237 m .45246 .65243 L .45238 .65243 L F
.23 0 0 r
.45299 .65222 m .45081 .65289 L .45263 .65238 L F
.538 .894 0 r
.45746 .65019 m .4519 .65271 L .45742 .6502 L F
.651 .784 0 r
.45218 .6514 m .44944 .65207 L .44829 .65092 L F
.44881 .65144 m .4497 .65257 L .44829 .65092 L F
.44987 .65249 m .44981 .65252 L .44881 .65144 L F
.44981 .65252 m .4497 .65257 L .44881 .65144 L F
.46 0 0 r
.47339 .72457 m .44839 .65101 L .44834 .65093 L F
.652 .673 0 r
.44802 .65045 m .44787 .65105 L .44755 .65058 L F
.955 .688 0 r
.44466 .6453 m .44612 .64852 L .44787 .65105 L F
.652 .673 0 r
.44679 .64832 m .44709 .64887 L .44612 .64852 L F
.44712 .64888 m .44755 .65058 L .44612 .64852 L F
.44997 .64991 m .44805 .65045 L .44712 .64888 L F
.44805 .65045 m .44755 .65058 L .44712 .64888 L F
.44804 .65047 m .44787 .65105 L .44802 .65045 L F
.44827 .65083 m .44787 .65105 L .44805 .65045 L F
.46 0 0 r
.44832 .65091 m .44834 .65093 L .44829 .65085 L F
.308 0 0 r
.4615 .64673 m .45199 .64936 L .45835 .6482 L F
.311 0 0 r
.45835 .6482 m .45199 .64936 L .44834 .65093 L F
.45199 .64936 m .44829 .65085 L .44834 .65093 L F
.588 .424 0 r
.46817 .63971 m .4577 .64259 L .46817 .63972 L F
.4577 .64259 m .45744 .64266 L .46817 .63972 L F
.284 0 0 r
.45916 .64217 m .46203 .64096 L .4638 .64082 L F
.287 0 0 r
.45776 .64219 m .46203 .64096 L .45916 .64217 L F
.588 .424 0 r
.46817 .63972 m .4586 .64235 L .45836 .64242 L F
.48 .344 .476 r
.49895 .6279 m .49896 .62799 L .50084 .63237 L F
.50085 .63235 m .50084 .63237 L .50427 .64035 L F
.49895 .6279 m .50084 .63237 L .50085 .63235 L F
.49982 .62993 m .50427 .64035 L .50428 .64035 L F
.49895 .6279 m .49982 .62993 L .49982 .62993 L F
.49982 .62993 m .50427 .64035 L .49982 .62993 L F
.538 .302 0 r
.49954 .6343 m .4683 .64275 L .46822 .64311 L F
.48 .344 .476 r
.49998 .63458 m .49963 .63345 L .49981 .63502 L F
.50294 .63684 m .50089 .63225 L .50464 .64122 L F
.50089 .63225 m .50087 .63231 L .50464 .64122 L F
.49982 .62985 m .49982 .62993 L .50464 .64122 L F
.588 .424 0 r
.49936 .63111 m .45404 .64359 L .45404 .6436 L F
.48 .344 .476 r
.49896 .62799 m .49897 .62804 L .50464 .64122 L F
.50089 .63225 m .49982 .62985 L .50087 .63231 L F
.588 .424 0 r
.49937 .63112 m .46817 .63971 L .46817 .63972 L F
.48 .344 .476 r
.4987 .62593 m .4989 .62752 L .50294 .63684 L F
.588 .424 0 r
.4996 .63293 m .46821 .63971 L .46827 .64246 L F
.48 .344 .476 r
.4989 .62752 m .49895 .6279 L .50294 .63684 L F
.49869 .62584 m .50294 .63684 L .49909 .62644 L F
.4987 .62593 m .50294 .63684 L .49869 .62584 L F
.50294 .63684 m .5033 .63765 L .49909 .62644 L F
.49909 .62644 m .5033 .63765 L .49963 .62724 L F
.50012 .62507 m .49996 .62773 L .5039 .6336 L F
0 0 0 r
.55366 .58355 m .58898 .68206 L .59102 .68253 L F
.301 .23 .662 r
.50451 .63499 m .52166 .62233 L .50318 .62801 L F
.218 0 0 r
.57883 .68737 m .57358 .68835 L .57409 .69293 L F
.224 0 0 r
.57766 .6829 m .57237 .6839 L .57883 .68737 L F
0 0 0 r
.559 .64381 m .54798 .61091 L .55912 .64133 L F
.54798 .61091 m .54832 .6112 L .57631 .68833 L F
.54517 .60251 m .54577 .60332 L .54872 .61153 L F
.5921 .68706 m .58898 .68206 L .59007 .68658 L F
.59102 .68253 m .58898 .68206 L .5921 .68706 L F
.455 0 0 r
.59099 .6865 m .56288 .61885 L .56366 .61851 L F
0 0 0 r
.55114 .61896 m .5514 .61899 L .57631 .68833 L F
.54106 .59022 m .54112 .59034 L .5458 .60337 L F
.54577 .60332 m .5458 .60337 L .55001 .61508 L F
.55141 .61899 m .55141 .61899 L .55468 .62809 L F
.54872 .61153 m .55468 .62809 L .55469 .62816 L F
.54577 .60332 m .54872 .61153 L .54872 .61153 L F
.54872 .61153 m .55468 .62809 L .54872 .61153 L F
.154 0 0 r
.56432 .6177 m .56398 .6178 L .56456 .61725 L F
.56398 .6178 m .55767 .61969 L .56427 .61735 L F
.56398 .6178 m .56427 .61735 L .56456 .61725 L F
.142 0 0 r
.58451 .68208 m .58224 .68225 L .58338 .68674 L F
.139 0 0 r
.58715 .68648 m .58338 .68674 L .58365 .69138 L F
.142 0 0 r
.58715 .68648 m .58451 .68208 L .58338 .68674 L F
.139 0 0 r
.58733 .69114 m .58715 .68648 L .58365 .69138 L F
.142 0 0 r
.58604 .68197 m .58451 .68208 L .58715 .68648 L F
.074 0 0 r
.59007 .68658 m .58715 .68648 L .58733 .69114 L F
.453 0 0 r
.58668 .69017 m .56056 .62314 L .58781 .6893 L F
.48 .344 .476 r
.50063 .63663 m .49998 .63458 L .50021 .63691 L F
.49998 .63458 m .49981 .63502 L .5007 .64276 L F
.5008 .64285 m .5007 .64276 L .50137 .64863 L F
.49998 .63458 m .5007 .64276 L .5008 .64285 L F
.5025 .63536 m .5033 .63765 L .50377 .6345 L F
.5025 .63536 m .50377 .6345 L .5039 .6336 L F
.461 0 0 r
.59099 .6865 m .56483 .61507 L .56476 .61399 L F
0 0 0 r
.55573 .63436 m .54584 .60909 L .54779 .61074 L F
.5568 .64072 m .54106 .5969 L .55573 .63436 L F
.54517 .60251 m .5406 .58937 L .54106 .59022 L F
.54994 .61676 m .54489 .60212 L .54517 .60251 L F
.55564 .63377 m .54993 .61698 L .54994 .61676 L F
.54993 .61698 m .54489 .60212 L .54994 .61676 L F
.55573 .63436 m .54993 .6171 L .55564 .63377 L F
.54993 .6171 m .54489 .60212 L .54993 .61698 L F
.54993 .6171 m .54993 .61698 L .55564 .63377 L F
.55366 .58355 m .59102 .68253 L .5561 .58386 L F
.59146 .68287 m .5561 .58386 L .59102 .68253 L F
.59211 .68338 m .5561 .58386 L .59146 .68287 L F
.59211 .68338 m .55664 .58488 L .5561 .58386 L F
.441 0 0 r
.55664 .58488 m .56171 .60257 L .55525 .58659 L F
.653 .672 0 r
.56149 .60292 m .55844 .60378 L .55844 .60378 L F
.441 0 0 r
.56171 .60257 m .56225 .60446 L .56101 .6015 L F
0 0 0 r
.54779 .61074 m .54106 .5969 L .54489 .60212 L F
.54584 .60909 m .54106 .5969 L .54779 .61074 L F
.54577 .60332 m .55001 .61508 L .55001 .61511 L F
.54517 .60251 m .54872 .61153 L .54832 .6112 L F
.54798 .61091 m .54517 .60251 L .54832 .6112 L F
.481 .344 .47 r
.51683 .61955 m .5163 .61708 L .5164 .61717 L F
.5172 .62153 m .5167 .61935 L .51683 .61955 L F
.5174 .62261 m .51714 .6214 L .5172 .62153 L F
.51714 .6214 m .5167 .61935 L .5172 .62153 L F
.48 .344 .476 r
.49793 .62527 m .49771 .62512 L .49818 .62618 L F
.49863 .62576 m .49692 .62327 L .49771 .62512 L F
.49326 .61194 m .49687 .62313 L .49863 .62576 L F
.49002 .60362 m .49309 .61236 L .49326 .61194 L F
.49309 .61236 m .49687 .62313 L .49326 .61194 L F
0 0 0 r
.54106 .59022 m .5458 .60337 L .54577 .60332 L F
.54517 .60251 m .54106 .59022 L .54577 .60332 L F
.481 .344 .47 r
.51484 .61382 m .51086 .59979 L .5151 .61388 L F
.51146 .5994 m .51231 .59886 L .51619 .61699 L F
.51146 .5994 m .51619 .61699 L .51589 .61671 L F
.5162 .61699 m .51231 .59886 L .51233 .59884 L F
.5174 .62261 m .51619 .61699 L .5162 .61699 L F
.51619 .61699 m .51231 .59886 L .5162 .61699 L F
.653 .672 0 r
.49568 .62136 m .49538 .62092 L .46391 .63026 L F
.48 .344 .476 r
.49048 .60688 m .49685 .62311 L .49059 .60525 L F
.49685 .62311 m .49687 .62313 L .49059 .60525 L F
.49059 .60525 m .49059 .60525 L .49002 .60362 L F
.49685 .62311 m .49059 .60525 L .49059 .60525 L F
.653 .672 0 r
.49568 .62136 m .46391 .63026 L .49568 .62136 L F
.48 .344 .476 r
.48975 .60501 m .49212 .61258 L .49685 .62311 L F
.49212 .61258 m .49415 .61909 L .49674 .62295 L F
.49212 .61258 m .49674 .62295 L .49685 .62311 L F
.49685 .62311 m .49692 .62327 L .49687 .62313 L F
.49687 .62313 m .49692 .62327 L .49863 .62576 L F
.4977 .62274 m .49909 .62644 L .49791 .62292 L F
.327 .343 .868 r
.51546 .61755 m .49692 .62327 L .49684 .62317 L F
.638 .588 0 r
.49901 .6225 m .51528 .61722 L .49674 .62295 L F
.51538 .61744 m .51528 .61722 L .49901 .6225 L F
.49727 .62413 m .49674 .62295 L .46578 .63251 L F
.327 .343 .868 r
.51546 .61755 m .49684 .62317 L .51477 .61763 L F
.48 .344 .476 r
.49819 .62317 m .49963 .62724 L .49836 .62332 L F
.638 .588 0 r
.49777 .62524 m .4666 .63425 L .46664 .63433 L F
.49775 .62521 m .4666 .63425 L .49777 .62524 L F
.48 .344 .476 r
.49836 .62332 m .49996 .62773 L .49998 .62475 L F
.49836 .62332 m .49963 .62724 L .49996 .62773 L F
.638 .588 0 r
.51641 .61975 m .49774 .62518 L .51642 .61979 L F
.49774 .62518 m .4666 .63425 L .49775 .62521 L F
.49774 .62518 m .49775 .62521 L .51642 .61979 L F
.43 0 0 r
.46399 .63025 m .46388 .63027 L .46372 .63008 L F
.653 .672 0 r
.49538 .62092 m .46378 .63015 L .46388 .63027 L F
.481 .344 .47 r
.50789 .57096 m .5215 .62173 L .51797 .61858 L F
.5164 .61717 m .51881 .62252 L .51683 .61955 L F
.50789 .57096 m .51797 .61858 L .5164 .61717 L F
.51797 .61858 m .51881 .62252 L .5164 .61717 L F
.653 .672 0 r
.49532 .62084 m .46378 .63015 L .49538 .62092 L F
.218 0 0 r
.57922 .69199 m .57883 .68737 L .57409 .69293 L F
0 0 0 r
.57631 .68833 m .55815 .6374 L .57701 .68959 L F
.55421 .62637 m .55183 .61968 L .55417 .62617 L F
.55183 .61968 m .55184 .6197 L .55416 .62613 L F
.55417 .62617 m .55416 .62613 L .57701 .68959 L F
.55183 .61968 m .55416 .62613 L .55417 .62617 L F
.538 .302 0 r
.49956 .63407 m .4683 .64275 L .49954 .6343 L F
.423 .074 0 r
.49918 .63663 m .46775 .64569 L .49912 .63679 L F
.49912 .6368 m .46775 .64569 L .4676 .64595 L F
.49912 .63679 m .46775 .64569 L .49912 .6368 L F
.538 .302 0 r
.49954 .6343 m .46703 .64345 L .49944 .63597 L F
.49956 .63407 m .49958 .63377 L .4683 .64274 L F
.49956 .63407 m .4683 .64274 L .4683 .64275 L F
.48 .344 .476 r
.4988 .64112 m .49963 .63345 L .49903 .63731 L F
.49834 .64891 m .49898 .64127 L .4988 .64112 L F
.49898 .64127 m .49963 .63345 L .4988 .64112 L F
0 0 0 r
.55134 .6183 m .55032 .61532 L .55197 .61991 L F
.55185 .61971 m .55197 .61991 L .55406 .62572 L F
.55185 .61971 m .55406 .62572 L .55412 .62597 L F
.55184 .6197 m .55412 .62598 L .55416 .62613 L F
.55185 .61971 m .55732 .6348 L .55184 .6197 L F
.55198 .61992 m .55201 .61997 L .55722 .63449 L F
.55032 .61532 m .55722 .63449 L .55732 .6348 L F
.126 0 0 r
.55652 .64718 m .54893 .62303 L .5568 .64072 L F
0 0 0 r
.54844 .61016 m .5458 .60337 L .54831 .60982 L F
.54916 .61241 m .5458 .60337 L .54844 .61016 L F
.55468 .62809 m .55001 .61508 L .55134 .6183 L F
.55001 .61508 m .5458 .60337 L .54916 .61241 L F
.55001 .61508 m .54916 .61241 L .55134 .6183 L F
.54662 .60507 m .54472 .59997 L .54491 .60027 L F
.54673 .60553 m .54463 .59983 L .54662 .60507 L F
.54463 .59983 m .54078 .58938 L .54472 .59997 L F
.54463 .59983 m .54472 .59997 L .54662 .60507 L F
.5458 .60337 m .54078 .58938 L .54673 .60553 L F
.54689 .60615 m .54673 .60553 L .54831 .60982 L F
.5458 .60337 m .54673 .60553 L .54689 .60615 L F
.54662 .60507 m .54491 .60027 L .54654 .60474 L F
.54491 .60027 m .54133 .59024 L .54496 .60036 L F
.54491 .60027 m .54496 .60036 L .54654 .60474 L F
.54489 .60212 m .5406 .58937 L .54517 .60251 L F
.54489 .60212 m .53831 .58924 L .5406 .58937 L F
.54106 .5969 m .53831 .58924 L .54489 .60212 L F
.481 .344 .47 r
.51517 .61608 m .50856 .5977 L .50831 .5959 L F
.51512 .61603 m .50856 .5977 L .51517 .61608 L F
.51571 .61786 m .51503 .61595 L .51585 .61808 L F
.51503 .61595 m .50856 .5977 L .51512 .61603 L F
.51503 .61595 m .51512 .61603 L .51585 .61808 L F
.48 .344 .476 r
.49415 .61909 m .49433 .61965 L .49459 .62001 L F
.653 .672 0 r
.49532 .62083 m .46378 .63015 L .49532 .62084 L F
.49532 .62083 m .49506 .62044 L .46378 .63015 L F
.49504 .62041 m .49503 .62039 L .46372 .63008 L F
.49504 .62041 m .46372 .63008 L .46372 .63008 L F
.5136 .61468 m .49504 .62041 L .49504 .62041 L F
.49504 .62041 m .46372 .63008 L .49504 .62041 L F
.318 .457 .318 r
.46341 .49222 m .4647 .49828 L .44794 .52535 L F
.44794 .52535 m .4488 .52229 L .46341 .49222 L F
.44794 .52535 m .4647 .49828 L .46681 .50432 L F
.135 .034 .163 r
.47954 .56137 m .46142 .56719 L .45829 .57446 L F
.47954 .56137 m .45829 .57446 L .47649 .56864 L F
.318 .457 .318 r
.47954 .56137 m .47649 .56864 L .44359 .52493 L F
.087 0 0 r
.47649 .56864 m .45829 .57446 L .45413 .5798 L F
.47649 .56864 m .45413 .5798 L .47241 .57396 L F
.318 .457 .318 r
.44359 .52493 m .47649 .56864 L .47241 .57396 L F
.44845 .51783 m .43682 .4677 L .44157 .46951 L F
.48 .344 .476 r
.45427 .49517 m .44037 .47409 L .48032 .5985 L F
.388 0 0 r
.46467 .63065 m .46577 .63251 L .46547 .63209 L F
.46474 .63068 m .46577 .63251 L .46467 .63065 L F
.43 0 0 r
.46473 .63113 m .46399 .63025 L .46438 .63049 L F
.31 0 0 r
.4593 .6349 m .45227 .63811 L .45482 .63668 L F
.638 .588 0 r
.46594 .63296 m .45647 .63557 L .4666 .63425 L F
.45647 .63557 m .45432 .63617 L .4555 .63598 L F
.45647 .63557 m .4555 .63598 L .4666 .63425 L F
.45727 .6357 m .45432 .63617 L .45477 .63663 L F
.45508 .63658 m .45477 .63663 L .45482 .63668 L F
.45727 .6357 m .45477 .63663 L .45508 .63658 L F
.429 0 0 r
.45103 .63567 m .45143 .63668 L .45161 .63689 L F
.302 0 0 r
.46414 .63054 m .46183 .6319 L .45103 .63604 L F
.46183 .6319 m .45207 .63639 L .45103 .63604 L F
.309 0 0 r
.4518 .6341 m .45182 .6341 L .45005 .63488 L F
.308 0 0 r
.46414 .63054 m .45103 .63604 L .45025 .63508 L F
.31 0 0 r
.45025 .63508 m .45005 .63488 L .46414 .63054 L F
.653 .672 0 r
.45832 .63352 m .45115 .63428 L .44981 .63465 L F
.316 0 0 r
.46473 .63113 m .45925 .63396 L .46414 .63054 L F
.653 .672 0 r
.4601 .63328 m .45861 .63338 L .45832 .63352 L F
.46021 .63319 m .45861 .63338 L .4601 .63328 L F
.316 0 0 r
.45925 .63396 m .46159 .63209 L .46414 .63054 L F
.653 .672 0 r
.45808 .63489 m .45801 .63366 L .45161 .63689 L F
.45992 .63343 m .45801 .63366 L .45808 .63489 L F
.31 0 0 r
.46547 .63209 m .46306 .63318 L .46473 .63113 L F
.46306 .63318 m .46175 .6332 L .46473 .63113 L F
.653 .672 0 r
.46057 .63322 m .44981 .63465 L .46181 .6332 L F
.46364 .63317 m .45992 .63343 L .45808 .63489 L F
.46181 .6332 m .45992 .63343 L .46364 .63317 L F
.638 .588 0 r
.46595 .63296 m .46573 .63253 L .45093 .6371 L F
.31 0 0 r
.4593 .6349 m .45482 .63668 L .46102 .63321 L F
.46175 .6332 m .46102 .63321 L .46473 .63113 L F
.4593 .6349 m .46102 .63321 L .46175 .6332 L F
.653 .672 0 r
.46469 .63285 m .46181 .6332 L .46364 .63317 L F
.46573 .63253 m .46057 .63322 L .46469 .63285 L F
.46057 .63322 m .46181 .6332 L .46469 .63285 L F
.31 0 0 r
.46306 .63318 m .4593 .6349 L .46175 .6332 L F
.316 0 0 r
.46159 .63209 m .46183 .6319 L .46414 .63054 L F
.653 .672 0 r
.46405 .63067 m .45338 .63347 L .46194 .63282 L F
.45338 .63347 m .45142 .63424 L .46573 .63253 L F
.44965 .63445 m .44966 .63446 L .46573 .63253 L F
.429 0 0 r
.45205 .63743 m .45174 .63706 L .45206 .63767 L F
.302 0 0 r
.45344 .63685 m .45206 .63767 L .45172 .63714 L F
.316 0 0 r
.45454 .63639 m .45206 .63767 L .45344 .63685 L F
.638 .588 0 r
.45432 .63617 m .45157 .63693 L .45679 .63871 L F
.316 0 0 r
.45454 .63639 m .45344 .63685 L .46183 .6319 L F
.45454 .63639 m .46183 .6319 L .46159 .63209 L F
.302 0 0 r
.45207 .63639 m .45143 .63668 L .45103 .63604 L F
.437 0 0 r
.44997 .63466 m .45003 .63487 L .45005 .63488 L F
.44996 .63465 m .45003 .63487 L .44997 .63466 L F
.304 0 0 r
.44981 .63465 m .45063 .63455 L .45003 .63487 L F
.313 0 0 r
.45003 .63487 m .45063 .63455 L .45067 .63454 L F
.653 .672 0 r
.45801 .63366 m .44981 .63465 L .45144 .63668 L F
.45801 .63366 m .45144 .63668 L .45161 .63689 L F
.429 0 0 r
.45161 .63689 m .45143 .63668 L .45172 .63714 L F
.638 .588 0 r
.45679 .63871 m .45163 .63695 L .45523 .63942 L F
.45163 .63695 m .45165 .63698 L .45523 .63942 L F
.45523 .63942 m .45478 .63912 L .45314 .64007 L F
.296 0 0 r
.45413 .63936 m .453 .63978 L .45268 .63893 L F
.638 .588 0 r
.45478 .63912 m .45158 .63693 L .453 .63978 L F
.45478 .63912 m .453 .63978 L .45314 .64007 L F
.617 .51 0 r
.45537 .63956 m .45316 .64011 L .45544 .63962 L F
.423 0 0 r
.4532 .64032 m .45314 .64007 L .453 .63978 L F
.296 0 0 r
.45545 .63975 m .4532 .64032 L .453 .63978 L F
.45545 .63975 m .453 .63978 L .45413 .63936 L F
.302 0 0 r
.45344 .63685 m .45172 .63714 L .45143 .63668 L F
.45344 .63685 m .45143 .63668 L .45207 .63639 L F
.316 0 0 r
.45925 .63396 m .45454 .63639 L .46159 .63209 L F
.653 .672 0 r
.46573 .63253 m .46021 .63319 L .4601 .63328 L F
.45861 .63338 m .45115 .63428 L .45832 .63352 L F
.302 0 0 r
.46183 .6319 m .45344 .63685 L .45207 .63639 L F
.638 .588 0 r
.4666 .63425 m .45727 .6357 L .45679 .63871 L F
.45727 .6357 m .45482 .63668 L .45679 .63871 L F
.653 .672 0 r
.51528 .61722 m .46405 .63067 L .46539 .63214 L F
.43 0 0 r
.46399 .63025 m .46414 .63054 L .46388 .63027 L F
.653 .672 0 r
.49574 .62146 m .46391 .63026 L .46402 .6304 L F
.49571 .6214 m .46391 .63026 L .49574 .62146 L F
.51453 .61608 m .49568 .62136 L .51457 .61615 L F
.49568 .62136 m .46391 .63026 L .49571 .6214 L F
.49568 .62136 m .49571 .6214 L .51457 .61615 L F
.46458 .6317 m .46194 .63282 L .46504 .63258 L F
.46405 .63067 m .46194 .63282 L .46458 .6317 L F
.46405 .63067 m .46504 .63258 L .46562 .6324 L F
.31 0 0 r
.46189 .63086 m .46388 .63027 L .46414 .63054 L F
.653 .672 0 r
.51457 .61615 m .49574 .62146 L .51528 .61722 L F
.49574 .62146 m .45586 .6327 L .49623 .62218 L F
.49574 .62146 m .49623 .62218 L .51528 .61722 L F
.48 .344 .476 r
.4879 .60561 m .48827 .61034 L .48904 .60555 L F
.653 .672 0 r
.45586 .6327 m .45541 .63286 L .51528 .61722 L F
.45404 .63321 m .45338 .63347 L .51528 .61722 L F
.44966 .63446 m .4496 .63447 L .44976 .63466 L F
.44981 .63465 m .44976 .63466 L .45094 .63609 L F
.44966 .63446 m .44976 .63466 L .44981 .63465 L F
.44965 .63445 m .4496 .63447 L .44966 .63446 L F
.437 0 0 r
.44947 .63432 m .44981 .63465 L .44964 .63444 L F
.304 0 0 r
.44947 .63432 m .44947 .63432 L .44981 .63465 L F
.44981 .63465 m .44981 .63465 L .45003 .63487 L F
.44947 .63432 m .44981 .63465 L .44981 .63465 L F
.653 .672 0 r
.44966 .63446 m .45094 .63609 L .45161 .63689 L F
.4496 .63447 m .44919 .63458 L .45161 .63689 L F
.955 .688 0 r
.45238 .6403 m .45093 .6371 L .44919 .63458 L F
.536 .299 0 r
.4436 .63826 m .4436 .63827 L .44327 .63837 L F
.653 .672 0 r
.46388 .63027 m .46378 .63015 L .45245 .63366 L F
.43 0 0 r
.46372 .63008 m .46388 .63027 L .46365 .63003 L F
.653 .782 0 r
.46357 .63013 m .46032 .63108 L .46102 .63092 L F
.31 0 0 r
.46028 .63109 m .46365 .63003 L .46388 .63027 L F
.46028 .63109 m .46388 .63027 L .46189 .63086 L F
.653 .672 0 r
.46402 .6304 m .45415 .63316 L .45432 .63314 L F
.46402 .6304 m .46391 .63026 L .45415 .63316 L F
.45404 .63321 m .4496 .63447 L .45338 .63347 L F
.309 0 0 r
.45669 .63192 m .45677 .63189 L .45182 .6341 L F
.45669 .63192 m .45182 .6341 L .4518 .6341 L F
.653 .782 0 r
.46139 .62877 m .4601 .62914 L .46161 .6289 L F
.653 .672 0 r
.45115 .63428 m .44966 .63446 L .44981 .63465 L F
.653 .782 0 r
.45967 .63022 m .44802 .63359 L .45924 .63109 L F
.45367 .63233 m .44947 .63432 L .44962 .63443 L F
.304 0 0 r
.44947 .63432 m .46157 .62866 L .45063 .63455 L F
.46013 .62927 m .46157 .62866 L .44947 .63432 L F
.653 .672 0 r
.45586 .6327 m .45404 .63321 L .45541 .63286 L F
.312 0 0 r
.45182 .6341 m .45677 .63189 L .45692 .63234 L F
.653 .782 0 r
.46154 .62873 m .46139 .62877 L .46175 .62886 L F
.313 0 0 r
.45172 .63412 m .46167 .62872 L .45669 .63192 L F
.45067 .63454 m .46167 .62872 L .45172 .63412 L F
.309 0 0 r
.45172 .63412 m .45669 .63192 L .4518 .6341 L F
.313 0 0 r
.45067 .63454 m .46157 .62866 L .46167 .62872 L F
.45063 .63455 m .46157 .62866 L .45067 .63454 L F
.306 0 0 r
.44901 .63389 m .44906 .63393 L .44906 .63393 L F
.304 0 0 r
.44906 .63393 m .44906 .63393 L .44947 .63432 L F
.44906 .63393 m .44947 .63432 L .44947 .63432 L F
.653 .782 0 r
.45367 .63233 m .44829 .63353 L .44947 .63432 L F
.44829 .63353 m .44825 .63354 L .44964 .63444 L F
.44825 .63354 m .44802 .63359 L .44963 .63445 L F
.44954 .63447 m .44802 .63359 L .44919 .63458 L F
.228 0 0 r
.45506 .63304 m .4466 .63412 L .44418 .63546 L F
.653 .672 0 r
.45115 .63428 m .44981 .63465 L .44981 .63465 L F
.304 0 0 r
.44947 .63432 m .45063 .63455 L .44981 .63465 L F
.416 .065 0 r
.4437 .63531 m .44356 .63537 L .44388 .63463 L F
.249 0 0 r
.45428 .63252 m .44915 .63348 L .45506 .63304 L F
.44915 .63348 m .4466 .63412 L .45506 .63304 L F
.416 .065 0 r
.44835 .6334 m .44371 .63542 L .44587 .63314 L F
.44371 .63542 m .44376 .63525 L .44587 .63314 L F
.44455 .63446 m .44388 .63463 L .4443 .63363 L F
.458 0 0 r
.4437 .63545 m .44369 .63557 L .44375 .63529 L F
.536 .299 0 r
.45506 .63304 m .44451 .63781 L .44369 .63557 L F
.44451 .63781 m .44371 .63804 L .44369 .63557 L F
.44372 .63817 m .44364 .6382 L .44368 .63648 L F
.44372 .63817 m .44368 .63648 L .44369 .63557 L F
.262 0 0 r
.45045 .63612 m .44371 .63804 L .44373 .63833 L F
.638 .588 0 r
.49727 .62413 m .46578 .63251 L .49734 .62429 L F
.46596 .63295 m .46594 .63296 L .46604 .63315 L F
.46596 .63295 m .46604 .63315 L .4666 .63425 L F
.49774 .62518 m .47479 .63052 L .4666 .63425 L F
.4975 .62464 m .47479 .63052 L .49774 .62518 L F
.48 .344 .476 r
.49771 .62512 m .49692 .62327 L .49709 .62374 L F
.638 .588 0 r
.51612 .61911 m .47805 .62962 L .51641 .61975 L F
.47805 .62962 m .47479 .63052 L .47693 .62996 L F
.47805 .62962 m .47693 .62996 L .51641 .61975 L F
.315 .28 .756 r
.51564 .61801 m .49692 .62327 L .51546 .61755 L F
.638 .588 0 r
.51642 .61979 m .49775 .62521 L .49777 .62524 L F
.51612 .61911 m .50484 .62134 L .49727 .62413 L F
.315 .28 .756 r
.49879 .62321 m .49692 .62327 L .51564 .61801 L F
.49879 .62321 m .49709 .62374 L .49692 .62327 L F
.638 .588 0 r
.50484 .62134 m .49674 .62295 L .49709 .62374 L F
.50484 .62134 m .49709 .62374 L .49727 .62413 L F
.48 .344 .476 r
.49415 .61909 m .49459 .62001 L .49503 .62039 L F
.653 .672 0 r
.49532 .62083 m .49532 .62084 L .51402 .61532 L F
.49532 .62083 m .51402 .61532 L .51402 .61531 L F
0 0 0 r
.55134 .6183 m .54831 .60982 L .55 .61439 L F
.54831 .60982 m .54662 .60507 L .54876 .61098 L F
.54831 .60982 m .54876 .61098 L .55 .61439 L F
.55134 .6183 m .54916 .61241 L .54844 .61016 L F
.55032 .61532 m .55043 .61559 L .55201 .61997 L F
.55032 .61532 m .55201 .61997 L .55198 .61992 L F
.55001 .61511 m .55001 .61508 L .55141 .61899 L F
.55001 .61511 m .55141 .61899 L .55141 .61899 L F
.54832 .6112 m .54872 .61153 L .5514 .61899 L F
.54832 .6112 m .5514 .61899 L .55114 .61896 L F
.55815 .6374 m .55468 .62809 L .55134 .6183 L F
.57631 .68833 m .55915 .64055 L .55815 .6374 L F
.55915 .64055 m .55468 .62809 L .55815 .6374 L F
.55469 .62816 m .55468 .62809 L .57631 .68833 L F
.57372 .68781 m .559 .64381 L .57631 .68833 L F
.559 .64381 m .55912 .64133 L .57631 .68833 L F
.263 0 0 r
.56772 .68967 m .56134 .6913 L .56215 .69579 L F
.56837 .69421 m .56772 .68967 L .56215 .69579 L F
.243 0 0 r
.57358 .68835 m .56772 .68967 L .56837 .69421 L F
.57409 .69293 m .57358 .68835 L .56837 .69421 L F
.05 0 0 r
.54798 .69287 m .57701 .68959 L .57575 .69154 L F
.55619 .69062 m .57701 .68959 L .54798 .69287 L F
.55619 .69062 m .57631 .68833 L .57701 .68959 L F
.56342 .68898 m .57631 .68833 L .55619 .69062 L F
.56342 .68898 m .57372 .68781 L .57631 .68833 L F
.448 0 0 r
.57701 .68959 m .55614 .63263 L .57575 .69154 L F
.42 0 0 r
.46723 .63549 m .46707 .63502 L .46733 .63569 L F
.638 .588 0 r
.49818 .62618 m .46664 .63433 L .46733 .63569 L F
.49795 .62566 m .46664 .63433 L .49818 .62618 L F
.48 .344 .476 r
.49793 .62527 m .49818 .62618 L .49895 .6279 L F
.49793 .62527 m .49895 .6279 L .4989 .62752 L F
.49863 .62576 m .49793 .62527 L .4989 .62752 L F
.49998 .62475 m .49996 .62773 L .50012 .62507 L F
.638 .588 0 r
.51642 .61979 m .46664 .63433 L .51672 .62046 L F
.588 .424 0 r
.49936 .63111 m .46819 .63924 L .4682 .63969 L F
.48 .344 .476 r
.50464 .64122 m .49897 .62804 L .49907 .62879 L F
.448 0 0 r
.5517 .62053 m .55058 .61746 L .5516 .62065 L F
.55058 .61746 m .54971 .61508 L .55057 .61762 L F
.55058 .61746 m .55057 .61762 L .5516 .62065 L F
.301 .23 .662 r
.50451 .63499 m .52301 .62932 L .52166 .62233 L F
.281 .179 .561 r
.50464 .64122 m .52301 .62932 L .50451 .63499 L F
.48 .344 .476 r
.50464 .64122 m .49886 .62832 L .49988 .63216 L F
.617 .51 0 r
.4989 .6287 m .46753 .63652 L .49895 .62888 L F
.588 .424 0 r
.49933 .63081 m .46819 .63924 L .49936 .63111 L F
.49933 .63081 m .49918 .62971 L .46819 .63924 L F
.49937 .63112 m .46821 .63971 L .4996 .63293 L F
.49936 .63111 m .46817 .63971 L .49937 .63112 L F
.49936 .63111 m .45404 .64359 L .49936 .63111 L F
.538 .302 0 r
.47752 .64008 m .49962 .63311 L .46831 .64272 L F
.49958 .63377 m .49961 .6333 L .47752 .64008 L F
.49961 .6333 m .49962 .63311 L .47752 .64008 L F
.588 .424 0 r
.49962 .63311 m .4683 .64251 L .47297 .64129 L F
.48 .344 .476 r
.50325 .64497 m .49972 .63161 L .49963 .63345 L F
.49972 .63161 m .49886 .62832 L .49893 .62881 L F
.427 0 0 r
.46819 .63872 m .4682 .63955 L .46807 .63843 L F
.426 0 0 r
.46819 .63872 m .46807 .63843 L .46818 .63844 L F
.425 0 0 r
.46792 .63781 m .46818 .63808 L .46818 .63844 L F
.617 .51 0 r
.49918 .62971 m .46765 .63702 L .4682 .63924 L F
.49895 .62888 m .46765 .63702 L .49918 .62971 L F
.48 .344 .476 r
.49972 .63161 m .49893 .62881 L .49963 .63345 L F
.50331 .64503 m .49886 .62832 L .50325 .64497 L F
.617 .51 0 r
.51773 .624 m .49895 .62888 L .49918 .62971 L F
.48 .344 .476 r
.50343 .64469 m .49988 .63216 L .50331 .64503 L F
.50464 .64122 m .49988 .63216 L .50343 .64469 L F
.296 .219 .64 r
.51819 .62776 m .49963 .63345 L .49961 .6333 L F
.617 .51 0 r
.51773 .624 m .50091 .6282 L .49895 .62888 L F
.296 .219 .64 r
.50061 .62827 m .49891 .62869 L .49886 .62832 L F
.617 .51 0 r
.50091 .6282 m .49893 .62881 L .49895 .62888 L F
.448 0 0 r
.55159 .62067 m .55155 .62072 L .55291 .62471 L F
.55295 .62473 m .55291 .62471 L .5551 .63111 L F
.55159 .62067 m .55291 .62471 L .55295 .62473 L F
.48 .344 .476 r
.5033 .63765 m .50463 .64063 L .50451 .63499 L F
.281 .179 .561 r
.50464 .64122 m .52318 .63556 L .52301 .62932 L F
.481 .344 .47 r
.51918 .63095 m .52301 .62932 L .5172 .63242 L F
.51726 .63227 m .5172 .63242 L .51644 .63283 L F
.51918 .63095 m .5172 .63242 L .51726 .63227 L F
.588 .424 0 r
.51799 .62598 m .49933 .63081 L .49936 .63111 L F
.481 .344 .47 r
.51867 .63117 m .52166 .62233 L .52301 .62932 L F
.51847 .62966 m .52166 .62233 L .51867 .63117 L F
.448 0 0 r
.54971 .61508 m .54977 .61553 L .55056 .61785 L F
.55057 .61772 m .55056 .61785 L .55155 .62072 L F
.54971 .61508 m .55056 .61785 L .55057 .61772 L F
.54971 .61508 m .55155 .62072 L .55159 .62067 L F
.5516 .62065 m .55297 .62475 L .55301 .62477 L F
.55159 .62067 m .55295 .62473 L .5516 .62065 L F
.55295 .62473 m .5551 .63111 L .55297 .62475 L F
.55295 .62473 m .55297 .62475 L .5516 .62065 L F
.55614 .63263 m .55333 .62498 L .55524 .63132 L F
.55333 .62498 m .5517 .62053 L .55312 .62484 L F
.55333 .62498 m .55312 .62484 L .55524 .63132 L F
.481 .344 .47 r
.51601 .63314 m .52318 .63556 L .51593 .63318 L F
.254 .12 .441 r
.51762 .63162 m .51511 .63192 L .51534 .63185 L F
.48 .344 .476 r
.50137 .64863 m .5007 .64276 L .49834 .64891 L F
.5007 .64276 m .49963 .63345 L .49898 .64127 L F
.5007 .64276 m .49898 .64127 L .49834 .64891 L F
.254 .12 .441 r
.51762 .63162 m .49911 .63682 L .51511 .63192 L F
.423 .074 0 r
.50839 .63398 m .49944 .63597 L .49918 .63663 L F
.254 .12 .441 r
.51762 .63162 m .51534 .63185 L .51769 .63113 L F
.423 .074 0 r
.51778 .63089 m .49944 .63597 L .51762 .63132 L F
.5178 .63085 m .51799 .63035 L .49944 .63597 L F
.481 .344 .47 r
.51795 .63148 m .51847 .62966 L .51867 .63117 L F
.51762 .63162 m .51799 .63078 L .51795 .63148 L F
.51799 .63078 m .51847 .62966 L .51795 .63148 L F
.48 .344 .476 r
.5039 .6336 m .50377 .6345 L .50418 .63423 L F
.538 .302 0 r
.51801 .63028 m .49954 .6343 L .49944 .63597 L F
.448 0 0 r
.54971 .61508 m .55159 .62067 L .5516 .62065 L F
0 0 0 r
.55134 .6183 m .55197 .61991 L .55185 .61971 L F
.538 .302 0 r
.51807 .6292 m .49954 .6343 L .51801 .63028 L F
.481 .344 .47 r
.51769 .63113 m .51801 .63043 L .51762 .63162 L F
.588 .424 0 r
.51796 .62577 m .49918 .62971 L .49933 .63081 L F
.481 .344 .47 r
.51845 .62946 m .52166 .62233 L .51847 .62966 L F
.423 .074 0 r
.51799 .63035 m .51801 .63028 L .49944 .63597 L F
.588 .424 0 r
.51816 .62728 m .49937 .63112 L .4996 .63293 L F
.481 .344 .47 r
.51822 .62771 m .52012 .62474 L .51841 .62922 L F
.52012 .62474 m .52166 .62233 L .51845 .62946 L F
.588 .424 0 r
.51786 .62497 m .49918 .62971 L .51786 .62503 L F
.51799 .62599 m .49937 .63112 L .51816 .62728 L F
.51786 .62503 m .49918 .62971 L .51796 .62577 L F
.254 .12 .441 r
.51814 .62811 m .49963 .63345 L .51819 .62776 L F
.538 .302 0 r
.51812 .62845 m .51208 .62997 L .50142 .63324 L F
.254 .12 .441 r
.50151 .63321 m .49963 .63345 L .51814 .62811 L F
.296 .219 .64 r
.51819 .62776 m .49961 .6333 L .51756 .62779 L F
.538 .302 0 r
.51814 .628 m .49962 .63311 L .51812 .62845 L F
.51808 .62915 m .49954 .6343 L .51807 .6292 L F
.481 .344 .47 r
.51801 .63028 m .51801 .63043 L .51769 .63113 L F
.51801 .63043 m .51799 .63078 L .51762 .63162 L F
.52301 .62932 m .52316 .63477 L .51686 .63333 L F
.52301 .62932 m .51686 .63333 L .51717 .63251 L F
.52301 .62932 m .51717 .63251 L .5172 .63242 L F
.448 0 0 r
.5517 .62053 m .5516 .62065 L .55301 .62477 L F
.55312 .62484 m .55301 .62477 L .55524 .63132 L F
.5517 .62053 m .55301 .62477 L .55312 .62484 L F
.372 0 0 r
.55333 .62498 m .5517 .62052 L .5517 .62053 L F
.55614 .63263 m .55334 .62498 L .55333 .62498 L F
.55334 .62498 m .5517 .62052 L .55333 .62498 L F
.481 .344 .47 r
.5172 .63242 m .51601 .63313 L .51644 .63283 L F
.51601 .63313 m .51593 .63318 L .516 .63313 L F
.51601 .63313 m .516 .63313 L .51644 .63283 L F
.538 .894 0 r
.49684 .63871 m .49738 .63883 L .4654 .64862 L F
.04 0 0 r
.49813 .63832 m .46612 .64793 L .46587 .64806 L F
.49823 .63825 m .46612 .64793 L .49813 .63832 L F
.49823 .63825 m .49866 .63796 L .46612 .64793 L F
.48 .344 .476 r
.49483 .64672 m .49903 .63731 L .49722 .63885 L F
.49834 .64891 m .49903 .63731 L .49483 .64672 L F
.242 .094 .387 r
.50356 .64596 m .52318 .63556 L .50464 .64122 L F
.50356 .64596 m .52213 .6403 L .52318 .63556 L F
.127 0 0 r
.50137 .64863 m .52213 .6403 L .50356 .64596 L F
.50137 .64863 m .51999 .64297 L .52213 .6403 L F
.481 .344 .47 r
.51461 .63409 m .52213 .6403 L .51999 .64297 L F
.04 0 0 r
.5169 .63252 m .49866 .63796 L .51689 .63252 L F
.5166 .63272 m .49823 .63825 L .51659 .63273 L F
.481 .344 .47 r
.51717 .63251 m .51601 .63314 L .5172 .63242 L F
.51601 .63314 m .51593 .63318 L .51601 .63313 L F
.51601 .63314 m .51601 .63313 L .5172 .63242 L F
.04 0 0 r
.52817 .62915 m .5169 .63252 L .52802 .6292 L F
.5169 .63252 m .51689 .63252 L .52802 .6292 L F
.126 0 0 r
.55652 .64718 m .5568 .64072 L .57372 .68781 L F
.235 0 0 r
.57409 .69293 m .56837 .69421 L .56838 .69863 L F
.255 0 0 r
.56837 .69421 m .56215 .69579 L .5624 .70014 L F
.56838 .69863 m .56837 .69421 L .5624 .70014 L F
.05 0 0 r
.53911 .69564 m .57575 .69154 L .57256 .6941 L F
.54798 .69287 m .57575 .69154 L .53911 .69564 L F
.56935 .68803 m .57372 .68781 L .56342 .68898 L F
.456 0 0 r
.55036 .62188 m .55033 .6219 L .57256 .6941 L F
.481 .344 .47 r
.51762 .63162 m .51918 .63095 L .51729 .6322 L F
.062 0 0 r
.50061 .63692 m .49886 .63745 L .49903 .63731 L F
.254 .12 .441 r
.51762 .63162 m .49903 .63731 L .49911 .63682 L F
.423 .074 0 r
.51726 .63227 m .5093 .63426 L .49866 .63796 L F
.062 0 0 r
.51745 .63176 m .49903 .63731 L .51762 .63162 L F
.50061 .63692 m .49903 .63731 L .51745 .63176 L F
.423 .074 0 r
.5093 .63426 m .49912 .6368 L .49886 .63745 L F
.5093 .63426 m .49886 .63745 L .49866 .63796 L F
.51754 .63153 m .49912 .6368 L .51726 .63227 L F
.461 0 0 r
.57256 .6941 m .55033 .6219 L .5498 .62232 L F
.57256 .6941 m .5498 .62232 L .5498 .62234 L F
.481 .344 .47 r
.51717 .63251 m .51686 .63333 L .51601 .63314 L F
.271 0 0 r
.55603 .70192 m .5624 .70014 L .56215 .69579 L F
.05 0 0 r
.52998 .6988 m .57256 .6941 L .56758 .69716 L F
.53911 .69564 m .57256 .6941 L .52998 .6988 L F
.432 0 0 r
.54609 .62469 m .56758 .69716 L .57256 .6941 L F
.04 0 0 r
.54877 .62304 m .51619 .63285 L .51614 .63289 L F
.54893 .62299 m .54877 .62304 L .54877 .62304 L F
.54877 .62304 m .51619 .63285 L .54877 .62304 L F
.54906 .62295 m .54893 .62299 L .54893 .62299 L F
.54893 .62299 m .54882 .62303 L .54893 .62299 L F
.54882 .62303 m .51619 .63285 L .54882 .62303 L F
.54906 .62295 m .54882 .62303 L .54906 .62295 L F
.54882 .62303 m .51619 .63285 L .54882 .62303 L F
.54882 .62303 m .54882 .62303 L .54906 .62295 L F
0 0 0 r
.57372 .68781 m .55573 .63436 L .55564 .63377 L F
.57372 .68781 m .5568 .64072 L .55573 .63436 L F
.456 0 0 r
.57575 .69154 m .55036 .62188 L .57256 .6941 L F
.372 0 0 r
.55334 .62499 m .5517 .62052 L .55334 .62498 L F
.5517 .62052 m .5517 .62052 L .55614 .63263 L F
.424 0 0 r
.55057 .61744 m .54839 .61101 L .54894 .61299 L F
0 0 0 r
.55732 .6348 m .55722 .63449 L .57701 .68959 L F
.04 0 0 r
.51669 .63266 m .49866 .63796 L .49838 .63815 L F
.51687 .63253 m .49866 .63796 L .51669 .63266 L F
.461 0 0 r
.55036 .62188 m .5503 .62099 L .55017 .62137 L F
.55106 .62382 m .55064 .62164 L .55036 .62188 L F
.57575 .69154 m .55148 .62398 L .55106 .62382 L F
.55148 .62398 m .55064 .62164 L .55106 .62382 L F
.55064 .62164 m .55027 .62062 L .55036 .62188 L F
.424 0 0 r
.55615 .63265 m .55194 .62009 L .5517 .62052 L F
0 0 0 r
.55416 .62613 m .55732 .6348 L .55764 .6358 L F
.55412 .62598 m .55732 .6348 L .55416 .62613 L F
.55134 .6183 m .55185 .61971 L .55184 .6197 L F
.55412 .62597 m .55406 .62572 L .55732 .6348 L F
.55815 .6374 m .55421 .62637 L .55767 .63589 L F
.55421 .62637 m .55417 .62617 L .55767 .63589 L F
.424 0 0 r
.55722 .63449 m .55201 .61997 L .55615 .63265 L F
0 0 0 r
.55183 .61968 m .55134 .6183 L .55184 .6197 L F
.424 0 0 r
.55201 .61997 m .55043 .61559 L .55194 .62009 L F
.55201 .61997 m .55194 .62009 L .55615 .63265 L F
.42 0 0 r
.54911 .61364 m .54839 .61147 L .54884 .61283 L F
.481 .344 .47 r
.52012 .62474 m .51845 .62946 L .51843 .6293 L F
.51841 .62922 m .51801 .63043 L .51801 .63028 L F
.52012 .62474 m .51843 .6293 L .51841 .62922 L F
.51843 .6293 m .51801 .63043 L .51841 .62922 L F
.588 .424 0 r
.51799 .62599 m .49936 .63111 L .49937 .63112 L F
.42 0 0 r
.55057 .61789 m .54977 .61553 L .54979 .61563 L F
.55507 .63107 m .55056 .61785 L .55057 .61789 L F
.5551 .63111 m .55056 .61785 L .55507 .63107 L F
.424 0 0 r
.5517 .62052 m .55043 .61559 L .55057 .61744 L F
.55194 .62009 m .55043 .61559 L .5517 .62052 L F
.372 0 0 r
.5517 .62052 m .55057 .61744 L .5517 .62052 L F
.5517 .62053 m .55057 .61744 L .55058 .61746 L F
.5517 .62052 m .55057 .61744 L .5517 .62053 L F
.481 .344 .47 r
.51819 .62776 m .51822 .62771 L .51801 .63028 L F
.51822 .62771 m .51841 .62922 L .51801 .63028 L F
.51819 .62776 m .51801 .63028 L .51814 .62811 L F
.449 0 0 r
.55474 .63058 m .55057 .61818 L .55055 .61842 L F
.55492 .63084 m .55057 .61814 L .55474 .63058 L F
.55057 .61814 m .54987 .61612 L .55057 .61818 L F
.55057 .61814 m .55057 .61818 L .55474 .63058 L F
.461 0 0 r
.55033 .6219 m .55017 .62137 L .54982 .62226 L F
.481 .344 .47 r
.51918 .63095 m .51726 .63227 L .51729 .6322 L F
.423 .074 0 r
.54985 .62214 m .51756 .63147 L .54981 .6223 L F
.51756 .63147 m .49912 .6368 L .51754 .63153 L F
.51756 .63147 m .51754 .63153 L .54981 .6223 L F
.458 0 0 r
.57256 .6941 m .54979 .62233 L .54961 .62254 L F
.455 0 0 r
.57256 .6941 m .54949 .62314 L .54861 .62316 L F
.54949 .62314 m .54938 .6228 L .54861 .62316 L F
.458 0 0 r
.54965 .62267 m .54938 .6228 L .57256 .6941 L F
.54961 .62254 m .54938 .6228 L .54965 .62267 L F
.46 0 0 r
.55044 .61955 m .55031 .62031 L .55075 .62155 L F
.04 0 0 r
.51689 .63252 m .49866 .63796 L .51688 .63253 L F
.461 0 0 r
.54981 .6223 m .54982 .62226 L .5498 .62231 L F
.46 0 0 r
.55105 .62128 m .55075 .62155 L .55164 .62404 L F
.55105 .62128 m .55164 .62404 L .55209 .62423 L F
.55075 .62155 m .55072 .62158 L .55159 .62402 L F
.55164 .62404 m .55159 .62402 L .57575 .69154 L F
.55075 .62155 m .55159 .62402 L .55164 .62404 L F
.55031 .62031 m .55029 .6204 L .55072 .62158 L F
.55031 .62031 m .55072 .62158 L .55075 .62155 L F
.55044 .61955 m .55075 .62155 L .55105 .62128 L F
.443 0 0 r
.55492 .63084 m .55057 .61793 L .55057 .61814 L F
.55507 .63106 m .55057 .6179 L .55492 .63084 L F
.55057 .6179 m .5498 .61564 L .55057 .61793 L F
.55057 .6179 m .55057 .61793 L .55492 .63084 L F
.461 0 0 r
.55033 .6219 m .54982 .62226 L .54981 .6223 L F
.55033 .6219 m .5498 .62231 L .54979 .62233 L F
.456 0 0 r
.55036 .62188 m .55017 .62137 L .55033 .6219 L F
.287 0 0 r
.54943 .61483 m .54932 .61447 L .54932 .61447 L F
.44 0 0 r
.54911 .61364 m .54912 .61367 L .5498 .61564 L F
.54979 .61563 m .5498 .61564 L .55957 .64423 L F
.54979 .61563 m .55957 .64423 L .55957 .64424 L F
.54911 .61364 m .5498 .61564 L .54979 .61563 L F
.443 0 0 r
.54987 .61612 m .54912 .61367 L .54933 .61446 L F
.54976 .61579 m .54934 .61447 L .54943 .61483 L F
.54987 .61612 m .54933 .61446 L .54976 .61579 L F
.424 0 0 r
.54766 .60923 m .5469 .60695 L .54736 .60857 L F
.546 .60424 m .5448 .60064 L .54591 .60416 L F
0 0 0 r
.54491 .60027 m .54078 .58938 L .54133 .59024 L F
.54472 .59997 m .54078 .58938 L .54491 .60027 L F
.424 0 0 r
.5448 .60064 m .54133 .59024 L .54477 .60069 L F
.5448 .60064 m .54477 .60069 L .54591 .60416 L F
.48 .344 .476 r
.49907 .62879 m .49822 .62629 L .49886 .62832 L F
.49897 .62804 m .49822 .62629 L .49907 .62879 L F
.49822 .62629 m .49855 .62746 L .49886 .62832 L F
.315 .28 .756 r
.5174 .62261 m .51481 .6227 L .51715 .62198 L F
.48 .344 .476 r
.49863 .62576 m .4989 .62752 L .4987 .62593 L F
.617 .51 0 r
.51705 .6216 m .49818 .62618 L .51218 .62351 L F
.51705 .6216 m .51218 .62351 L .51715 .62198 L F
.481 .344 .47 r
.51797 .61858 m .52166 .62233 L .51881 .62252 L F
.5215 .62173 m .52166 .62233 L .51797 .61858 L F
.51683 .61955 m .51881 .62252 L .5174 .62261 L F
.51589 .61671 m .51619 .61699 L .5174 .62261 L F
.5174 .62261 m .51702 .62149 L .5168 .62064 L F
.5174 .62261 m .5168 .62064 L .51701 .62112 L F
.617 .51 0 r
.52638 .61913 m .51701 .62147 L .52325 .6201 L F
.51701 .62147 m .49818 .62618 L .51705 .6216 L F
.51701 .62147 m .51705 .6216 L .52325 .6201 L F
.653 .672 0 r
.49532 .62083 m .51402 .61531 L .51402 .61531 L F
.481 .344 .47 r
.51541 .61741 m .50856 .5977 L .51571 .61786 L F
.424 0 0 r
.5469 .60695 m .546 .60424 L .54673 .60666 L F
.546 .60424 m .54591 .60416 L .54673 .60666 L F
.54776 .60945 m .54695 .60704 L .54766 .60923 L F
.54695 .60704 m .54602 .60427 L .5469 .60695 L F
.54602 .60427 m .5448 .60062 L .546 .60425 L F
.54602 .60427 m .546 .60425 L .5469 .60695 L F
.448 0 0 r
.4597 .62833 m .46066 .62837 L .45971 .62835 L F
.46033 .62796 m .46066 .62837 L .4597 .62833 L F
.547 .894 0 r
.47292 .62445 m .45975 .62836 L .45991 .62839 L F
.49229 .6186 m .47717 .62314 L .47292 .62445 L F
.47717 .62314 m .45975 .62836 L .47292 .62445 L F
.48 .344 .476 r
.48904 .60555 m .49433 .61965 L .48975 .60501 L F
.547 .894 0 r
.49325 .61883 m .45981 .62843 L .46157 .62865 L F
.48 .344 .476 r
.49178 .61842 m .49201 .61854 L .48904 .60555 L F
.49201 .61854 m .4941 .61903 L .48904 .60555 L F
.48979 .60171 m .49572 .61748 L .49386 .61089 L F
.307 .433 .99 r
.51288 .61391 m .51022 .61448 L .51257 .61375 L F
.547 .894 0 r
.49229 .6186 m .49172 .61847 L .46523 .62668 L F
.49229 .6186 m .45994 .62826 L .4595 .62843 L F
.49229 .6186 m .45889 .62869 L .49325 .61883 L F
.48 .344 .476 r
.49201 .61854 m .49433 .61965 L .4941 .61903 L F
.307 .433 .99 r
.51288 .61391 m .49401 .6195 L .50998 .61455 L F
.653 .782 0 r
.51232 .61353 m .49325 .61883 L .50878 .61492 L F
.307 .433 .99 r
.51288 .61391 m .50998 .61455 L .51022 .61448 L F
.653 .782 0 r
.51257 .61375 m .50878 .61492 L .51276 .61392 L F
.51232 .61353 m .50878 .61492 L .51257 .61375 L F
.51232 .61353 m .51181 .61307 L .49325 .61883 L F
.547 .894 0 r
.51114 .61291 m .49978 .61613 L .49229 .6186 L F
.307 .433 .99 r
.49395 .61793 m .49178 .61842 L .51059 .61277 L F
.547 .894 0 r
.49978 .61613 m .49201 .61854 L .49229 .6186 L F
.51181 .61307 m .49229 .6186 L .49325 .61883 L F
.51114 .61291 m .49229 .6186 L .51181 .61307 L F
.307 .433 .99 r
.51022 .61448 m .49178 .61842 L .51257 .61375 L F
.51059 .61277 m .49178 .61842 L .51036 .61266 L F
.054 0 0 r
.51036 .61266 m .49178 .61842 L .49172 .61847 L F
.51036 .61266 m .49172 .61847 L .50975 .61288 L F
.307 .433 .99 r
.4937 .61801 m .49201 .61854 L .49178 .61842 L F
.547 .894 0 r
.46523 .62668 m .49161 .61844 L .45994 .62826 L F
.49172 .61847 m .49161 .61844 L .46523 .62668 L F
.448 0 0 r
.45377 .61982 m .45971 .62835 L .45963 .62834 L F
.02 0 0 r
.49161 .61844 m .4596 .62839 L .45967 .62834 L F
.547 .894 0 r
.45991 .62839 m .4596 .6284 L .45916 .62861 L F
.45975 .62836 m .4596 .6284 L .45991 .62839 L F
.45981 .62843 m .45981 .62843 L .46156 .62864 L F
.45981 .62843 m .46156 .62864 L .46157 .62865 L F
.45981 .62843 m .45967 .62847 L .46157 .62865 L F
.45967 .62847 m .45951 .62852 L .46153 .62866 L F
.46146 .62868 m .45951 .62852 L .46146 .62868 L F
.45951 .62852 m .45951 .62852 L .46146 .62868 L F
.46146 .62868 m .45947 .62853 L .46145 .62868 L F
.45951 .62852 m .45947 .62853 L .46146 .62868 L F
.45918 .62869 m .45889 .62869 L .45916 .6287 L F
.45918 .62869 m .45916 .6287 L .46109 .62879 L F
.46145 .62868 m .45918 .62869 L .46109 .62879 L F
.45947 .62853 m .45889 .62869 L .46145 .62868 L F
.02 0 0 r
.49161 .61844 m .45865 .62903 L .45971 .62835 L F
.438 0 0 r
.46156 .62864 m .46157 .62866 L .46153 .62864 L F
.305 0 0 r
.45624 .63027 m .46153 .62864 L .46157 .62866 L F
.653 .782 0 r
.46175 .62886 m .46139 .62877 L .46161 .6289 L F
.49399 .61948 m .46154 .62873 L .46175 .62886 L F
.4601 .62914 m .45986 .62921 L .46042 .62924 L F
.45986 .62921 m .45848 .6296 L .4602 .62931 L F
.49399 .61948 m .46134 .62898 L .49399 .61948 L F
.46134 .62898 m .46134 .62898 L .49399 .61948 L F
.49399 .61948 m .46151 .62893 L .46151 .62893 L F
.49399 .61948 m .4614 .62896 L .49446 .6199 L F
.306 0 0 r
.46019 .62915 m .46157 .62866 L .46013 .62927 L F
.16 0 0 r
.45715 .62957 m .45834 .62921 L .45835 .62918 L F
.416 .065 0 r
.45834 .62919 m .45834 .6292 L .45716 .62956 L F
.4582 .62925 m .45584 .6315 L .45715 .62957 L F
.48585 .62086 m .45782 .6308 L .4582 .62925 L F
.45782 .6308 m .45584 .6315 L .4582 .62925 L F
.48585 .62086 m .45715 .62957 L .45716 .62956 L F
.45696 .62985 m .44899 .63313 L .45716 .62956 L F
.45584 .6315 m .44899 .63313 L .45696 .62985 L F
.228 0 0 r
.4466 .63412 m .44375 .63529 L .44366 .63575 L F
.416 .065 0 r
.4437 .63545 m .44371 .63542 L .45716 .62956 L F
.45713 .62957 m .44835 .6334 L .44587 .63314 L F
.16 0 0 r
.4583 .62922 m .45803 .62978 L .45834 .62921 L F
.44422 .63375 m .45803 .62978 L .4583 .62922 L F
.209 0 0 r
.44412 .63399 m .45802 .62985 L .45803 .62978 L F
.653 .782 0 r
.46232 .62946 m .45967 .63022 L .46195 .63017 L F
.45967 .63022 m .45924 .63109 L .46357 .63013 L F
.48 .344 .476 r
.48904 .60555 m .48982 .61802 L .49178 .61842 L F
.416 .065 0 r
.49032 .61928 m .48585 .62086 L .45834 .6292 L F
.49032 .61928 m .45834 .6292 L .45834 .62919 L F
.49007 .6199 m .45777 .63084 L .49032 .61928 L F
.45777 .63084 m .45584 .6315 L .45778 .63081 L F
.45777 .63084 m .45778 .63081 L .49032 .61928 L F
.653 .782 0 r
.49503 .62039 m .46232 .62946 L .46357 .63013 L F
.4947 .62011 m .46232 .62946 L .49503 .62039 L F
.653 .672 0 r
.46378 .63015 m .49506 .62044 L .46372 .63008 L F
.49506 .62044 m .49504 .62041 L .46372 .63008 L F
.536 .299 0 r
.48953 .62126 m .4616 .63159 L .45779 .63241 L F
.234 0 0 r
.45775 .63107 m .44859 .63342 L .45525 .63229 L F
.193 0 0 r
.45428 .63252 m .44859 .63342 L .44915 .63348 L F
.312 0 0 r
.45692 .63234 m .45677 .63189 L .46028 .63109 L F
.536 .299 0 r
.45772 .63118 m .45777 .63206 L .4577 .63208 L F
.638 .588 0 r
.45158 .63693 m .45157 .63693 L .45253 .63885 L F
.45158 .63693 m .45253 .63885 L .45314 .64007 L F
.45157 .63693 m .45093 .6371 L .45314 .64007 L F
.31 0 0 r
.45553 .63971 m .45545 .63975 L .46059 .63693 L F
.45553 .63971 m .46059 .63693 L .46057 .63695 L F
.46045 .63705 m .45553 .63971 L .46057 .63695 L F
.296 0 0 r
.46059 .63693 m .45545 .63975 L .45413 .63936 L F
.282 0 0 r
.45344 .63907 m .44725 .64029 L .44483 .64148 L F
.48 .344 .476 r
.49818 .62618 m .49822 .62629 L .49897 .62804 L F
.49818 .62618 m .49897 .62804 L .49896 .62799 L F
.617 .51 0 r
.49978 .62733 m .49818 .62618 L .4986 .62765 L F
.51218 .62351 m .49818 .62618 L .49978 .62733 L F
.48 .344 .476 r
.49822 .62629 m .49771 .62512 L .49855 .62746 L F
.617 .51 0 r
.4986 .62765 m .46744 .63618 L .49886 .62857 L F
.638 .588 0 r
.51612 .61911 m .46578 .63251 L .46578 .63252 L F
.48 .344 .476 r
.49771 .62512 m .49709 .62374 L .49886 .62832 L F
.49863 .62576 m .4987 .62593 L .49869 .62584 L F
.638 .588 0 r
.51672 .62046 m .49795 .62566 L .49818 .62618 L F
.315 .28 .756 r
.5174 .62261 m .51457 .62277 L .51481 .6227 L F
.48 .344 .476 r
.49963 .62724 m .49993 .62811 L .49996 .62773 L F
.315 .28 .756 r
.5174 .62261 m .49886 .62832 L .49861 .62769 L F
.5174 .62261 m .49861 .62769 L .51457 .62277 L F
.296 .219 .64 r
.51747 .6231 m .49886 .62832 L .5174 .62261 L F
.617 .51 0 r
.51747 .6231 m .50935 .6256 L .51773 .624 L F
.443 0 0 r
.54934 .61447 m .54933 .61446 L .54943 .61483 L F
.5498 .61564 m .54912 .61367 L .54987 .61612 L F
.54933 .61446 m .54932 .61447 L .54943 .61483 L F
.54912 .61367 m .54928 .6143 L .54933 .61446 L F
.54928 .6143 m .54932 .61447 L .54933 .61446 L F
.481 .344 .47 r
.51715 .62197 m .51708 .62172 L .5174 .62261 L F
.51769 .62369 m .52166 .62233 L .51861 .6271 L F
.5174 .62261 m .51769 .62369 L .51747 .6231 L F
.51769 .62369 m .51861 .6271 L .51773 .624 L F
.51769 .62369 m .51773 .624 L .51747 .6231 L F
.588 .424 0 r
.51786 .62497 m .51774 .62407 L .49918 .62971 L F
.51773 .62402 m .51773 .624 L .51431 .62505 L F
.51774 .62407 m .51431 .62505 L .49918 .62971 L F
.51773 .62402 m .51431 .62505 L .51774 .62407 L F
.51799 .62598 m .49936 .63111 L .51799 .62599 L F
.538 .302 0 r
.50603 .63133 m .51818 .62741 L .49962 .63311 L F
.51817 .62761 m .51818 .62741 L .50603 .63133 L F
.588 .424 0 r
.51796 .62577 m .49933 .63081 L .51799 .62598 L F
.296 .219 .64 r
.50068 .62827 m .49886 .62832 L .51747 .6231 L F
.617 .51 0 r
.49886 .62857 m .4989 .62869 L .51773 .624 L F
.4986 .62765 m .49886 .62857 L .51773 .624 L F
.481 .344 .47 r
.51773 .624 m .51861 .6271 L .51822 .62771 L F
.443 0 0 r
.55057 .61814 m .5498 .61564 L .54987 .61612 L F
.55057 .61793 m .5498 .61564 L .55057 .61814 L F
.449 0 0 r
.55055 .61842 m .54987 .61612 L .54995 .61667 L F
.55057 .61818 m .54987 .61612 L .55055 .61842 L F
.42 0 0 r
.55056 .61785 m .54977 .61553 L .55057 .61789 L F
.454 0 0 r
.55879 .64267 m .55053 .61871 L .55052 .61884 L F
.57575 .69154 m .5589 .6429 L .55879 .64267 L F
.5589 .6429 m .55053 .61871 L .55879 .64267 L F
.55052 .61884 m .54993 .61697 L .55001 .61737 L F
.55053 .61871 m .54993 .61697 L .55052 .61884 L F
.57575 .69154 m .55005 .61749 L .55017 .61807 L F
.55005 .61749 m .55001 .61737 L .55007 .61762 L F
.55005 .61749 m .55007 .61762 L .55017 .61807 L F
.458 0 0 r
.55105 .62128 m .55022 .61829 L .55026 .61903 L F
.55122 .6211 m .55012 .61793 L .55105 .62128 L F
0 0 0 r
.54662 .60507 m .54657 .60489 L .55 .61439 L F
.54657 .60489 m .54654 .60474 L .54697 .60594 L F
.54657 .60489 m .54697 .60594 L .55 .61439 L F
.55032 .61532 m .55 .61439 L .55043 .61559 L F
.481 .344 .47 r
.51245 .61119 m .51267 .61105 L .51538 .61736 L F
.51245 .6112 m .51538 .61736 L .51535 .61731 L F
.137 0 .009 r
.50785 .59984 m .50467 .60026 L .50839 .5991 L F
.50785 .59984 m .50413 .601 L .50467 .60026 L F
.236 .443 .933 r
.50703 .59978 m .50413 .601 L .50785 .59984 L F
.481 .344 .47 r
.50703 .59978 m .51245 .61119 L .51245 .6112 L F
.51245 .61119 m .51538 .61736 L .51245 .6112 L F
.424 0 0 r
.54697 .60594 m .54654 .60474 L .54731 .60767 L F
.54654 .60474 m .54496 .60036 L .5463 .60452 L F
.54654 .60474 m .5463 .60452 L .54731 .60767 L F
.481 .344 .47 r
.51535 .61731 m .51223 .61134 L .51245 .6112 L F
.5153 .61724 m .5088 .60478 L .51535 .61731 L F
.481 .344 .471 r
.50413 .601 m .5 .59726 L .50467 .60026 L F
.50413 .601 m .50071 .59904 L .5 .59726 L F
.50331 .60094 m .50071 .59904 L .50413 .601 L F
.236 .443 .933 r
.50703 .59978 m .50331 .60094 L .50413 .601 L F
.155 .4 .785 r
.50627 .59991 m .50331 .60094 L .50703 .59978 L F
.481 .344 .47 r
.5088 .60478 m .50627 .59991 L .5088 .60477 L F
.5088 .60478 m .5088 .60477 L .51535 .61731 L F
.307 .433 .99 r
.51022 .61448 m .49201 .61854 L .4937 .61801 L F
.50998 .61455 m .49201 .61854 L .51022 .61448 L F
.653 .782 0 r
.50164 .61713 m .49325 .61883 L .49387 .61938 L F
.51276 .61392 m .50878 .61492 L .50164 .61713 L F
.50878 .61492 m .49325 .61883 L .50164 .61713 L F
.307 .433 .99 r
.51288 .61391 m .49433 .61965 L .49401 .6195 L F
.653 .782 0 r
.51276 .61392 m .49387 .61938 L .51277 .61393 L F
.653 .672 0 r
.50307 .61929 m .50304 .6193 L .51453 .61608 L F
.50307 .61929 m .51453 .61608 L .51453 .61608 L F
.424 0 0 r
.5463 .60452 m .54613 .60436 L .54717 .60741 L F
.54729 .60763 m .54717 .60741 L .54816 .61032 L F
.5463 .60452 m .54717 .60741 L .54729 .60763 L F
.327 .343 .868 r
.51313 .61425 m .49433 .61965 L .51288 .61391 L F
.481 .344 .47 r
.5153 .61724 m .50876 .60542 L .5088 .60478 L F
.653 .672 0 r
.50307 .61929 m .51453 .61608 L .51453 .61608 L F
.51401 .61531 m .49532 .62083 L .51402 .61531 L F
.51406 .61537 m .49532 .62084 L .49538 .62092 L F
.51402 .61532 m .49532 .62084 L .51406 .61537 L F
.481 .344 .47 r
.51524 .61715 m .50876 .60543 L .5153 .61724 L F
.50876 .60543 m .50876 .60542 L .5153 .61724 L F
.259 .129 .462 r
.50839 .5991 m .50467 .60026 L .50484 .59886 L F
.481 .344 .471 r
.50331 .60094 m .50161 .6004 L .50071 .59904 L F
.155 .4 .785 r
.50627 .59991 m .50254 .60108 L .50331 .60094 L F
.48 .344 .476 r
.46383 .49186 m .47724 .52596 L .46648 .47584 L F
.481 .344 .471 r
.50467 .60026 m .46811 .491 L .50484 .59886 L F
.50467 .60026 m .5 .59726 L .46811 .491 L F
.50254 .60108 m .50161 .6004 L .50331 .60094 L F
.322 .409 .966 r
.50534 .59923 m .50254 .60108 L .50627 .59991 L F
.481 .344 .47 r
.50554 .5996 m .50554 .5996 L .5153 .61724 L F
.424 0 0 r
.5463 .60452 m .54816 .61032 L .5482 .61042 L F
.54496 .60036 m .5463 .60452 L .5463 .60452 L F
.5463 .60452 m .54816 .61032 L .5463 .60452 L F
.54496 .60036 m .54484 .60057 L .54613 .60436 L F
.54496 .60036 m .54613 .60436 L .5463 .60452 L F
.5448 .60062 m .5448 .60064 L .546 .60424 L F
.546 .60425 m .546 .60424 L .5469 .60695 L F
.5448 .60062 m .546 .60424 L .546 .60425 L F
.481 .344 .47 r
.51221 .61259 m .50534 .59923 L .51524 .61715 L F
.424 0 0 r
.54697 .60594 m .54731 .60767 L .54758 .60813 L F
.55 .61439 m .54697 .60594 L .54876 .61165 L F
.54876 .61165 m .54839 .61101 L .55057 .61744 L F
0 0 0 r
.54831 .60982 m .54673 .60553 L .54662 .60507 L F
.424 0 0 r
.54697 .60594 m .54826 .61056 L .54876 .61165 L F
.54826 .61056 m .54839 .61101 L .54876 .61165 L F
.481 .344 .47 r
.51541 .61741 m .50839 .5991 L .50856 .5977 L F
.51546 .61755 m .5154 .61739 L .51541 .61741 L F
.5154 .61739 m .50839 .5991 L .51541 .61741 L F
.424 0 0 r
.54695 .60704 m .5469 .60695 L .54766 .60923 L F
.5469 .60695 m .54673 .60666 L .54736 .60857 L F
.617 .51 0 r
.51701 .62147 m .51672 .62046 L .49818 .62618 L F
.638 .588 0 r
.51641 .61975 m .4975 .62464 L .49774 .62518 L F
.481 .344 .47 r
.51702 .62149 m .51571 .61786 L .51585 .61808 L F
.5174 .62261 m .51708 .62172 L .51702 .62149 L F
.51708 .62172 m .51571 .61786 L .51702 .62149 L F
.424 0 0 r
.54839 .61101 m .54816 .61032 L .54879 .61247 L F
.54882 .61254 m .54879 .61247 L .54894 .61299 L F
.54839 .61101 m .54879 .61247 L .54882 .61254 L F
.54816 .61032 m .54776 .60945 L .54864 .61207 L F
.54879 .61247 m .54864 .61207 L .54894 .61299 L F
.54816 .61032 m .54864 .61207 L .54879 .61247 L F
.481 .344 .47 r
.51541 .61741 m .51571 .61786 L .51628 .61946 L F
.51672 .62046 m .51585 .61808 L .51619 .61858 L F
.51648 .61991 m .51585 .61808 L .51672 .62046 L F
.51701 .62112 m .51634 .61881 L .51648 .61901 L F
.638 .588 0 r
.54804 .61054 m .51612 .61911 L .51641 .61975 L F
.424 0 0 r
.54717 .60741 m .54484 .60057 L .54699 .6071 L F
.54484 .60057 m .5448 .60062 L .54695 .60704 L F
.54699 .6071 m .54695 .60704 L .54776 .60945 L F
.54484 .60057 m .54695 .60704 L .54699 .6071 L F
.653 .672 0 r
.51433 .61579 m .51406 .61537 L .49538 .62092 L F
.51453 .61608 m .50307 .61929 L .51453 .61608 L F
.424 0 0 r
.54717 .60741 m .54699 .6071 L .54776 .60945 L F
.435 0 0 r
.54736 .60875 m .54767 .60951 L .54736 .60857 L F
.481 .344 .47 r
.50785 .59984 m .50839 .5991 L .5154 .61739 L F
.51538 .61736 m .5154 .61739 L .51546 .61755 L F
.50785 .59984 m .5154 .61739 L .51538 .61736 L F
.653 .672 0 r
.54663 .60705 m .51433 .61579 L .54664 .60708 L F
.51433 .61579 m .49538 .62092 L .51434 .6158 L F
.51433 .61579 m .51434 .6158 L .54664 .60708 L F
.481 .344 .471 r
.50484 .59886 m .46724 .4869 L .5046 .59707 L F
.294 .213 .63 r
.50856 .5977 m .50484 .59886 L .5046 .59707 L F
.481 .344 .471 r
.50484 .59886 m .46811 .491 L .46724 .4869 L F
.259 .129 .462 r
.50839 .5991 m .50484 .59886 L .50856 .5977 L F
.322 .409 .966 r
.50534 .59923 m .50161 .6004 L .50254 .60108 L F
.326 .337 .857 r
.50443 .59788 m .50161 .6004 L .50534 .59923 L F
.481 .344 .47 r
.51288 .61391 m .50443 .59788 L .50534 .59923 L F
.48 .344 .476 r
.48982 .61802 m .49172 .61847 L .49178 .61842 L F
.547 .894 0 r
.51066 .61279 m .49616 .61709 L .51114 .61291 L F
.49616 .61709 m .49161 .61844 L .49389 .61779 L F
.49616 .61709 m .49389 .61779 L .51114 .61291 L F
.307 .433 .99 r
.49697 .61743 m .4928 .61892 L .49201 .61854 L F
.50998 .61455 m .4928 .61892 L .49697 .61743 L F
.653 .782 0 r
.49529 .6191 m .49387 .61938 L .49399 .61948 L F
.51284 .61399 m .50008 .61762 L .49529 .6191 L F
.50008 .61762 m .49387 .61938 L .49529 .6191 L F
.51277 .61393 m .49387 .61938 L .51284 .61399 L F
.51284 .61399 m .49399 .61948 L .51284 .61399 L F
.51284 .614 m .49399 .61948 L .49399 .61948 L F
.51284 .61399 m .49399 .61948 L .51284 .614 L F
.49387 .61938 m .49387 .61938 L .51276 .61392 L F
.49387 .61938 m .51276 .61392 L .51276 .61392 L F
.51276 .61392 m .49387 .61938 L .51276 .61392 L F
.327 .343 .868 r
.49632 .61945 m .49433 .61965 L .51313 .61425 L F
.653 .782 0 r
.51284 .614 m .49399 .61948 L .51358 .61465 L F
.653 .672 0 r
.51528 .61722 m .46539 .63214 L .46546 .63221 L F
.388 0 0 r
.46577 .63251 m .46565 .63239 L .46547 .63209 L F
.653 .672 0 r
.51528 .61722 m .46545 .63222 L .46578 .63251 L F
.48 .344 .476 r
.49685 .62311 m .49433 .61965 L .49692 .62327 L F
.327 .343 .868 r
.49632 .61945 m .49457 .61999 L .49433 .61965 L F
.653 .782 0 r
.49399 .61948 m .49446 .6199 L .51358 .61465 L F
.307 .433 .99 r
.50998 .61455 m .49401 .6195 L .4928 .61892 L F
.054 0 0 r
.51036 .61266 m .50975 .61288 L .51031 .6127 L F
.547 .894 0 r
.51066 .61279 m .51019 .61268 L .49161 .61844 L F
.307 .433 .99 r
.51257 .61375 m .49395 .61793 L .51059 .61277 L F
.653 .782 0 r
.51358 .61465 m .49655 .61938 L .4947 .62011 L F
.49655 .61938 m .49452 .61995 L .49457 .61999 L F
.49655 .61938 m .49457 .61999 L .4947 .62011 L F
.51358 .61465 m .4947 .62011 L .49503 .62039 L F
.49446 .6199 m .49452 .61995 L .51358 .61465 L F
.327 .343 .868 r
.49838 .61925 m .49632 .61945 L .50066 .61811 L F
.49838 .61925 m .50066 .61811 L .51313 .61425 L F
.653 .672 0 r
.51453 .61608 m .49538 .62092 L .49568 .62136 L F
.54664 .60708 m .51434 .6158 L .51453 .61608 L F
.51434 .6158 m .49538 .62092 L .51453 .61608 L F
.51401 .61531 m .5136 .61468 L .49506 .62044 L F
.51401 .61531 m .49506 .62044 L .49532 .62083 L F
.5136 .61468 m .51358 .61465 L .49503 .62039 L F
.5136 .61468 m .49503 .62039 L .49504 .62041 L F
.49506 .62044 m .5136 .61468 L .49504 .62041 L F
.51457 .61615 m .49571 .6214 L .49574 .62146 L F
.327 .343 .868 r
.51538 .61744 m .49838 .61925 L .51313 .61425 L F
.51546 .61755 m .51483 .61761 L .51538 .61744 L F
.51483 .61761 m .49838 .61925 L .51538 .61744 L F
.424 0 0 r
.54816 .61032 m .54717 .60741 L .54776 .60945 L F
.54758 .60813 m .54731 .60767 L .54839 .61101 L F
.5481 .61048 m .54776 .60945 L .54844 .61158 L F
.54846 .61162 m .54844 .61158 L .54859 .61201 L F
.5481 .61048 m .54844 .61158 L .54846 .61162 L F
.481 .344 .47 r
.51648 .61901 m .51634 .61881 L .51579 .61663 L F
.51648 .61901 m .51579 .61663 L .51589 .61671 L F
.638 .588 0 r
.54796 .61033 m .51857 .61646 L .51612 .61911 L F
.424 0 0 r
.54776 .60945 m .54766 .60923 L .54841 .61149 L F
.54844 .61158 m .54841 .61149 L .54859 .61201 L F
.54776 .60945 m .54841 .61149 L .54844 .61158 L F
.638 .588 0 r
.54814 .61078 m .51642 .61979 L .51672 .62046 L F
.54805 .61055 m .51642 .61979 L .54814 .61078 L F
.54807 .61062 m .54814 .61078 L .54814 .61078 L F
.54805 .61055 m .54814 .61078 L .54807 .61062 L F
.617 .51 0 r
.54893 .61314 m .54817 .61088 L .51672 .62046 L F
.54817 .61088 m .54814 .61078 L .54814 .61078 L F
.54817 .61088 m .54814 .61078 L .51672 .62046 L F
.372 0 0 r
.54832 .61129 m .54832 .6113 L .54895 .61301 L F
.54817 .61088 m .54895 .61301 L .54895 .61301 L F
.54894 .61299 m .54817 .61088 L .54895 .61301 L F
.54807 .61062 m .54806 .61058 L .54818 .6109 L F
.454 0 0 r
.54975 .61609 m .54993 .61697 L .55002 .61723 L F
.54995 .61667 m .55002 .61723 L .57575 .69154 L F
.54975 .61609 m .55002 .61723 L .54995 .61667 L F
.538 .302 0 r
.55612 .61746 m .55353 .61818 L .55618 .61753 L F
.55353 .61818 m .5534 .61826 L .55618 .61753 L F
.46 0 0 r
.55026 .61903 m .55031 .62031 L .55044 .61955 L F
.238 0 0 r
.55701 .61595 m .55032 .62023 L .55026 .61903 L F
.538 .302 0 r
.55024 .61909 m .55025 .61916 L .55618 .61753 L F
0 0 0 r
.59319 .68791 m .59211 .68338 L .59146 .68287 L F
.355 0 0 r
.5646 .61246 m .59221 .68434 L .59223 .68458 L F
.56449 .61219 m .5646 .61245 L .5646 .61246 L F
.5646 .61245 m .59221 .68434 L .5646 .61246 L F
0 0 0 r
.59146 .68287 m .59102 .68253 L .5921 .68706 L F
.5921 .68706 m .59319 .68791 L .59146 .68287 L F
.441 0 0 r
.56462 .61271 m .59223 .68458 L .59136 .68613 L F
.56454 .61249 m .56462 .61269 L .56462 .61271 L F
.56462 .61269 m .59223 .68458 L .56462 .61271 L F
.461 0 0 r
.56462 .61273 m .59136 .68613 L .59099 .6865 L F
.56454 .61251 m .56462 .61273 L .56462 .61273 L F
.56462 .61273 m .59136 .68613 L .56462 .61273 L F
.46 0 0 r
.56449 .61219 m .59223 .68458 L .56454 .61249 L F
.56454 .61249 m .59136 .68613 L .56454 .61251 L F
.56467 .61337 m .59099 .6865 L .56476 .61399 L F
.538 .302 0 r
.56465 .61317 m .56465 .61314 L .56464 .61315 L F
.588 .424 0 r
.56465 .61313 m .56014 .61437 L .56014 .61437 L F
.46 0 0 r
.56462 .61273 m .59099 .6865 L .56474 .61356 L F
.56465 .61314 m .56474 .61356 L .56467 .61337 L F
.56462 .61273 m .56474 .61356 L .56465 .61314 L F
.372 0 0 r
.54895 .61301 m .54895 .61301 L .55058 .61746 L F
.54895 .61301 m .54895 .61301 L .55058 .61746 L F
.55057 .61744 m .54894 .61299 L .55058 .61746 L F
.54894 .61299 m .54895 .61301 L .55058 .61746 L F
.55058 .61746 m .54895 .61301 L .54896 .61305 L F
.424 0 0 r
.55 .61439 m .54876 .61165 L .55057 .61744 L F
.448 0 0 r
.54971 .61508 m .54896 .61305 L .54977 .61553 L F
.54896 .61305 m .54839 .61147 L .54906 .61344 L F
.54896 .61305 m .54906 .61344 L .54977 .61553 L F
.588 .424 0 r
.54942 .61444 m .54936 .61427 L .54927 .6143 L F
.54931 .61447 m .54927 .6143 L .51773 .624 L F
.54942 .61444 m .54927 .6143 L .54931 .61447 L F
.55199 .61366 m .55163 .61357 L .54936 .61427 L F
.55199 .61366 m .54936 .61427 L .54942 .61444 L F
.372 0 0 r
.54896 .61305 m .54818 .6109 L .54839 .61147 L F
.54895 .61301 m .54818 .6109 L .54896 .61305 L F
.54818 .6109 m .54806 .61058 L .5482 .61096 L F
.54818 .6109 m .5482 .61096 L .54839 .61147 L F
.44 0 0 r
.54884 .61283 m .54885 .61289 L .54912 .61367 L F
.54884 .61283 m .54912 .61367 L .54911 .61364 L F
.443 0 0 r
.54912 .61367 m .54885 .61289 L .54918 .61399 L F
.617 .51 0 r
.54913 .61382 m .51731 .62253 L .54358 .61576 L F
.54918 .61399 m .54358 .61576 L .54928 .6143 L F
.54913 .61382 m .54358 .61576 L .54918 .61399 L F
.42 0 0 r
.54979 .61563 m .54906 .61344 L .54911 .61364 L F
.54977 .61553 m .54906 .61344 L .54979 .61563 L F
.588 .424 0 r
.55199 .61366 m .51773 .624 L .51773 .62402 L F
.287 0 0 r
.54943 .61483 m .54918 .61399 L .54943 .61483 L F
.54918 .61399 m .54885 .61289 L .54918 .61399 L F
.443 0 0 r
.54928 .6143 m .54918 .61399 L .54932 .61447 L F
.287 0 0 r
.54918 .61399 m .54918 .61399 L .54943 .61483 L F
.443 0 0 r
.54912 .61367 m .54918 .61399 L .54928 .6143 L F
.617 .51 0 r
.54902 .61348 m .51672 .62046 L .51701 .62147 L F
.287 0 0 r
.54918 .61399 m .54885 .61289 L .55098 .61341 L F
.617 .51 0 r
.54908 .61346 m .54903 .61347 L .54903 .61347 L F
.54903 .61347 m .54902 .61347 L .54903 .61347 L F
.54903 .61347 m .54902 .61347 L .54902 .61348 L F
.54902 .61347 m .51672 .62046 L .54902 .61348 L F
.372 0 0 r
.54817 .61088 m .54818 .6109 L .54895 .61301 L F
.54817 .61088 m .54895 .61301 L .54895 .61301 L F
.424 0 0 r
.54894 .61299 m .5481 .61048 L .54859 .61201 L F
.287 0 0 r
.55098 .61341 m .54885 .61289 L .556 .61182 L F
.435 0 0 r
.59221 .68434 m .5638 .60919 L .56349 .60802 L F
.54719 .60822 m .54736 .60857 L .54673 .60666 L F
.54664 .60652 m .54673 .60666 L .54477 .60069 L F
.54719 .60822 m .54673 .60666 L .54664 .60652 L F
.54663 .6065 m .54477 .60069 L .54475 .60072 L F
.54719 .60822 m .54664 .60652 L .54663 .6065 L F
.54664 .60652 m .54477 .60069 L .54663 .6065 L F
.481 .344 .47 r
.51288 .61391 m .51221 .61259 L .51353 .61461 L F
.51313 .61425 m .51353 .61461 L .51546 .61755 L F
.51288 .61391 m .51353 .61461 L .51313 .61425 L F
.51221 .61259 m .51524 .61715 L .51546 .61755 L F
.653 .782 0 r
.51284 .61399 m .51284 .61399 L .54528 .60456 L F
.481 .344 .47 r
.51254 .61325 m .51036 .61266 L .50443 .59788 L F
.51288 .61391 m .51059 .61277 L .51254 .61325 L F
.51059 .61277 m .51036 .61266 L .51254 .61325 L F
.054 0 0 r
.51 .61296 m .50364 .61559 L .50873 .61402 L F
.416 .065 0 r
.5086 .61434 m .50057 .61655 L .50873 .61402 L F
.054 0 0 r
.51031 .6127 m .50352 .61563 L .51 .61296 L F
.50352 .61563 m .50279 .61595 L .50364 .61559 L F
.50352 .61563 m .50364 .61559 L .51 .61296 L F
.416 .065 0 r
.48986 .62043 m .49007 .6199 L .49359 .61871 L F
.327 .343 .868 r
.51483 .61761 m .49457 .61999 L .49632 .61945 L F
.51477 .61763 m .49457 .61999 L .51483 .61761 L F
.48 .344 .476 r
.49503 .62039 m .49459 .62001 L .49685 .62311 L F
.653 .672 0 r
.50307 .61929 m .49568 .62136 L .50304 .6193 L F
.49568 .62136 m .49568 .62136 L .50304 .6193 L F
.327 .343 .868 r
.51477 .61763 m .49684 .62317 L .49457 .61999 L F
.253 .117 .437 r
.50613 .61537 m .48986 .62041 L .48938 .62343 L F
.617 .51 0 r
.49717 .62935 m .46753 .63652 L .46764 .63703 L F
.49763 .6292 m .46753 .63652 L .49717 .62935 L F
.46744 .63618 m .46752 .63651 L .4989 .62869 L F
.46744 .63618 m .4989 .62869 L .49886 .62857 L F
.42 0 0 r
.4674 .63601 m .46723 .63549 L .46733 .63569 L F
.433 0 0 r
.454 .64289 m .45378 .64224 L .45402 .64325 L F
.45402 .64325 m .45378 .64224 L .45405 .64381 L F
.287 0 0 r
.45378 .64224 m .45776 .64219 L .45395 .64327 L F
.288 0 0 r
.45341 .64087 m .45352 .64129 L .45341 .64087 L F
.617 .51 0 r
.45807 .6421 m .45331 .64075 L .45395 .64327 L F
.45631 .64045 m .45331 .64075 L .45807 .6421 L F
.638 .588 0 r
.46662 .63565 m .46517 .63604 L .46529 .6361 L F
.46559 .63623 m .46529 .6361 L .459 .63818 L F
.46559 .63623 m .459 .63818 L .45882 .63832 L F
.617 .51 0 r
.46756 .63667 m .45985 .63863 L .46764 .63703 L F
.46753 .63652 m .45985 .63863 L .46756 .63667 L F
.305 0 0 r
.46035 .63863 m .45634 .64047 L .4639 .63548 L F
.46035 .63863 m .4639 .63548 L .46418 .6356 L F
.638 .588 0 r
.46674 .63587 m .46529 .6361 L .46559 .63623 L F
.305 0 0 r
.46517 .63604 m .46035 .63863 L .46418 .6356 L F
.297 0 0 r
.46517 .63604 m .4674 .63601 L .46035 .63863 L F
.46723 .63549 m .4674 .63601 L .46517 .63604 L F
.288 0 0 r
.4639 .63548 m .45634 .64047 L .46224 .63623 L F
.45634 .64047 m .45627 .64041 L .46224 .63623 L F
.617 .51 0 r
.46764 .63703 m .46056 .63853 L .45886 .63931 L F
.288 0 0 r
.46224 .63623 m .45627 .64041 L .4558 .63996 L F
.617 .51 0 r
.45592 .64008 m .45316 .64011 L .45331 .64075 L F
.45544 .63962 m .45316 .64011 L .45592 .64008 L F
.638 .588 0 r
.46733 .63569 m .46601 .63452 L .46674 .63587 L F
.46664 .63433 m .46601 .63452 L .46733 .63569 L F
.617 .51 0 r
.45404 .64359 m .45331 .64075 L .454 .64361 L F
.45314 .64009 m .45238 .6403 L .45315 .64011 L F
.454 .64361 m .45238 .6403 L .45336 .6438 L F
.45316 .64011 m .45238 .6403 L .454 .64361 L F
.391 0 0 r
.49254 .71731 m .48753 .71999 L .49013 .72381 L F
.405 0 0 r
.49254 .71731 m .48661 .71525 L .48753 .71999 L F
.4856 .71579 m .48753 .71999 L .48661 .71525 L F
.402 0 0 r
.49013 .72381 m .48753 .71999 L .48596 .72629 L F
.333 0 0 r
.48824 .7218 m .46232 .65001 L .48791 .72041 L F
.586 .422 0 r
.45735 .63591 m .44771 .64011 L .44407 .64027 L F
.45738 .63598 m .44771 .64011 L .45735 .63591 L F
.45816 .63565 m .44771 .64011 L .45816 .63564 L F
.44771 .64011 m .44738 .64025 L .44725 .64029 L F
.44771 .64011 m .44432 .64142 L .44407 .64027 L F
.285 0 0 r
.45617 .63773 m .44725 .64029 L .45344 .63907 L F
.616 .51 0 r
.45344 .63907 m .44451 .64209 L .44436 .64162 L F
.282 0 0 r
.44725 .64029 m .44432 .64142 L .44438 .64171 L F
.586 .422 0 r
.45843 .63649 m .44435 .64154 L .45824 .63562 L F
.45849 .63672 m .45213 .63889 L .45846 .6366 L F
.45213 .63889 m .45021 .63944 L .45842 .63649 L F
.45845 .6366 m .45842 .63649 L .48949 .62535 L F
.45213 .63889 m .45842 .63649 L .45845 .6366 L F
.616 .51 0 r
.45883 .63792 m .44542 .64502 L .44451 .64209 L F
.536 .299 0 r
.49717 .62102 m .49153 .62326 L .48938 .62343 L F
.315 .28 .756 r
.49824 .62367 m .49728 .62423 L .49709 .62374 L F
.638 .588 0 r
.51612 .61911 m .49727 .62413 L .49734 .62429 L F
.315 .28 .756 r
.51457 .62277 m .49728 .62423 L .49824 .62367 L F
.617 .51 0 r
.51731 .62253 m .4986 .62765 L .50935 .6256 L F
.48 .344 .476 r
.49818 .62618 m .49771 .62512 L .49822 .62629 L F
.315 .28 .756 r
.51457 .62277 m .49861 .62769 L .49728 .62423 L F
.327 .343 .868 r
.51546 .61755 m .51477 .61763 L .51483 .61761 L F
.638 .588 0 r
.51612 .61911 m .51538 .61744 L .49901 .6225 L F
.315 .28 .756 r
.51481 .6227 m .49709 .62374 L .49879 .62321 L F
.51457 .62277 m .49709 .62374 L .51481 .6227 L F
.51715 .62198 m .49879 .62321 L .51564 .61801 L F
.51481 .6227 m .49879 .62321 L .51715 .62198 L F
.296 .218 .639 r
.50738 .61836 m .48935 .62393 L .49002 .62846 L F
.48 .344 .476 r
.48933 .62378 m .48919 .62301 L .49002 .62845 L F
.48933 .62378 m .49002 .62845 L .49002 .62846 L F
.616 .51 0 r
.49012 .6288 m .45946 .63993 L .45887 .63806 L F
.49012 .6288 m .45887 .63806 L .46797 .63526 L F
.45873 .63759 m .44451 .64209 L .45344 .63907 L F
.49012 .6288 m .45883 .63792 L .45873 .63759 L F
.45883 .63792 m .44451 .64209 L .45873 .63759 L F
.285 0 0 r
.45856 .63705 m .45344 .63907 L .45864 .63732 L F
.616 .51 0 r
.49036 .62962 m .45955 .64019 L .49012 .6288 L F
.3 0 0 r
.46102 .64388 m .46099 .64388 L .4611 .64408 L F
.46102 .64388 m .4611 .64408 L .46112 .64406 L F
.652 .673 0 r
.4618 .6454 m .46174 .64542 L .46111 .64407 L F
.637 .588 0 r
.44543 .64506 m .44674 .64817 L .44542 .64506 L F
.44543 .64506 m .44674 .64817 L .44543 .64506 L F
.4472 .6449 m .44719 .64495 L .44543 .64506 L F
.44719 .64495 m .44674 .64817 L .44543 .64506 L F
.44726 .6445 m .4472 .6449 L .44543 .64506 L F
.424 0 0 r
.54841 .61149 m .54766 .60923 L .54834 .61129 L F
.54859 .61201 m .54834 .61129 L .54817 .61088 L F
.54834 .61129 m .54766 .60935 L .54814 .61078 L F
.54834 .61129 m .54814 .61078 L .54817 .61088 L F
.288 0 0 r
.55525 .60782 m .56204 .60421 L .55935 .60597 L F
.435 0 0 r
.58097 .65292 m .56349 .60802 L .56296 .60603 L F
.56819 .61719 m .56296 .60603 L .55935 .59245 L F
.58097 .65292 m .56296 .60603 L .56819 .61719 L F
.55935 .59245 m .56338 .60775 L .55664 .58488 L F
.56338 .60775 m .56325 .6074 L .55664 .58488 L F
.5473 .60856 m .54713 .60818 L .54736 .60875 L F
.481 .344 .47 r
.51585 .61808 m .51512 .61603 L .51517 .61608 L F
.50847 .61381 m .51036 .61266 L .50856 .61416 L F
.054 0 0 r
.51031 .6127 m .50998 .61282 L .50986 .6129 L F
.50998 .61282 m .49192 .61923 L .50986 .6129 L F
.49192 .61923 m .492 .6192 L .50986 .6129 L F
.416 .065 0 r
.49359 .61871 m .49007 .6199 L .49012 .61979 L F
.48986 .62043 m .49359 .61871 L .50057 .61655 L F
.5086 .61434 m .49103 .62005 L .50057 .61655 L F
.49103 .62005 m .4902 .62031 L .50057 .61655 L F
.054 0 0 r
.50352 .61563 m .48994 .61993 L .50279 .61595 L F
.50986 .6129 m .492 .6192 L .50352 .61563 L F
.492 .6192 m .48994 .61993 L .50352 .61563 L F
.50975 .61288 m .48994 .61993 L .51031 .6127 L F
.02 0 0 r
.49086 .61893 m .45843 .62911 L .4912 .61871 L F
.45843 .62911 m .45739 .62944 L .45844 .6291 L F
.45843 .62911 m .45844 .6291 L .4912 .61871 L F
.416 .065 0 r
.45768 .6309 m .45768 .63087 L .49007 .6199 L F
.193 0 0 r
.45525 .63229 m .44859 .63342 L .45428 .63252 L F
.416 .065 0 r
.45749 .63096 m .4437 .63545 L .4437 .63545 L F
.48986 .62043 m .45749 .63096 L .45749 .63096 L F
.45749 .63096 m .4437 .63545 L .45749 .63096 L F
.451 0 0 r
.45859 .63717 m .45856 .63705 L .45864 .63732 L F
.285 0 0 r
.45617 .63773 m .45344 .63907 L .45856 .63705 L F
0 0 0 r
.44436 .6416 m .44436 .64162 L .44432 .64142 L F
.638 .588 0 r
.46664 .63433 m .4666 .63425 L .46601 .63452 L F
.586 .422 0 r
.45774 .63699 m .45788 .63739 L .44435 .64156 L F
.45437 .63813 m .44435 .64156 L .44435 .64154 L F
.48959 .62612 m .45438 .63814 L .45437 .63813 L F
.45438 .63814 m .44435 .64156 L .45437 .63813 L F
.299 0 0 r
.45971 .64067 m .44543 .64506 L .45971 .64067 L F
.303 0 0 r
.45888 .64497 m .4497 .64531 L .45239 .6462 L F
.637 .588 0 r
.45096 .64573 m .44674 .64817 L .44726 .6445 L F
.303 0 0 r
.4606 .64454 m .44945 .64523 L .45888 .64497 L F
.44945 .64523 m .44558 .64547 L .4497 .64531 L F
.44945 .64523 m .4497 .64531 L .45888 .64497 L F
.305 0 0 r
.45888 .64497 m .45239 .6462 L .44841 .64793 L F
.652 .673 0 r
.46075 .6445 m .4606 .64454 L .4607 .64445 L F
.46164 .64533 m .4606 .64454 L .46075 .6445 L F
.46119 .64431 m .4607 .64445 L .46109 .64409 L F
.46174 .64542 m .4607 .64445 L .46119 .64431 L F
.3 0 0 r
.46099 .64388 m .44945 .64523 L .46128 .6445 L F
.637 .588 0 r
.46078 .64352 m .45906 .64411 L .45971 .64067 L F
.45906 .64411 m .45266 .64629 L .45477 .64461 L F
.287 0 0 r
.45395 .64327 m .45916 .64217 L .45405 .64381 L F
.45776 .64219 m .45916 .64217 L .45395 .64327 L F
.637 .588 0 r
.45906 .64411 m .45477 .64461 L .45971 .64067 L F
.305 0 0 r
.45239 .6462 m .44675 .6482 L .44683 .64837 L F
.652 .673 0 r
.4552 .64601 m .44709 .64887 L .44682 .64837 L F
.305 0 0 r
.44841 .64793 m .44683 .64837 L .44693 .64857 L F
.45239 .6462 m .44683 .64837 L .44841 .64793 L F
.652 .673 0 r
.46101 .64395 m .4552 .64601 L .44679 .64832 L F
.4552 .64601 m .44682 .64837 L .44679 .64832 L F
.637 .588 0 r
.44679 .64829 m .44612 .64852 L .44674 .64817 L F
.652 .673 0 r
.46174 .64542 m .46109 .64409 L .46111 .64407 L F
.3 0 0 r
.46099 .64388 m .46128 .6445 L .46133 .6445 L F
.46 0 0 r
.44683 .64837 m .44675 .6482 L .4468 .64831 L F
.435 0 0 r
.59221 .68434 m .56349 .60802 L .58097 .65292 L F
.617 .51 0 r
.5612 .61063 m .55883 .61117 L .55722 .61185 L F
.56394 .60979 m .56114 .61055 L .5612 .61063 L F
.56114 .61055 m .55883 .61117 L .5612 .61063 L F
.295 0 0 r
.56094 .61028 m .56353 .60837 L .56368 .60886 L F
.617 .51 0 r
.55883 .61117 m .55338 .61265 L .55722 .61185 L F
.56393 .60977 m .55338 .61265 L .56394 .60979 L F
.454 0 0 r
.56452 .61167 m .56388 .60954 L .59221 .68434 L F
.56388 .60954 m .56368 .60886 L .5638 .60919 L F
.56388 .60954 m .5638 .60919 L .59221 .68434 L F
.424 0 0 r
.55043 .61559 m .55 .61439 L .55057 .61744 L F
.259 0 0 r
.56454 .61249 m .56253 .61341 L .55716 .61527 L F
.588 .424 0 r
.56465 .61314 m .56117 .6141 L .55012 .61756 L F
.272 0 0 r
.56454 .61249 m .55716 .61527 L .54993 .61697 L F
.55716 .61527 m .55001 .61737 L .54993 .61697 L F
.588 .424 0 r
.56117 .6141 m .55002 .61716 L .55006 .61735 L F
.56117 .6141 m .55006 .61735 L .55012 .61756 L F
.454 0 0 r
.55017 .61807 m .55007 .61762 L .55012 .61793 L F
.588 .424 0 r
.55002 .61716 m .51799 .62599 L .55012 .61756 L F
.46 0 0 r
.56454 .61251 m .56462 .61273 L .56465 .61314 L F
.56454 .61251 m .56465 .61314 L .56459 .61286 L F
.457 0 0 r
.56421 .61087 m .59221 .68434 L .56449 .61219 L F
.588 .424 0 r
.56512 .613 m .4996 .63293 L .49962 .63311 L F
.454 0 0 r
.55007 .61762 m .55001 .61737 L .55008 .61772 L F
.55007 .61762 m .55008 .61772 L .55012 .61793 L F
.458 0 0 r
.55022 .61829 m .55012 .61793 L .55026 .61903 L F
.259 0 0 r
.55012 .61793 m .55015 .61817 L .55012 .61793 L F
.55356 .61663 m .55015 .61817 L .55012 .61793 L F
.55356 .61663 m .55026 .61903 L .55015 .61817 L F
.538 .302 0 r
.55029 .61907 m .55008 .61762 L .55007 .61762 L F
.55024 .61908 m .55007 .61762 L .51818 .62741 L F
.55029 .61907 m .55007 .61762 L .55024 .61908 L F
.55018 .61768 m .55121 .61727 L .55008 .61762 L F
.272 0 0 r
.55356 .61663 m .55012 .61793 L .55008 .61772 L F
.259 0 0 r
.55692 .61598 m .55026 .61903 L .55356 .61663 L F
.588 .424 0 r
.56468 .61312 m .55829 .61488 L .55827 .61489 L F
.56468 .61312 m .55 .61716 L .56468 .61312 L F
.56465 .61313 m .55002 .61716 L .56465 .61314 L F
.56465 .61313 m .56014 .61437 L .56465 .61313 L F
.56512 .613 m .51796 .62577 L .51799 .62598 L F
.269 0 0 r
.56454 .61251 m .56263 .61338 L .56454 .61249 L F
.56263 .61338 m .56254 .61341 L .56454 .61249 L F
.538 .302 0 r
.55816 .61574 m .56319 .61359 L .55511 .61607 L F
.269 0 0 r
.55701 .61595 m .55026 .61903 L .55692 .61598 L F
.538 .302 0 r
.55058 .62025 m .55006 .62039 L .55059 .6203 L F
.55006 .62039 m .51807 .6292 L .54993 .62048 L F
.46 0 0 r
.55029 .62039 m .55029 .6204 L .55031 .62031 L F
.538 .302 0 r
.55006 .62039 m .54993 .62048 L .55059 .6203 L F
.46 0 0 r
.55028 .62025 m .55029 .62039 L .55031 .62031 L F
.55028 .62025 m .55029 .62038 L .55029 .6204 L F
.238 0 0 r
.55033 .62035 m .55029 .62038 L .55028 .62025 L F
.46 0 0 r
.55026 .61903 m .55028 .62025 L .55031 .62031 L F
.238 0 0 r
.55032 .62023 m .55028 .62025 L .55026 .61903 L F
.538 .302 0 r
.55045 .62016 m .51808 .62915 L .55047 .62028 L F
.238 0 0 r
.55033 .62035 m .55028 .62025 L .55032 .62023 L F
.257 0 0 r
.56483 .61507 m .55179 .61983 L .56476 .61399 L F
.538 .302 0 r
.55183 .61977 m .55045 .62016 L .55173 .6199 L F
.55045 .62016 m .55047 .62028 L .5509 .62016 L F
.55128 .61999 m .5509 .62016 L .5522 .6198 L F
.55215 .61969 m .55183 .61977 L .5522 .6198 L F
.55183 .61977 m .55173 .6199 L .5522 .6198 L F
.5522 .6198 m .55058 .62025 L .55059 .6203 L F
.55054 .62026 m .55054 .62026 L .5522 .6198 L F
.55681 .61839 m .55215 .61969 L .5522 .6198 L F
.236 0 0 r
.56479 .61569 m .55179 .61983 L .56483 .61507 L F
.538 .302 0 r
.5648 .61594 m .55668 .61822 L .55681 .61839 L F
.461 0 0 r
.59099 .6865 m .5648 .61597 L .5648 .61594 L F
.56493 .61536 m .5648 .61594 L .56483 .61507 L F
.59099 .6865 m .5648 .61594 L .56493 .61536 L F
.458 0 0 r
.57575 .69154 m .55122 .6211 L .55105 .62128 L F
.461 0 0 r
.55064 .62164 m .55029 .62051 L .55027 .62062 L F
.57575 .69154 m .55068 .62161 L .55064 .62164 L F
.55068 .62161 m .55029 .62051 L .55064 .62164 L F
.46 0 0 r
.57575 .69154 m .55029 .6204 L .5503 .62055 L F
.168 0 0 r
.56126 .61722 m .54988 .62223 L .55017 .62137 L F
.423 .074 0 r
.5572 .61836 m .56133 .61719 L .55681 .61839 L F
.461 0 0 r
.5503 .62099 m .55027 .62062 L .55017 .62137 L F
.218 0 0 r
.55735 .61832 m .55017 .62137 L .55027 .62062 L F
.423 .074 0 r
.56126 .61722 m .56133 .61719 L .5572 .61836 L F
.56349 .61662 m .5648 .61594 L .55681 .61839 L F
.56477 .61608 m .5648 .61594 L .56349 .61662 L F
.245 0 0 r
.56474 .61648 m .55122 .62177 L .56477 .61608 L F
.073 0 0 r
.56474 .61648 m .55881 .61886 L .55122 .62177 L F
.213 0 0 r
.56456 .61725 m .55767 .61969 L .56474 .61648 L F
.423 .074 0 r
.55825 .61961 m .55054 .62183 L .55826 .61962 L F
.55054 .62183 m .55054 .62184 L .55826 .61962 L F
.55826 .61962 m .55054 .62184 L .55054 .62186 L F
.55717 .62005 m .54985 .62214 L .54981 .6223 L F
.55834 .61969 m .55722 .62002 L .55717 .62005 L F
.55722 .62002 m .54985 .62214 L .55717 .62005 L F
.55826 .61962 m .55743 .61986 L .55834 .61969 L F
.55743 .61986 m .55107 .62171 L .55725 .62 L F
.55743 .61986 m .55725 .62 L .55834 .61969 L F
.55107 .62171 m .55103 .62173 L .55834 .61969 L F
.55041 .6219 m .5504 .62199 L .55834 .61969 L F
.218 0 0 r
.56126 .61722 m .55017 .62137 L .55735 .61832 L F
.423 .074 0 r
.55614 .62015 m .55648 .61925 L .55044 .6211 L F
.55614 .62015 m .55044 .6211 L .55041 .62174 L F
.5582 .61957 m .54993 .62188 L .55825 .61961 L F
.54993 .62188 m .54991 .62193 L .55825 .61961 L F
.04 0 0 r
.55079 .62206 m .55285 .62137 L .5504 .62212 L F
.154 0 0 r
.5641 .61812 m .54961 .62254 L .55237 .62157 L F
.054 0 0 r
.56409 .61813 m .54961 .62254 L .5641 .61812 L F
.095 0 0 r
.56409 .61813 m .54938 .6228 L .54961 .62254 L F
.052 0 0 r
.56366 .61851 m .54938 .6228 L .56409 .61813 L F
.04 0 0 r
.55306 .62171 m .55288 .62141 L .55079 .62206 L F
.55288 .62141 m .55285 .62137 L .55079 .62206 L F
.423 .074 0 r
.55825 .61961 m .55276 .62114 L .55278 .62119 L F
.213 0 0 r
.55767 .61969 m .55881 .61886 L .56474 .61648 L F
.218 0 0 r
.55027 .62062 m .55572 .61878 L .55735 .61832 L F
.423 .074 0 r
.55816 .61954 m .55681 .61839 L .55614 .62015 L F
.5643 .61787 m .55681 .61839 L .5582 .61957 L F
.213 0 0 r
.55767 .61969 m .55237 .62157 L .55881 .61886 L F
.55237 .62157 m .54961 .62254 L .55086 .62204 L F
.55237 .62157 m .55086 .62204 L .55881 .61886 L F
.423 .074 0 r
.5636 .61792 m .56133 .61719 L .56073 .61746 L F
.55973 .61819 m .56073 .61746 L .55894 .61824 L F
.5636 .61792 m .56073 .61746 L .55973 .61819 L F
.56232 .61751 m .56472 .61629 L .56133 .61719 L F
.5636 .61792 m .56444 .61669 L .56232 .61751 L F
.56444 .61669 m .56472 .61629 L .56232 .61751 L F
.461 0 0 r
.5498 .62234 m .5498 .62232 L .54979 .62233 L F
.073 0 0 r
.55045 .62214 m .54961 .62254 L .54999 .62225 L F
.04 0 0 r
.54999 .62263 m .55037 .62216 L .54981 .6223 L F
.55037 .62216 m .5504 .62212 L .54993 .62227 L F
.55037 .62216 m .54993 .62227 L .54981 .6223 L F
.073 0 0 r
.54999 .62225 m .54961 .62254 L .54979 .62233 L F
.55122 .62177 m .55045 .62214 L .54999 .62225 L F
0 0 0 r
.55305 .6217 m .5493 .62284 L .54938 .6228 L F
.04 0 0 r
.55306 .62171 m .55074 .62207 L .54999 .62263 L F
.55074 .62207 m .5504 .62212 L .55037 .62216 L F
.55074 .62207 m .55037 .62216 L .54999 .62263 L F
.073 0 0 r
.55881 .61886 m .55086 .62204 L .55122 .62177 L F
.55086 .62204 m .54961 .62254 L .55045 .62214 L F
.55086 .62204 m .55045 .62214 L .55122 .62177 L F
.538 .302 0 r
.5648 .61594 m .55668 .61822 L .5648 .61594 L F
.423 .074 0 r
.55278 .62119 m .55089 .62171 L .5509 .62173 L F
.5509 .62171 m .5509 .62171 L .55278 .62119 L F
.55276 .62114 m .55151 .62149 L .55278 .62119 L F
.55151 .62149 m .55152 .62154 L .55278 .62119 L F
.538 .302 0 r
.565 .61588 m .55667 .6182 L .55668 .61822 L F
.461 0 0 r
.5648 .61597 m .56479 .61569 L .56483 .61507 L F
.274 0 0 r
.56476 .61399 m .55194 .61965 L .56467 .61337 L F
.257 0 0 r
.55179 .61983 m .55194 .61965 L .56476 .61399 L F
.538 .302 0 r
.565 .61588 m .56504 .61499 L .50142 .63324 L F
.254 .12 .441 r
.50127 .63329 m .49958 .63381 L .49963 .63345 L F
.538 .302 0 r
.50067 .63347 m .50142 .63324 L .49958 .63377 L F
.565 .61588 m .50142 .63324 L .50067 .63347 L F
.423 .074 0 r
.54993 .62188 m .5178 .63085 L .54991 .62193 L F
.5178 .63085 m .49944 .63597 L .51779 .63087 L F
.5178 .63085 m .51779 .63087 L .54991 .62193 L F
.51779 .63087 m .49944 .63597 L .51778 .63089 L F
.538 .302 0 r
.55668 .61822 m .49954 .6343 L .55681 .61839 L F
.55668 .61822 m .50336 .63301 L .50479 .63282 L F
.50336 .63301 m .49956 .63407 L .50479 .63282 L F
.50479 .63282 m .49956 .63407 L .49954 .6343 L F
.55667 .6182 m .49956 .63407 L .55668 .61822 L F
.565 .61588 m .49958 .63377 L .49956 .63407 L F
.254 .12 .441 r
.51534 .63185 m .50127 .63329 L .51769 .63113 L F
.50127 .63329 m .50151 .63321 L .51769 .63113 L F
.588 .424 0 r
.55567 .61301 m .55575 .61297 L .55345 .61301 L F
.55575 .61297 m .5612 .61063 L .55722 .61185 L F
.55575 .61297 m .55722 .61185 L .55345 .61301 L F
.266 0 0 r
.54975 .61609 m .55575 .61297 L .54993 .61697 L F
.55575 .61297 m .55284 .6152 L .54993 .61697 L F
.268 0 0 r
.56449 .61219 m .56454 .61249 L .54993 .61697 L F
.278 0 0 r
.54993 .61697 m .56421 .61087 L .56449 .61219 L F
.288 0 0 r
.54993 .61697 m .55255 .61542 L .56421 .61087 L F
.588 .424 0 r
.55778 .61298 m .5612 .61063 L .55575 .61297 L F
.56157 .61121 m .5612 .61063 L .55778 .61298 L F
.288 0 0 r
.55255 .61542 m .564 .61008 L .56421 .61087 L F
.588 .424 0 r
.56272 .613 m .55575 .61297 L .5557 .61301 L F
.56272 .613 m .56396 .60978 L .5612 .61063 L F
.538 .302 0 r
.56504 .61499 m .55738 .61582 L .55612 .61746 L F
.55738 .61582 m .55511 .61607 L .55541 .61649 L F
.55738 .61582 m .55541 .61649 L .55612 .61746 L F
.588 .424 0 r
.56512 .613 m .55485 .6156 L .55494 .61576 L F
.269 0 0 r
.56254 .61341 m .56253 .61341 L .56454 .61249 L F
.295 0 0 r
.54975 .61609 m .55384 .6138 L .55575 .61297 L F
.238 0 0 r
.56454 .61251 m .5638 .61292 L .56263 .61338 L F
.588 .424 0 r
.56512 .613 m .55345 .61301 L .55387 .6138 L F
.56015 .61426 m .55387 .6138 L .55485 .6156 L F
.56512 .613 m .55387 .6138 L .56015 .61426 L F
.449 0 0 r
.54995 .61667 m .54943 .61483 L .54975 .61609 L F
.54987 .61612 m .54943 .61483 L .54995 .61667 L F
.278 0 0 r
.54943 .61483 m .55199 .61366 L .54976 .61608 L F
.617 .51 0 r
.55722 .61185 m .55338 .61265 L .54928 .6143 L F
.278 0 0 r
.55199 .61366 m .55318 .61375 L .54976 .61608 L F
.55318 .61375 m .55384 .6138 L .54976 .61608 L F
.287 0 0 r
.54943 .61483 m .54933 .61447 L .55199 .61366 L F
.588 .424 0 r
.55485 .6156 m .55387 .6138 L .54942 .61444 L F
.55387 .6138 m .55354 .61319 L .552 .61366 L F
.55387 .6138 m .552 .61366 L .54942 .61444 L F
.617 .51 0 r
.55876 .61104 m .55915 .61082 L .55736 .61139 L F
.454 0 0 r
.56385 .60951 m .56368 .60886 L .56388 .60954 L F
.56394 .60979 m .56388 .60954 L .56452 .61167 L F
.56385 .60951 m .56388 .60954 L .56394 .60979 L F
.617 .51 0 r
.56464 .60957 m .55915 .61082 L .55876 .61104 L F
.56464 .60957 m .55918 .61081 L .55915 .61082 L F
.288 0 0 r
.5621 .60979 m .56368 .60886 L .56385 .60951 L F
.295 0 0 r
.5607 .60996 m .56353 .60837 L .56094 .61028 L F
.266 0 0 r
.56094 .61028 m .56368 .60886 L .5621 .60979 L F
.424 0 0 r
.54859 .61201 m .54841 .61149 L .54834 .61129 L F
.288 0 0 r
.54839 .61147 m .55033 .61044 L .54886 .61282 L F
.287 0 0 r
.556 .61182 m .54886 .61289 L .56353 .60837 L F
.54886 .61289 m .54886 .61289 L .56353 .60837 L F
.278 0 0 r
.556 .61182 m .56353 .60837 L .5607 .60996 L F
.42 0 0 r
.54906 .61344 m .54839 .61147 L .54911 .61364 L F
.282 0 0 r
.54884 .61283 m .55514 .60943 L .54885 .61289 L F
.55514 .60943 m .55498 .60955 L .54885 .61289 L F
.305 0 0 r
.56029 .60665 m .56204 .60421 L .56253 .60545 L F
.55954 .6061 m .56204 .60421 L .56029 .60665 L F
.441 0 0 r
.54705 .60793 m .54683 .60747 L .54713 .60818 L F
.653 .672 0 r
.54666 .60711 m .51457 .61615 L .54683 .60747 L F
.441 0 0 r
.54683 .60747 m .54671 .60723 L .54692 .6077 L F
.54683 .60747 m .54692 .6077 L .54713 .60818 L F
.638 .588 0 r
.54772 .60969 m .54757 .60932 L .51528 .61722 L F
.306 0 0 r
.54693 .6077 m .54713 .60818 L .54692 .6077 L F
.638 .588 0 r
.54757 .60932 m .54686 .60746 L .54683 .60747 L F
.54757 .60932 m .54683 .60747 L .51528 .61722 L F
.481 .344 .47 r
.51033 .61259 m .51036 .61266 L .50847 .61381 L F
.547 .894 0 r
.54385 .60295 m .51019 .61268 L .51066 .61279 L F
.54384 .60294 m .51019 .61268 L .54385 .60295 L F
.459 0 0 r
.54286 .59889 m .5444 .60322 L .54471 .60337 L F
.53992 .59179 m .54282 .59917 L .54286 .59889 L F
.54282 .59917 m .5444 .60322 L .54286 .59889 L F
.441 0 0 r
.54655 .60637 m .54663 .60699 L .54705 .60793 L F
.54473 .60074 m .54635 .60607 L .54655 .60637 L F
.54635 .60607 m .54663 .60699 L .54655 .60637 L F
.454 0 0 r
.54288 .59865 m .54509 .60404 L .54529 .60425 L F
.54102 .59435 m .54287 .59875 L .54288 .59865 L F
.54287 .59875 m .54509 .60404 L .54288 .59865 L F
.54287 .59878 m .54509 .60404 L .54287 .59875 L F
.54509 .60404 m .54509 .60404 L .54509 .60404 L F
.54492 .60364 m .54492 .60364 L .54102 .59435 L F
.461 0 0 r
.54405 .60306 m .54407 .60308 L .54364 .60189 L F
.54363 .6019 m .54364 .60189 L .53992 .59179 L F
.54405 .60306 m .54364 .60189 L .54363 .6019 L F
.54407 .60308 m .5444 .60322 L .54382 .60174 L F
.54364 .60189 m .54382 .60174 L .53992 .59179 L F
.54407 .60308 m .54382 .60174 L .54364 .60189 L F
.459 0 0 r
.54312 .6023 m .54277 .60255 L .54322 .60262 L F
.54277 .60255 m .54285 .60263 L .54322 .60262 L F
.54243 .6025 m .54272 .60259 L .54277 .60255 L F
.54272 .60259 m .54285 .60263 L .54277 .60255 L F
.461 0 0 r
.54345 .60205 m .54322 .60262 L .54365 .60261 L F
.54312 .6023 m .54322 .60262 L .54345 .60205 L F
.54372 .60283 m .5439 .60291 L .54356 .60196 L F
.54372 .60283 m .54356 .60196 L .54345 .60205 L F
.547 .894 0 r
.54295 .6026 m .54284 .60256 L .54261 .60262 L F
.54276 .60266 m .54261 .60262 L .51033 .61263 L F
.54295 .6026 m .54261 .60262 L .54276 .60266 L F
.455 0 0 r
.53659 .59398 m .53986 .60192 L .53992 .59179 L F
.547 .894 0 r
.54372 .60291 m .54285 .60263 L .51019 .61268 L F
.461 0 0 r
.54358 .60194 m .54394 .60301 L .54397 .60304 L F
.54356 .60196 m .54394 .60301 L .54358 .60194 L F
.54363 .6019 m .54397 .60304 L .54406 .60307 L F
.53992 .59179 m .54358 .60194 L .54363 .6019 L F
.54358 .60194 m .54397 .60304 L .54363 .6019 L F
.547 .894 0 r
.5439 .60231 m .54384 .60225 L .54284 .60256 L F
.02 0 0 r
.54383 .60226 m .54281 .60258 L .54384 .60225 L F
.547 .894 0 r
.54289 .60262 m .53412 .60532 L .53411 .60532 L F
.02 0 0 r
.54281 .60258 m .54283 .60256 L .54384 .60225 L F
.54384 .60225 m .54283 .60256 L .54284 .60256 L F
.547 .894 0 r
.5439 .60231 m .54284 .60256 L .54295 .6026 L F
.441 0 0 r
.54468 .60081 m .54633 .60604 L .54473 .60074 L F
.54633 .60604 m .54635 .60607 L .54473 .60074 L F
.653 .782 0 r
.54531 .60455 m .51277 .61393 L .51284 .61399 L F
.454 0 0 r
.54529 .60425 m .54533 .60455 L .54562 .60501 L F
.54533 .60455 m .54534 .60464 L .54545 .60479 L F
.54533 .60455 m .54545 .60479 L .54562 .60501 L F
.441 0 0 r
.54509 .60356 m .54571 .60514 L .5459 .60541 L F
.54499 .60349 m .54568 .60509 L .54509 .60356 L F
.54568 .60509 m .54582 .60541 L .54571 .60514 L F
.54568 .60509 m .54571 .60514 L .54509 .60356 L F
.54468 .60081 m .54616 .60577 L .54633 .60604 L F
.454 0 0 r
.54509 .60404 m .54534 .60464 L .54509 .60404 L F
.54509 .60404 m .54534 .60464 L .54529 .60425 L F
.441 0 0 r
.54463 .60087 m .54614 .60575 L .54468 .60081 L F
.54614 .60575 m .54636 .60646 L .54616 .60577 L F
.54614 .60575 m .54616 .60577 L .54468 .60081 L F
.54486 .60305 m .54499 .60349 L .54509 .60356 L F
.53992 .59179 m .54479 .60302 L .54486 .60305 L F
.54479 .60302 m .54499 .60349 L .54486 .60305 L F
.435 0 0 r
.54663 .6065 m .54705 .60793 L .54719 .60822 L F
.54133 .59024 m .54655 .60637 L .54663 .6065 L F
.54655 .60637 m .54705 .60793 L .54663 .6065 L F
.454 0 0 r
.54483 .60344 m .54503 .60413 L .54526 .60444 L F
.653 .782 0 r
.54529 .60436 m .51181 .61307 L .51232 .61353 L F
.454 0 0 r
.54526 .60444 m .54503 .60413 L .54534 .60464 L F
.447 0 0 r
.53992 .59179 m .54523 .60389 L .54133 .59024 L F
.54523 .60389 m .5456 .6042 L .54133 .59024 L F
.54614 .60596 m .54628 .60618 L .54614 .60575 L F
.54603 .6056 m .54614 .60575 L .54133 .59024 L F
.54614 .60596 m .54614 .60575 L .54603 .6056 L F
.653 .782 0 r
.51276 .61392 m .51276 .61392 L .54528 .60453 L F
.447 0 0 r
.54523 .60389 m .5459 .60541 L .5456 .6042 L F
.5459 .60541 m .54614 .60596 L .54603 .6056 L F
.5459 .60541 m .54603 .6056 L .5456 .6042 L F
.653 .782 0 r
.54546 .60478 m .52551 .61042 L .51358 .61465 L F
.54562 .60473 m .54545 .60478 L .54546 .60478 L F
.54545 .60478 m .52551 .61042 L .54546 .60478 L F
.454 0 0 r
.54562 .60501 m .54512 .60378 L .54508 .60376 L F
.54573 .60527 m .54563 .60503 L .54562 .60501 L F
.54563 .60503 m .54512 .60378 L .54562 .60501 L F
.54563 .60503 m .54568 .60509 L .54512 .60378 L F
.311 0 0 r
.55536 .60164 m .54535 .60463 L .54505 .60413 L F
.653 .782 0 r
.54548 .6045 m .54528 .60456 L .5454 .60462 L F
.54553 .60458 m .5454 .60462 L .54562 .60473 L F
.54548 .6045 m .5454 .60462 L .54553 .60458 L F
.54528 .60456 m .51284 .614 L .54545 .60478 L F
.54528 .60456 m .54545 .60478 L .54562 .60473 L F
.54548 .6045 m .54528 .60456 L .54548 .6045 L F
.54528 .60456 m .51284 .61399 L .54528 .60456 L F
.54528 .60456 m .54528 .60456 L .54548 .6045 L F
.653 .672 0 r
.52848 .61052 m .54546 .6048 L .5136 .61468 L F
.54591 .60565 m .54556 .605 L .52848 .61052 L F
.54556 .605 m .54546 .6048 L .52848 .61052 L F
.454 0 0 r
.54562 .60501 m .54545 .60479 L .54573 .60527 L F
.54545 .60479 m .54534 .60464 L .54556 .605 L F
.54545 .60479 m .54556 .605 L .54573 .60527 L F
.653 .672 0 r
.5136 .61468 m .54546 .6048 L .51358 .61465 L F
.441 0 0 r
.56171 .60257 m .56101 .6015 L .55525 .58659 L F
.45 0 0 r
.56173 .60341 m .56253 .60545 L .56204 .60421 L F
.653 .782 0 r
.56012 .60025 m .55575 .60152 L .54562 .60473 L F
.653 .672 0 r
.54546 .6048 m .56012 .60025 L .54545 .60479 L F
.56012 .60025 m .56012 .60025 L .54545 .60479 L F
.45 0 0 r
.55525 .58659 m .56101 .6015 L .56098 .60146 L F
.451 0 0 r
.56173 .6034 m .56204 .60421 L .56201 .60415 L F
.31 0 0 r
.55997 .60019 m .55536 .60164 L .55982 .59995 L F
.311 0 0 r
.55982 .59995 m .55536 .60164 L .54503 .60413 L F
.653 .782 0 r
.56011 .60024 m .54538 .60433 L .54547 .60447 L F
.451 0 0 r
.55525 .58659 m .56098 .60146 L .56098 .60146 L F
.456 0 0 r
.56173 .6034 m .56142 .60279 L .56085 .60129 L F
.56098 .60146 m .56085 .60129 L .55525 .58659 L F
.56173 .6034 m .56085 .60129 L .56098 .60146 L F
.454 0 0 r
.54508 .60376 m .54512 .60378 L .53992 .59179 L F
.461 0 0 r
.54407 .60308 m .54451 .60349 L .5444 .60322 L F
.459 0 0 r
.54471 .60337 m .54451 .60349 L .54503 .60413 L F
.5444 .60322 m .54451 .60349 L .54471 .60337 L F
.454 0 0 r
.54103 .59443 m .54471 .60337 L .54483 .60344 L F
.54471 .60337 m .54503 .60413 L .54483 .60344 L F
.54104 .59451 m .54471 .60337 L .54103 .59443 L F
.54471 .60337 m .54503 .60413 L .54471 .60337 L F
.54471 .60337 m .54471 .60337 L .54103 .59443 L F
.547 .894 0 r
.54415 .60305 m .51114 .61291 L .51181 .61307 L F
.54457 .60292 m .54415 .60305 L .54415 .60305 L F
.54415 .60305 m .51114 .61291 L .54415 .60305 L F
.299 0 0 r
.55598 .59951 m .54454 .60348 L .54426 .6032 L F
.454 0 0 r
.54509 .60404 m .54509 .60404 L .54492 .60364 L F
.54509 .60404 m .54492 .60364 L .54492 .60364 L F
.54509 .60404 m .54509 .60404 L .54509 .60404 L F
.309 0 0 r
.55926 .59923 m .54503 .60413 L .54454 .60348 L F
.55982 .59995 m .54503 .60413 L .55926 .59923 L F
.303 0 0 r
.55926 .59923 m .54451 .60349 L .55598 .59951 L F
.653 .782 0 r
.56 .60017 m .55082 .60104 L .56006 .60025 L F
.55082 .60104 m .55059 .60106 L .55081 .60104 L F
.55082 .60104 m .55081 .60104 L .56006 .60025 L F
.303 0 0 r
.55926 .59923 m .55598 .59951 L .55869 .59871 L F
.46 0 0 r
.55525 .58659 m .56048 .60082 L .56024 .60052 L F
.56024 .60052 m .56033 .60078 L .56033 .60077 L F
.55525 .58659 m .56024 .60052 L .56024 .60052 L F
.56024 .60052 m .56033 .60078 L .56024 .60052 L F
.653 .782 0 r
.56003 .60027 m .55051 .60304 L .55051 .60304 L F
.456 0 0 r
.56085 .60129 m .56072 .60107 L .55525 .58659 L F
.56142 .60279 m .56077 .60118 L .56085 .60129 L F
.56077 .60118 m .56072 .60107 L .56085 .60129 L F
.458 0 0 r
.56121 .60237 m .56067 .60131 L .56048 .60082 L F
.56076 .60118 m .56048 .60082 L .55525 .58659 L F
.56121 .60237 m .56048 .60082 L .56076 .60118 L F
.653 .782 0 r
.56004 .60026 m .55859 .60068 L .55859 .60068 L F
.46 0 0 r
.56012 .60037 m .55525 .58659 L .56024 .60052 L F
.653 .782 0 r
.56011 .60024 m .56003 .60026 L .56011 .60024 L F
.56003 .60026 m .54538 .60433 L .56003 .60026 L F
.46 0 0 r
.55976 .59977 m .55525 .58659 L .56012 .60037 L F
.56004 .60027 m .56012 .60037 L .56017 .60051 L F
.55976 .59977 m .56012 .60037 L .56004 .60027 L F
.653 .782 0 r
.56012 .60024 m .56003 .60026 L .56012 .60025 L F
.56003 .60026 m .54548 .6045 L .56004 .60027 L F
.56003 .60026 m .56004 .60027 L .56012 .60025 L F
.56003 .60026 m .56003 .60026 L .56011 .60024 L F
.46 0 0 r
.56017 .60051 m .56012 .60037 L .56033 .60077 L F
.56012 .60037 m .56024 .60052 L .56033 .60077 L F
.55982 .59995 m .55976 .59977 L .56017 .60051 L F
.653 .672 0 r
.56066 .60036 m .5605 .60013 L .56004 .60027 L F
.55183 .60297 m .56004 .60027 L .54617 .60464 L F
.54617 .60464 m .56012 .60025 L .54546 .6048 L F
.56012 .60025 m .56011 .60025 L .54546 .6048 L F
.653 .782 0 r
.55575 .60152 m .54548 .6045 L .5456 .60471 L F
.55575 .60152 m .5456 .60471 L .54562 .60473 L F
.311 0 0 r
.55536 .60164 m .55183 .60297 L .54534 .60464 L F
.454 0 0 r
.54573 .60527 m .54582 .60541 L .54568 .60509 L F
.54573 .60527 m .54568 .60509 L .54563 .60503 L F
.311 0 0 r
.55183 .60297 m .54573 .60527 L .54556 .605 L F
.31 0 0 r
.56033 .60077 m .54573 .60527 L .55183 .60297 L F
.56033 .60077 m .55183 .60297 L .55773 .60123 L F
.653 .672 0 r
.56017 .60051 m .56006 .60031 L .55183 .60297 L F
.56006 .60031 m .56004 .60027 L .55183 .60297 L F
.653 .782 0 r
.56004 .60026 m .55859 .60068 L .56004 .60026 L F
.56003 .60027 m .55051 .60304 L .56003 .60027 L F
.56006 .60025 m .55126 .601 L .55051 .60291 L F
.311 0 0 r
.54505 .60413 m .54534 .60464 L .54503 .60413 L F
.54535 .60463 m .54534 .60464 L .54505 .60413 L F
.653 .782 0 r
.55859 .60068 m .51276 .61392 L .55859 .60068 L F
.51276 .61392 m .51276 .61392 L .55859 .60068 L F
.31 0 0 r
.56033 .60077 m .55536 .60164 L .55997 .60019 L F
.447 0 0 r
.54614 .60596 m .54636 .60646 L .54628 .60618 L F
.441 0 0 r
.5459 .60541 m .54582 .60541 L .54636 .60646 L F
.54633 .60604 m .54636 .60646 L .54664 .60702 L F
.54616 .60577 m .54636 .60646 L .54633 .60604 L F
.54633 .60604 m .54663 .60699 L .54635 .60607 L F
.309 0 0 r
.56067 .60131 m .54636 .60646 L .54584 .6054 L F
.308 0 0 r
.56121 .60237 m .54636 .60646 L .56067 .60131 L F
.441 0 0 r
.54571 .60514 m .54582 .60541 L .5459 .60541 L F
.31 0 0 r
.56033 .60078 m .54582 .60541 L .54573 .60527 L F
.56067 .60131 m .54582 .60541 L .56033 .60078 L F
.56033 .60078 m .54573 .60527 L .56033 .60077 L F
.653 .672 0 r
.56071 .60147 m .56019 .6005 L .54617 .60464 L F
.456 0 0 r
.56142 .60279 m .56121 .60237 L .56072 .60107 L F
.311 0 0 r
.54556 .605 m .54573 .60527 L .54556 .605 L F
.653 .672 0 r
.56129 .60135 m .54546 .6048 L .54591 .60565 L F
.311 0 0 r
.55183 .60297 m .54556 .605 L .54534 .60464 L F
.653 .672 0 r
.56066 .60036 m .56004 .60027 L .56017 .60051 L F
.653 .782 0 r
.5605 .60013 m .56004 .60026 L .56004 .60026 L F
.5605 .60013 m .56006 .60026 L .56006 .60026 L F
.459 0 0 r
.55982 .59995 m .55194 .58895 L .55525 .58659 L F
.392 0 0 r
.55926 .59923 m .5589 .59873 L .55982 .59995 L F
.5589 .59873 m .55194 .58895 L .559 .5988 L F
.5589 .59873 m .559 .5988 L .55982 .59995 L F
.28 0 0 r
.54404 .60298 m .54404 .60297 L .55787 .59818 L F
.55843 .59847 m .54412 .60295 L .55787 .59818 L F
.54412 .60295 m .54411 .60295 L .55787 .59818 L F
.296 0 0 r
.55787 .59818 m .54404 .60297 L .54385 .60278 L F
.299 0 0 r
.55843 .59847 m .5507 .60098 L .54404 .60298 L F
.55843 .59847 m .54404 .60298 L .54404 .60298 L F
.653 .782 0 r
.55996 .60018 m .55935 .59943 L .55059 .60106 L F
.45 0 0 r
.55926 .59923 m .55869 .59871 L .55862 .5986 L F
.5589 .59873 m .55862 .5986 L .55194 .58895 L F
.55926 .59923 m .55862 .5986 L .5589 .59873 L F
.547 .894 0 r
.55857 .59858 m .55683 .59909 L .55602 .59934 L F
.55867 .59855 m .55857 .59858 L .55857 .59858 L F
.55857 .59858 m .55683 .59909 L .55857 .59858 L F
.653 .782 0 r
.55935 .59943 m .55864 .59856 L .55857 .59858 L F
.55935 .59943 m .55857 .59858 L .55059 .60106 L F
.45 0 0 r
.55869 .59871 m .55858 .59861 L .55853 .59853 L F
.547 .894 0 r
.55867 .59855 m .55857 .59858 L .55867 .59855 L F
.303 0 0 r
.55853 .59856 m .5507 .60098 L .55843 .59847 L F
.547 .894 0 r
.55857 .59858 m .54435 .60272 L .55857 .59858 L F
.55857 .59858 m .55857 .59858 L .55867 .59855 L F
.45 0 0 r
.55862 .5986 m .55853 .59853 L .55194 .58895 L F
.55869 .59871 m .55857 .59858 L .55862 .5986 L F
.55857 .59858 m .55853 .59853 L .55862 .5986 L F
.653 .782 0 r
.54436 .60305 m .55059 .60106 L .54433 .603 L F
.299 0 0 r
.5507 .60098 m .54397 .60304 L .54394 .60301 L F
.547 .894 0 r
.55857 .59858 m .54596 .60239 L .54598 .60249 L F
.55878 .59852 m .55857 .59858 L .55857 .59858 L F
.55857 .59858 m .54596 .60239 L .55857 .59858 L F
.45 0 0 r
.55194 .58895 m .55856 .59858 L .55843 .59847 L F
.213 0 0 r
.55587 .59884 m .54615 .60203 L .5517 .60003 L F
.54615 .60203 m .54589 .60207 L .55332 .59945 L F
.54399 .60274 m .54398 .60273 L .55322 .59948 L F
.54399 .60274 m .55322 .59948 L .55332 .59945 L F
.55787 .59818 m .55587 .59884 L .55332 .59945 L F
.55587 .59884 m .5517 .60003 L .55332 .59945 L F
.55787 .59818 m .55332 .59945 L .55728 .59814 L F
.176 0 0 r
.54953 .60058 m .54322 .60262 L .54288 .60262 L F
.259 0 0 r
.55361 .59925 m .54398 .60273 L .54364 .60248 L F
.55322 .59948 m .54398 .60273 L .55361 .59925 L F
.547 .894 0 r
.54761 .6012 m .55372 .59918 L .54577 .60165 L F
.5522 .6001 m .55361 .59925 L .54761 .6012 L F
0 0 0 r
.55361 .59925 m .54846 .60092 L .54953 .60058 L F
.547 .894 0 r
.54488 .60226 m .54577 .60165 L .54384 .60225 L F
.02 0 0 r
.54581 .60171 m .54351 .60245 L .54351 .60244 L F
0 0 0 r
.54846 .60092 m .54322 .60261 L .54829 .60098 L F
.54846 .60092 m .54829 .60098 L .54953 .60058 L F
.547 .894 0 r
.55361 .59925 m .55372 .59918 L .54761 .6012 L F
.55857 .59857 m .55372 .59918 L .5522 .6001 L F
0 0 0 r
.55361 .59925 m .54953 .60058 L .55417 .59908 L F
.547 .894 0 r
.55878 .59852 m .54918 .60083 L .54592 .60226 L F
.55602 .59934 m .54435 .60272 L .54441 .60278 L F
.55683 .59909 m .54435 .60272 L .55602 .59934 L F
.55878 .59852 m .54594 .60233 L .54596 .60239 L F
.416 .065 0 r
.55597 .59893 m .55389 .6 L .55532 .59922 L F
.55597 .59894 m .55389 .6 L .55597 .59893 L F
.547 .894 0 r
.55432 .5991 m .55721 .5981 L .55372 .59918 L F
.54918 .60083 m .54577 .60165 L .54584 .60194 L F
.02 0 0 r
.55721 .5981 m .54619 .60174 L .5553 .5987 L F
.259 0 0 r
.55544 .59866 m .55322 .59948 L .55361 .59925 L F
.213 0 0 r
.54615 .60203 m .54399 .60274 L .54589 .60207 L F
.547 .894 0 r
.54592 .60226 m .54384 .60225 L .54435 .60272 L F
.176 0 0 r
.55417 .59908 m .54953 .60058 L .5427 .60263 L F
.02 0 0 r
.54848 .60084 m .54581 .60171 L .54579 .60168 L F
.55721 .5981 m .5553 .5987 L .55557 .59861 L F
.259 0 0 r
.55709 .59812 m .55642 .59836 L .55544 .59866 L F
0 0 0 r
.55709 .59812 m .55544 .59866 L .55693 .59819 L F
.55544 .59866 m .55361 .59925 L .55485 .59886 L F
.259 0 0 r
.55642 .59836 m .55322 .59948 L .55544 .59866 L F
0 0 0 r
.55544 .59866 m .55485 .59886 L .55693 .59819 L F
.02 0 0 r
.55557 .59861 m .55166 .59986 L .54848 .60084 L F
.5553 .5987 m .55166 .59986 L .55557 .59861 L F
.55166 .59986 m .54581 .60171 L .54848 .60084 L F
.547 .894 0 r
.54918 .60083 m .54584 .60194 L .54592 .60226 L F
.004 0 0 r
.5455 .60197 m .55161 .60058 L .54568 .60191 L F
.547 .894 0 r
.54584 .60194 m .54577 .60165 L .54488 .60226 L F
.54592 .60226 m .54584 .60194 L .54488 .60226 L F
.259 0 0 r
.54398 .60273 m .54372 .60283 L .54364 .60248 L F
.303 0 0 r
.55858 .59861 m .54408 .60313 L .5507 .60098 L F
.55858 .59861 m .5507 .60098 L .55853 .59856 L F
.653 .782 0 r
.55058 .60121 m .55059 .60106 L .54436 .60305 L F
.299 0 0 r
.55858 .59861 m .55598 .59951 L .54416 .6031 L F
.653 .782 0 r
.55126 .601 m .55059 .60106 L .55058 .60121 L F
.55058 .60121 m .54436 .60305 L .54443 .60315 L F
.54411 .60313 m .54436 .60305 L .54411 .60313 L F
.299 0 0 r
.55598 .59951 m .54426 .6032 L .54416 .6031 L F
.653 .782 0 r
.55126 .601 m .55058 .60121 L .55051 .60291 L F
.55051 .60291 m .55058 .60121 L .54443 .60315 L F
.55051 .60291 m .54443 .60315 L .54519 .6043 L F
.416 .065 0 r
.55389 .6 m .54899 .6025 L .55372 .60004 L F
.31 0 0 r
.55773 .60123 m .55183 .60297 L .55536 .60164 L F
.653 .782 0 r
.54528 .60453 m .54528 .60453 L .55859 .60068 L F
.309 0 0 r
.54584 .6054 m .54636 .60646 L .54582 .60541 L F
.441 0 0 r
.54664 .60702 m .54636 .60646 L .54671 .60723 L F
.306 0 0 r
.55611 .60447 m .54671 .60723 L .54636 .60646 L F
.56121 .60237 m .55611 .60447 L .54636 .60646 L F
.653 .672 0 r
.55094 .60588 m .55071 .60449 L .54612 .60585 L F
.54664 .60698 m .54612 .60585 L .51406 .61537 L F
.55094 .60588 m .54612 .60585 L .54664 .60698 L F
.51402 .61531 m .51402 .61532 L .54612 .60584 L F
.54612 .60584 m .54612 .60584 L .547 .60559 L F
.51402 .61531 m .54612 .60584 L .54612 .60584 L F
.54611 .60583 m .51401 .61531 L .54612 .60584 L F
.51401 .61531 m .51402 .61531 L .54612 .60584 L F
.54699 .60557 m .54611 .60583 L .547 .60559 L F
.54611 .60583 m .54612 .60584 L .547 .60559 L F
.51402 .61531 m .54612 .60584 L .54612 .60584 L F
.51402 .61531 m .54612 .60584 L .51402 .61531 L F
.54612 .60584 m .547 .60559 L .547 .60559 L F
.54612 .60584 m .547 .60559 L .54612 .60584 L F
.547 .60559 m .547 .60559 L .55071 .60449 L F
.55071 .60447 m .54699 .60557 L .55071 .60449 L F
.54699 .60557 m .547 .60559 L .55071 .60449 L F
.55071 .60449 m .51402 .61532 L .51406 .61537 L F
.304 0 0 r
.5614 .60278 m .55611 .60447 L .56121 .60237 L F
.653 .672 0 r
.55821 .6038 m .55851 .60217 L .55071 .60449 L F
.55844 .60378 m .55844 .60372 L .55821 .6038 L F
.55844 .60372 m .55851 .60217 L .55821 .6038 L F
.638 .588 0 r
.55744 .60445 m .5615 .60299 L .55719 .60438 L F
.304 0 0 r
.56201 .60415 m .54713 .60818 L .55321 .60567 L F
.56201 .60415 m .55321 .60567 L .55765 .60439 L F
.638 .588 0 r
.56161 .60324 m .5615 .60299 L .55744 .60445 L F
.441 0 0 r
.54663 .60699 m .54671 .60723 L .54683 .60747 L F
.54663 .60699 m .54683 .60747 L .54705 .60793 L F
.653 .672 0 r
.56151 .60293 m .54666 .60711 L .54683 .60747 L F
.638 .588 0 r
.54796 .60737 m .56152 .60295 L .54686 .60746 L F
.56152 .60295 m .56151 .60293 L .54686 .60746 L F
.435 0 0 r
.56349 .60802 m .56338 .60775 L .55935 .59245 L F
.397 0 0 r
.5632 .60724 m .56368 .60886 L .56353 .60837 L F
.55664 .58488 m .56325 .6074 L .5632 .60724 L F
.56325 .6074 m .56368 .60886 L .5632 .60724 L F
.435 0 0 r
.54705 .60793 m .54713 .60818 L .54719 .60822 L F
.306 0 0 r
.55321 .60567 m .54713 .60818 L .54693 .6077 L F
.424 0 0 r
.54834 .61129 m .54766 .60923 L .54766 .60935 L F
.54817 .61088 m .54798 .6103 L .54767 .60951 L F
.54798 .6103 m .54766 .60935 L .54767 .60951 L F
.302 0 0 r
.54737 .60875 m .54767 .60951 L .54736 .60875 L F
.424 0 0 r
.54766 .60923 m .54736 .60857 L .54767 .60951 L F
.302 0 0 r
.56204 .60421 m .54767 .60951 L .54737 .60875 L F
.297 0 0 r
.55525 .60782 m .54767 .60951 L .56204 .60421 L F
.372 0 0 r
.54807 .61062 m .54767 .60951 L .54806 .61058 L F
.54806 .61058 m .54767 .60951 L .54802 .61048 L F
.297 0 0 r
.54802 .61048 m .54767 .60951 L .55525 .60782 L F
.638 .588 0 r
.5628 .6062 m .55895 .60699 L .55497 .60801 L F
.56279 .60618 m .54757 .60932 L .5628 .6062 L F
.435 0 0 r
.54719 .60822 m .54713 .60818 L .5473 .60856 L F
.54736 .60875 m .54736 .60857 L .54719 .60822 L F
.302 0 0 r
.56201 .60415 m .54736 .60875 L .54713 .60818 L F
.301 0 0 r
.56204 .60421 m .54736 .60875 L .56201 .60415 L F
.638 .588 0 r
.55995 .6064 m .54793 .60738 L .56034 .60668 L F
.297 0 0 r
.54885 .61289 m .55498 .60955 L .56324 .60745 L F
.305 0 0 r
.54884 .61283 m .55151 .61109 L .55514 .60943 L F
.617 .51 0 r
.55393 .61036 m .55258 .61046 L .55384 .61043 L F
.55258 .61046 m .55062 .6106 L .55247 .6105 L F
.55258 .61046 m .55247 .6105 L .55384 .61043 L F
.638 .588 0 r
.5628 .60626 m .55131 .60961 L .54994 .61022 L F
.5628 .60625 m .54805 .61055 L .5628 .60626 L F
.297 0 0 r
.55498 .60955 m .56174 .60701 L .56324 .60745 L F
.653 .672 0 r
.56153 .60291 m .55851 .60217 L .55844 .60378 L F
.433 0 0 r
.55664 .58488 m .56256 .60514 L .56238 .60475 L F
.55664 .58488 m .56276 .60606 L .56233 .60475 L F
.451 0 0 r
.56098 .60146 m .56173 .60341 L .56173 .6034 L F
.45 0 0 r
.56098 .60146 m .56179 .60352 L .56173 .60341 L F
.397 0 0 r
.56353 .60837 m .56324 .60745 L .56309 .60694 L F
.5632 .60724 m .56309 .60694 L .55664 .58488 L F
.56353 .60837 m .56309 .60694 L .5632 .60724 L F
.433 0 0 r
.56238 .60475 m .56309 .60694 L .56276 .60606 L F
.638 .588 0 r
.56283 .60619 m .56279 .60618 L .5628 .6062 L F
.56362 .60601 m .56282 .60617 L .56283 .60619 L F
.56282 .60617 m .56279 .60618 L .56283 .60619 L F
.653 .672 0 r
.56219 .60273 m .56138 .60261 L .56153 .60291 L F
.456 0 0 r
.5614 .60278 m .56121 .60237 L .56173 .6034 L F
.653 .672 0 r
.56138 .60261 m .55851 .60217 L .56153 .60291 L F
.433 0 0 r
.56256 .60514 m .56309 .60694 L .56238 .60475 L F
.56233 .60475 m .56276 .60606 L .56253 .60545 L F
.617 .51 0 r
.54939 .61069 m .55026 .6104 L .54814 .61078 L F
.55026 .6104 m .56285 .60632 L .54995 .61023 L F
.55026 .6104 m .54995 .61023 L .54814 .61078 L F
.288 0 0 r
.55033 .61044 m .55125 .61095 L .54886 .61282 L F
.617 .51 0 r
.5526 .61045 m .55706 .60865 L .54939 .61069 L F
.55706 .60865 m .56285 .60632 L .54939 .61069 L F
.56285 .60632 m .56282 .60625 L .54814 .61078 L F
.638 .588 0 r
.55895 .60699 m .54757 .60932 L .55497 .60801 L F
.55578 .60763 m .54793 .60738 L .54757 .60932 L F
.56011 .60673 m .55789 .60685 L .55578 .60763 L F
.55789 .60685 m .54793 .60738 L .55578 .60763 L F
.5602 .60669 m .54793 .60738 L .56011 .60673 L F
.297 0 0 r
.56038 .60662 m .56253 .60545 L .56273 .60601 L F
.433 0 0 r
.56276 .60606 m .56273 .60601 L .56253 .60545 L F
.56309 .60694 m .56282 .60625 L .56276 .60606 L F
.56282 .60625 m .56273 .60601 L .56276 .60606 L F
.617 .51 0 r
.56464 .60957 m .5637 .60627 L .56293 .60657 L F
.297 0 0 r
.56174 .60701 m .56293 .60657 L .56324 .60745 L F
.291 0 0 r
.54885 .61289 m .56324 .60745 L .56353 .60837 L F
.617 .51 0 r
.56393 .60962 m .56293 .60657 L .5526 .61045 L F
.433 0 0 r
.56309 .60694 m .56324 .60745 L .56293 .60657 L F
.638 .588 0 r
.56362 .60601 m .54772 .60969 L .54796 .61033 L F
.56362 .60601 m .54804 .61054 L .54805 .61055 L F
.433 0 0 r
.56282 .60625 m .56293 .60657 L .56273 .60601 L F
.56309 .60694 m .56293 .60657 L .56282 .60625 L F
.617 .51 0 r
.5637 .60627 m .56362 .60601 L .56285 .60632 L F
.56293 .60657 m .56285 .60632 L .5526 .61045 L F
.5637 .60627 m .56285 .60632 L .56293 .60657 L F
.435 0 0 r
.5638 .60919 m .56368 .60886 L .56338 .60775 L F
.5638 .60919 m .56338 .60775 L .56349 .60802 L F
.56338 .60775 m .56368 .60886 L .56325 .6074 L F
.617 .51 0 r
.56464 .60957 m .56293 .60657 L .56393 .60962 L F
.282 0 0 r
.56029 .60665 m .56253 .60545 L .56038 .60662 L F
.638 .588 0 r
.56279 .60608 m .54686 .60746 L .56282 .60617 L F
.55823 .60647 m .55719 .60438 L .54796 .60737 L F
.55986 .60633 m .55935 .60597 L .55823 .60647 L F
.55935 .60597 m .55719 .60438 L .55823 .60647 L F
.617 .51 0 r
.55277 .61051 m .55062 .6106 L .55075 .61067 L F
.55284 .61048 m .55062 .6106 L .55277 .61051 L F
.372 0 0 r
.54817 .61088 m .54817 .61088 L .54832 .6113 L F
.54817 .61088 m .54832 .6113 L .54832 .61129 L F
.297 0 0 r
.54839 .61147 m .54821 .611 L .55033 .61044 L F
.617 .51 0 r
.56251 .60973 m .54814 .61078 L .56235 .60975 L F
.288 0 0 r
.55125 .61095 m .55151 .61109 L .54886 .61282 L F
.617 .51 0 r
.56464 .60957 m .54817 .61088 L .54896 .61313 L F
.638 .588 0 r
.5628 .60623 m .54796 .61033 L .5628 .60624 L F
.54796 .61033 m .54797 .61033 L .5628 .60624 L F
.5628 .60624 m .54797 .61033 L .54804 .61054 L F
.288 0 0 r
.55525 .60782 m .55935 .60597 L .55151 .61109 L F
.55525 .60782 m .55151 .61109 L .55125 .61095 L F
.638 .588 0 r
.55497 .60801 m .54757 .60932 L .54772 .60969 L F
.55131 .60961 m .54805 .61055 L .54994 .61022 L F
.297 0 0 r
.55033 .61044 m .54802 .61048 L .55525 .60782 L F
.617 .51 0 r
.55075 .61067 m .54814 .61078 L .54817 .61088 L F
.424 0 0 r
.5482 .61042 m .54816 .61032 L .54839 .61101 L F
.638 .588 0 r
.54994 .61022 m .54805 .61055 L .54814 .61078 L F
.372 0 0 r
.54807 .61062 m .54818 .6109 L .54817 .61088 L F
.54817 .61088 m .54807 .61062 L .54817 .61088 L F
.54806 .61058 m .54802 .61048 L .54839 .61147 L F
.297 0 0 r
.54821 .611 m .54802 .61048 L .55033 .61044 L F
.617 .51 0 r
.56285 .60632 m .56362 .60601 L .56282 .60625 L F
.297 0 0 r
.56038 .60662 m .56273 .60601 L .56293 .60657 L F
.56038 .60662 m .56293 .60657 L .56174 .60701 L F
.55498 .60955 m .56038 .60662 L .56174 .60701 L F
.638 .588 0 r
.56034 .60668 m .5602 .60669 L .56011 .60673 L F
.282 0 0 r
.55514 .60943 m .56029 .60665 L .55498 .60955 L F
.56029 .60665 m .56038 .60662 L .55498 .60955 L F
.305 0 0 r
.55151 .61109 m .55935 .60597 L .55514 .60943 L F
.55935 .60597 m .56204 .60421 L .55954 .6061 L F
.55935 .60597 m .55954 .6061 L .55514 .60943 L F
.638 .588 0 r
.56282 .60617 m .55995 .6064 L .56034 .60668 L F
.54793 .60738 m .54686 .60746 L .54695 .60769 L F
.54793 .60738 m .54695 .60769 L .54757 .60932 L F
.56362 .60601 m .56279 .60608 L .56282 .60617 L F
.5622 .60276 m .56219 .60273 L .56149 .60295 L F
.5615 .60299 m .56149 .60295 L .54796 .60737 L F
.5622 .60276 m .56149 .60295 L .5615 .60299 L F
.456 0 0 r
.56201 .60415 m .56161 .60324 L .56173 .6034 L F
.56161 .60324 m .5614 .60278 L .56148 .60294 L F
.56161 .60324 m .56148 .60294 L .56173 .6034 L F
.653 .672 0 r
.5615 .60292 m .51457 .61615 L .56151 .60293 L F
.56149 .60292 m .55844 .60378 L .56149 .60292 L F
.55844 .60378 m .55071 .60449 L .55094 .60588 L F
.55844 .60378 m .51453 .61608 L .51457 .61615 L F
.304 0 0 r
.56161 .60324 m .55611 .60447 L .5614 .60278 L F
.56201 .60415 m .55765 .60439 L .56161 .60324 L F
.55765 .60439 m .55611 .60447 L .56161 .60324 L F
.45 0 0 r
.56179 .60352 m .56253 .60545 L .56173 .60341 L F
.441 0 0 r
.56225 .60446 m .56253 .60545 L .56179 .60352 L F
.638 .588 0 r
.56362 .60601 m .56167 .60323 L .56263 .60576 L F
.56167 .60323 m .5615 .60299 L .56161 .60324 L F
.451 0 0 r
.56173 .60341 m .56204 .60421 L .56173 .6034 L F
.638 .588 0 r
.56167 .60323 m .56161 .60324 L .56263 .60576 L F
.56263 .60576 m .56161 .60324 L .55744 .60445 L F
.56362 .60601 m .55719 .60438 L .55986 .60633 L F
.304 0 0 r
.55765 .60439 m .55321 .60567 L .55611 .60447 L F
.653 .782 0 r
.55859 .60068 m .55051 .60302 L .55051 .60304 L F
.653 .672 0 r
.56129 .60135 m .55071 .60447 L .55071 .60449 L F
.56129 .60135 m .5136 .61468 L .51401 .61531 L F
.536 .299 0 r
.55311 .60277 m .5547 .60355 L .55426 .604 L F
.5547 .60355 m .55468 .60363 L .55426 .604 L F
.55474 .60358 m .55469 .60389 L .55426 .604 L F
.306 0 0 r
.55611 .60447 m .55321 .60567 L .54671 .60723 L F
.269 0 0 r
.54464 .60653 m .55069 .60566 L .55469 .60389 L F
.653 .672 0 r
.55844 .60378 m .55094 .60588 L .55844 .60378 L F
.55094 .60588 m .55095 .60588 L .55844 .60378 L F
.586 .422 0 r
.55516 .60381 m .55563 .60723 L .55496 .60744 L F
.638 .588 0 r
.54772 .60969 m .54757 .60932 L .54772 .60969 L F
.653 .672 0 r
.54683 .60747 m .51457 .61615 L .51528 .61722 L F
.54683 .60747 m .54683 .60747 L .54683 .60747 L F
.54683 .60747 m .51457 .61615 L .54683 .60747 L F
.306 0 0 r
.55321 .60567 m .54692 .6077 L .54671 .60723 L F
.638 .588 0 r
.54796 .61033 m .51612 .61911 L .54797 .61033 L F
.54772 .60969 m .51857 .61646 L .54796 .61033 L F
.653 .672 0 r
.55094 .60588 m .54661 .60699 L .54663 .60704 L F
.55094 .60588 m .54663 .60705 L .54664 .60708 L F
.638 .588 0 r
.54797 .61033 m .51612 .61911 L .54804 .61054 L F
.653 .672 0 r
.54668 .60708 m .54668 .60708 L .55095 .60588 L F
.54664 .60708 m .54664 .60709 L .55095 .60588 L F
.55094 .60588 m .54664 .60708 L .55095 .60588 L F
.54668 .60708 m .54668 .60708 L .55095 .60588 L F
.259 0 0 r
.55607 .70582 m .5624 .70014 L .55603 .70192 L F
.05 0 0 r
.52998 .6988 m .56758 .69716 L .52094 .70223 L F
.52094 .70223 m .56758 .69716 L .561 .70059 L F
.408 0 0 r
.56758 .69716 m .53938 .6331 L .561 .70059 L F
.288 0 0 r
.55033 .61044 m .55525 .60782 L .55125 .61095 L F
.274 0 0 r
.56459 .61286 m .5638 .61292 L .56454 .61251 L F
.588 .424 0 r
.56462 .61285 m .56396 .60991 L .56406 .613 L F
.56405 .6129 m .56396 .60978 L .56272 .613 L F
.266 0 0 r
.55284 .6152 m .55255 .61542 L .54993 .61697 L F
.588 .424 0 r
.55485 .6156 m .54942 .61444 L .55015 .61667 L F
.617 .51 0 r
.56464 .60957 m .55662 .61157 L .55508 .61219 L F
.288 0 0 r
.55255 .61542 m .5621 .60979 L .564 .61008 L F
.617 .51 0 r
.55736 .61139 m .54896 .61313 L .54908 .61346 L F
.55918 .61081 m .54896 .61313 L .55736 .61139 L F
.278 0 0 r
.556 .61182 m .5607 .60996 L .55384 .6138 L F
.556 .61182 m .55384 .6138 L .55318 .61375 L F
.588 .424 0 r
.55354 .61319 m .55345 .61301 L .55163 .61357 L F
.278 0 0 r
.55199 .61366 m .556 .61182 L .55318 .61375 L F
.588 .424 0 r
.5557 .61301 m .55575 .61297 L .55567 .61301 L F
.266 0 0 r
.56094 .61028 m .5621 .60979 L .55255 .61542 L F
.56094 .61028 m .55255 .61542 L .55284 .6152 L F
.55575 .61297 m .56094 .61028 L .55284 .6152 L F
.295 0 0 r
.55575 .61297 m .5607 .60996 L .56094 .61028 L F
.55384 .6138 m .5607 .60996 L .55575 .61297 L F
.617 .51 0 r
.55338 .61265 m .54918 .61399 L .54928 .6143 L F
.287 0 0 r
.54933 .61447 m .54918 .61399 L .55199 .61366 L F
.54918 .61399 m .55098 .61341 L .55199 .61366 L F
.588 .424 0 r
.55019 .61678 m .51774 .62407 L .51786 .62497 L F
.55015 .61667 m .51774 .62407 L .55019 .61678 L F
.278 0 0 r
.54943 .61483 m .54976 .61608 L .54975 .61609 L F
.588 .424 0 r
.55015 .61667 m .54942 .61444 L .51774 .62407 L F
.55354 .61319 m .55008 .61424 L .55008 .61424 L F
.617 .51 0 r
.55508 .61219 m .55437 .61234 L .55338 .61265 L F
.588 .424 0 r
.55354 .61319 m .55163 .61357 L .55199 .61366 L F
.287 0 0 r
.55199 .61366 m .55098 .61341 L .556 .61182 L F
.617 .51 0 r
.55437 .61234 m .54902 .61348 L .55338 .61265 L F
.55662 .61157 m .54902 .61348 L .55508 .61219 L F
.588 .424 0 r
.51786 .62497 m .51786 .62503 L .55004 .61698 L F
.51786 .62497 m .55004 .61698 L .55004 .61697 L F
.55002 .61683 m .51786 .62497 L .55006 .61697 L F
.55494 .61576 m .51786 .62503 L .51796 .62577 L F
.55827 .61489 m .55 .61716 L .55 .61717 L F
.55829 .61488 m .55 .61716 L .55827 .61489 L F
.55485 .6156 m .55015 .61667 L .55019 .61678 L F
.56014 .61437 m .55011 .61713 L .55011 .61714 L F
.56014 .61437 m .55011 .61713 L .56014 .61437 L F
.269 0 0 r
.55701 .61595 m .55692 .61598 L .56253 .61341 L F
.55701 .61595 m .56253 .61341 L .56254 .61341 L F
.56263 .61338 m .55701 .61595 L .56254 .61341 L F
.538 .302 0 r
.55176 .61867 m .55143 .61783 L .55077 .61805 L F
.272 0 0 r
.55716 .61527 m .55356 .61663 L .55001 .61737 L F
.538 .302 0 r
.55612 .61746 m .55511 .61607 L .55121 .61727 L F
.259 0 0 r
.55716 .61527 m .55692 .61598 L .55356 .61663 L F
.56253 .61341 m .55692 .61598 L .55716 .61527 L F
.538 .302 0 r
.55029 .62033 m .55029 .62033 L .55054 .62026 L F
.51808 .62915 m .55054 .62026 L .55054 .62026 L F
.55618 .61753 m .55052 .61909 L .55054 .61915 L F
.55612 .61746 m .55121 .61727 L .55176 .61867 L F
.56504 .61499 m .56443 .61453 L .55816 .61574 L F
.56443 .61453 m .56319 .61359 L .55816 .61574 L F
.238 0 0 r
.56263 .61338 m .55033 .62035 L .55032 .62023 L F
.56263 .61338 m .55032 .62023 L .55701 .61595 L F
.538 .302 0 r
.55353 .61818 m .55024 .61909 L .5534 .61826 L F
.55024 .61909 m .49962 .63311 L .55025 .61916 L F
.238 0 0 r
.5638 .61292 m .55033 .62035 L .56263 .61338 L F
.538 .302 0 r
.55052 .61909 m .55025 .61916 L .55054 .61915 L F
.55025 .61916 m .51814 .628 L .55026 .61922 L F
.55025 .61916 m .55026 .61922 L .55054 .61915 L F
.55054 .61915 m .51814 .628 L .51812 .62845 L F
.481 .344 .47 r
.51817 .62761 m .51817 .62758 L .51819 .62776 L F
.538 .302 0 r
.55029 .61907 m .51818 .62741 L .51814 .62798 L F
.55176 .61867 m .55008 .61762 L .55029 .61907 L F
.652 .673 0 r
.55679 .61491 m .55837 .61587 L .54805 .62025 L F
.538 .302 0 r
.56467 .61386 m .56464 .61315 L .56319 .61359 L F
.565 .61496 m .56482 .61389 L .56319 .61359 L F
.56504 .61499 m .55612 .61746 L .55618 .61753 L F
.274 0 0 r
.56467 .61337 m .55029 .62038 L .5638 .61292 L F
.423 .074 0 r
.51429 .63217 m .49944 .63597 L .50839 .63398 L F
.254 .12 .441 r
.51534 .63185 m .49958 .63381 L .50127 .63329 L F
.51511 .63192 m .49958 .63381 L .51534 .63185 L F
.423 .074 0 r
.50839 .63398 m .49918 .63663 L .50028 .63646 L F
.168 0 0 r
.54988 .62223 m .54982 .62226 L .55017 .62137 L F
.423 .074 0 r
.55041 .6219 m .49912 .6368 L .5504 .62199 L F
.49918 .63663 m .49912 .63679 L .50028 .63646 L F
.50028 .63646 m .49912 .63679 L .49912 .6368 L F
.254 .12 .441 r
.51511 .63192 m .49911 .63682 L .49958 .63381 L F
.423 .074 0 r
.55054 .62183 m .50839 .63398 L .55054 .62184 L F
.54995 .62203 m .50839 .63398 L .54995 .62204 L F
.54995 .62204 m .50839 .63398 L .50028 .63646 L F
.55054 .62184 m .50839 .63398 L .55054 .62186 L F
.04 0 0 r
.54929 .62287 m .51669 .63266 L .54928 .62288 L F
.51669 .63266 m .49838 .63815 L .51669 .63266 L F
.51669 .63266 m .51669 .63266 L .54928 .62288 L F
.481 .344 .47 r
.51234 .63564 m .51495 .63835 L .51352 .64103 L F
.651 .784 0 r
.51335 .63185 m .50334 .63525 L .49616 .63745 L F
.04 0 0 r
.5166 .63272 m .49838 .63815 L .49957 .63785 L F
.54928 .62288 m .51669 .63266 L .5166 .63272 L F
.51669 .63266 m .49838 .63815 L .5166 .63272 L F
.651 .784 0 r
.51348 .63197 m .50629 .63434 L .51335 .63185 L F
.50629 .63434 m .50334 .63525 L .51335 .63185 L F
.04 0 0 r
.54928 .62288 m .51669 .63266 L .54928 .62288 L F
.51669 .63266 m .49838 .63815 L .51669 .63266 L F
.51669 .63266 m .51669 .63266 L .54928 .62288 L F
.588 .424 0 r
.54942 .61444 m .51773 .62402 L .54942 .61444 L F
.54936 .61446 m .51773 .62402 L .51774 .62407 L F
.54936 .61446 m .51773 .62402 L .54936 .61446 L F
.54996 .61717 m .49936 .63111 L .49936 .63111 L F
.55011 .61713 m .49936 .63111 L .55011 .61714 L F
.617 .51 0 r
.4989 .62869 m .4989 .6287 L .51773 .624 L F
.296 .219 .64 r
.51817 .62761 m .50068 .62827 L .51747 .6231 L F
.51761 .62777 m .50068 .62827 L .51817 .62761 L F
.481 .344 .47 r
.51747 .6231 m .51773 .624 L .51817 .62758 L F
.51747 .6231 m .51817 .62758 L .51817 .62761 L F
.51773 .624 m .51822 .62771 L .51819 .62776 L F
.5174 .62261 m .51754 .6226 L .51769 .62369 L F
.51754 .6226 m .52166 .62233 L .51769 .62369 L F
.617 .51 0 r
.54928 .6143 m .51731 .62253 L .51773 .624 L F
.588 .424 0 r
.55012 .61756 m .51799 .62599 L .51816 .62728 L F
.04 0 0 r
.51688 .63253 m .49866 .63796 L .51687 .63253 L F
.48 .344 .476 r
.50294 .63684 m .50464 .64122 L .5033 .63765 L F
.04 0 0 r
.51619 .63285 m .49823 .63825 L .51614 .63289 L F
.51614 .63289 m .49823 .63825 L .49813 .63832 L F
.5169 .63252 m .51726 .63227 L .49866 .63796 L F
.54994 .62268 m .51659 .63273 L .54994 .62269 L F
.51659 .63273 m .49823 .63825 L .51659 .63273 L F
.51659 .63273 m .51659 .63273 L .54994 .62269 L F
.062 0 0 r
.5098 .63463 m .50061 .63692 L .50975 .63412 L F
.5098 .63463 m .50975 .63412 L .51745 .63176 L F
.51589 .63311 m .5098 .63463 L .51745 .63176 L F
.04 0 0 r
.51312 .6338 m .49813 .63832 L .49738 .63883 L F
.062 0 0 r
.51534 .63328 m .50061 .63692 L .51589 .63311 L F
.423 .074 0 r
.51762 .63132 m .51429 .63217 L .50839 .63398 L F
.538 .894 0 r
.50139 .63754 m .49738 .63883 L .49727 .63881 L F
.50172 .63744 m .49738 .63883 L .5015 .63751 L F
.50172 .63744 m .516 .63313 L .49738 .63883 L F
.04 0 0 r
.49957 .63785 m .49838 .63815 L .49823 .63825 L F
.062 0 0 r
.51528 .63329 m .49727 .63881 L .49886 .63745 L F
.538 .894 0 r
.51589 .63311 m .516 .63313 L .50172 .63744 L F
.062 0 0 r
.51534 .63328 m .49886 .63745 L .50061 .63692 L F
.51584 .63315 m .51528 .63329 L .51534 .63328 L F
.51528 .63329 m .49886 .63745 L .51534 .63328 L F
.305 .434 .991 r
.51363 .63209 m .49868 .63822 L .5156 .63304 L F
.651 .784 0 r
.51349 .63197 m .50651 .63428 L .51348 .63197 L F
.50651 .63428 m .50629 .63434 L .51348 .63197 L F
.481 .344 .47 r
.51843 .6293 m .51845 .62946 L .51801 .63043 L F
.51801 .63043 m .51845 .62946 L .51799 .63078 L F
.51845 .62946 m .51847 .62966 L .51799 .63078 L F
.423 .074 0 r
.55026 .62056 m .55029 .62039 L .51801 .63028 L F
.538 .302 0 r
.55029 .62039 m .51807 .6292 L .51801 .63028 L F
.55029 .62038 m .51807 .6292 L .55029 .62039 L F
.51808 .62915 m .51807 .6292 L .55029 .62033 L F
.51808 .62915 m .55029 .62033 L .55029 .62033 L F
.254 .12 .441 r
.51769 .63113 m .50151 .63321 L .51814 .62811 L F
.481 .344 .47 r
.51814 .62811 m .51801 .63028 L .51769 .63113 L F
.423 .074 0 r
.55046 .6205 m .51801 .63028 L .51799 .63035 L F
.52694 .6283 m .55046 .6205 L .51799 .63035 L F
.52694 .6283 m .51799 .63035 L .5178 .63085 L F
.651 .784 0 r
.51348 .63197 m .51348 .63197 L .54496 .62156 L F
.51348 .63197 m .54496 .62156 L .54496 .62156 L F
.54515 .62152 m .54504 .62156 L .54513 .62151 L F
.545 .62157 m .54498 .62156 L .54501 .62154 L F
.54504 .62156 m .54501 .62154 L .54513 .62151 L F
.54496 .62156 m .54496 .62156 L .54513 .62151 L F
.54789 .62061 m .54513 .62151 L .54781 .6205 L F
.54513 .62151 m .54499 .62143 L .54781 .6205 L F
.54484 .62147 m .54484 .62147 L .54498 .62142 L F
.54499 .62143 m .54498 .62142 L .54781 .6205 L F
.305 .434 .991 r
.51127 .63282 m .49498 .63781 L .49698 .63874 L F
.651 .784 0 r
.495 .63782 m .49495 .63778 L .51328 .63179 L F
.586 .422 0 r
.54018 .61001 m .54019 .61199 L .54017 .612 L F
.54009 .61005 m .54017 .612 L .52141 .61779 L F
.54018 .61001 m .54017 .612 L .54009 .61005 L F
.269 0 0 r
.55069 .60566 m .55469 .604 L .55469 .60389 L F
.586 .422 0 r
.55515 .60378 m .55516 .60381 L .55469 .60398 L F
.616 .51 0 r
.45955 .64019 m .45947 .63993 L .49012 .6288 L F
.48 .344 .476 r
.48919 .62301 m .48946 .62514 L .49 .62838 L F
.616 .51 0 r
.48977 .62755 m .49012 .6288 L .44435 .64158 L F
0 0 0 r
.44436 .64159 m .44436 .6416 L .44434 .6415 L F
.637 .588 0 r
.44674 .64817 m .44564 .64567 L .44568 .64567 L F
.381 0 0 r
.44558 .64547 m .44548 .64524 L .44635 .64735 L F
.616 .51 0 r
.44411 .64164 m .44411 .64165 L .44367 .64177 L F
.617 .51 0 r
.51731 .62253 m .50935 .6256 L .51747 .6231 L F
.51731 .62253 m .51218 .62351 L .49978 .62733 L F
.254 .12 .441 r
.50127 .63329 m .49963 .63345 L .50151 .63321 L F
.538 .302 0 r
.50142 .63324 m .49962 .63311 L .49958 .63377 L F
.51208 .62997 m .49962 .63311 L .50142 .63324 L F
.296 .219 .64 r
.51756 .62779 m .49961 .6333 L .49893 .62881 L F
.51819 .62776 m .51761 .62777 L .51817 .62761 L F
.51819 .62776 m .49893 .62881 L .50068 .62827 L F
.538 .302 0 r
.51814 .62798 m .51817 .62761 L .50603 .63133 L F
.651 .784 0 r
.495 .63782 m .51328 .63179 L .51331 .63182 L F
.51335 .63185 m .49616 .63745 L .51331 .63182 L F
.49616 .63745 m .49603 .63749 L .51331 .63182 L F
.309 0 0 r
.54473 .62141 m .55374 .61856 L .54459 .62128 L F
.651 .784 0 r
.54781 .6205 m .52572 .62772 L .54559 .62114 L F
.54781 .6205 m .54559 .62114 L .54779 .62046 L F
.52572 .62772 m .5233 .62846 L .54776 .62042 L F
.51331 .63182 m .51328 .63179 L .54599 .62109 L F
.54599 .62109 m .54599 .62109 L .54781 .6205 L F
.51331 .63182 m .54599 .62109 L .54599 .62109 L F
.54789 .62061 m .54781 .6205 L .55229 .61903 L F
.309 0 0 r
.55236 .61903 m .55374 .61856 L .54473 .62141 L F
.651 .784 0 r
.49495 .63778 m .49491 .63775 L .51323 .63174 L F
.51325 .63176 m .51323 .63174 L .54776 .62042 L F
.49495 .63778 m .51323 .63174 L .51325 .63176 L F
.52572 .62772 m .51328 .63179 L .5233 .62846 L F
.51328 .63179 m .49495 .63778 L .51325 .63176 L F
.51328 .63179 m .51325 .63176 L .5233 .62846 L F
.327 .343 .869 r
.51079 .6284 m .49622 .63676 L .51306 .6316 L F
.481 .344 .47 r
.51275 .63132 m .51261 .6312 L .51072 .6283 L F
.327 .343 .869 r
.51024 .62857 m .49617 .63678 L .51079 .6284 L F
.49617 .63678 m .49622 .63676 L .51079 .6284 L F
.481 .344 .47 r
.51292 .63148 m .51275 .63132 L .51072 .6283 L F
.51306 .6316 m .51292 .63148 L .51072 .6283 L F
.652 .673 0 r
.54353 .61994 m .54467 .62137 L .51261 .6312 L F
.436 0 0 r
.5441 .62079 m .54418 .62105 L .54467 .62137 L F
.54459 .62128 m .54467 .62137 L .54473 .62141 L F
.5441 .62079 m .54467 .62137 L .54459 .62128 L F
.652 .673 0 r
.54293 .61921 m .54353 .61994 L .51261 .6312 L F
.54353 .61994 m .54471 .62136 L .54467 .62137 L F
.651 .784 0 r
.54776 .62042 m .52238 .62874 L .51291 .63147 L F
.51306 .6316 m .49491 .63775 L .49442 .63731 L F
.52238 .62874 m .51323 .63174 L .51306 .6316 L F
.51323 .63174 m .49491 .63775 L .51306 .6316 L F
.315 .28 .757 r
.50901 .62384 m .49382 .63297 L .51054 .62783 L F
.637 .588 0 r
.48407 .63596 m .49198 .6338 L .46747 .64171 L F
.49198 .6338 m .50335 .63069 L .49213 .63414 L F
.49198 .6338 m .49213 .63414 L .46747 .64171 L F
.315 .28 .757 r
.50665 .62456 m .49358 .63304 L .50901 .62384 L F
.637 .588 0 r
.51054 .62783 m .51079 .6284 L .49195 .63373 L F
.49187 .63356 m .49195 .63373 L .48407 .63596 L F
.51054 .62783 m .49195 .63373 L .49187 .63356 L F
.51079 .6284 m .50335 .63069 L .49198 .6338 L F
.49195 .63373 m .49198 .6338 L .48407 .63596 L F
.51079 .6284 m .49198 .6338 L .49195 .63373 L F
.49176 .6333 m .49187 .63356 L .48407 .63596 L F
.616 .51 0 r
.49036 .62962 m .49077 .6311 L .45971 .64067 L F
.637 .588 0 r
.46084 .6435 m .46102 .64395 L .44612 .64852 L F
.44656 .64827 m .44612 .64852 L .4461 .64843 L F
.44656 .64827 m .4461 .64843 L .44542 .64506 L F
.458 0 0 r
.47339 .72457 m .44651 .64781 L .44602 .64692 L F
.616 .51 0 r
.44543 .64504 m .44544 .64506 L .44543 .64506 L F
.44542 .64504 m .44543 .64506 L .44466 .6453 L F
.44543 .64504 m .44543 .64506 L .44542 .64504 L F
.586 .422 0 r
.44435 .64154 m .44435 .64156 L .44367 .64177 L F
.616 .51 0 r
.44543 .64506 m .45971 .64067 L .44543 .64506 L F
.45971 .64067 m .45971 .64067 L .44544 .64506 L F
.49036 .62962 m .45971 .64067 L .45955 .64019 L F
.48 .344 .476 r
.48982 .62897 m .49077 .6311 L .4901 .62895 L F
.616 .51 0 r
.45971 .64067 m .49077 .6311 L .45971 .64067 L F
.48 .344 .476 r
.49077 .6311 m .49187 .63356 L .49034 .62959 L F
.315 .28 .757 r
.49358 .63304 m .49382 .63297 L .50901 .62384 L F
.616 .51 0 r
.50885 .62328 m .50901 .62384 L .49152 .62922 L F
.5078 .62298 m .50437 .62482 L .49012 .6288 L F
.50858 .62273 m .50437 .62482 L .5078 .62298 L F
.50885 .62328 m .50437 .62482 L .50868 .62269 L F
.50437 .62482 m .49152 .62922 L .49012 .6288 L F
.49152 .62922 m .49034 .62959 L .49012 .6288 L F
.49012 .6288 m .44368 .64181 L .49012 .6288 L F
.44542 .64502 m .44439 .64173 L .44436 .64162 L F
0 0 0 r
.44436 .64159 m .44438 .64171 L .44436 .6416 L F
.44436 .6416 m .44438 .64171 L .44436 .64162 L F
.586 .422 0 r
.44433 .64155 m .44367 .64177 L .44362 .63826 L F
.462 0 0 r
.44382 .64041 m .44438 .64171 L .44436 .64159 L F
0 0 0 r
.44434 .64152 m .44436 .64159 L .44434 .6415 L F
.586 .422 0 r
.44434 .64152 m .44403 .64016 L .44362 .63826 L F
.44435 .64154 m .44434 .64152 L .44434 .64152 L F
.44434 .64152 m .44403 .64016 L .44434 .64152 L F
0 0 0 r
.44434 .6415 m .44436 .6416 L .44432 .64142 L F
.586 .422 0 r
.44435 .64154 m .44433 .64155 L .44403 .64016 L F
.296 .218 .639 r
.50799 .61817 m .49178 .62791 L .50868 .6227 L F
.50744 .61834 m .49178 .62791 L .50799 .61817 L F
.48 .344 .476 r
.48919 .62301 m .49 .62838 L .49002 .62845 L F
.296 .218 .639 r
.50744 .61834 m .49002 .62846 L .49178 .62791 L F
.50738 .61836 m .49002 .62846 L .50744 .61834 L F
.536 .299 0 r
.4938 .62255 m .50798 .61836 L .48934 .62413 L F
.50531 .6185 m .50799 .61817 L .4938 .62255 L F
.50802 .61766 m .50799 .61817 L .50531 .6185 L F
.49153 .62326 m .48935 .62393 L .48938 .62343 L F
.253 .117 .437 r
.50848 .61464 m .49108 .6229 L .50802 .61766 L F
.50613 .61537 m .49108 .6229 L .50848 .61464 L F
.50613 .61537 m .48938 .62343 L .49108 .6229 L F
.416 .065 0 r
.48986 .62043 m .45768 .6309 L .475 .62502 L F
.48986 .62041 m .475 .62502 L .49007 .6199 L F
.48986 .62043 m .475 .62502 L .48986 .62041 L F
.586 .422 0 r
.45486 .63488 m .44407 .64027 L .44373 .63833 L F
.45759 .63407 m .44407 .64027 L .45486 .63488 L F
.269 0 0 r
.45784 .63379 m .44909 .63661 L .45788 .63398 L F
.297 0 0 r
.45925 .63396 m .45482 .63668 L .45454 .63639 L F
.46102 .63321 m .45482 .63668 L .45925 .63396 L F
.586 .422 0 r
.45787 .63395 m .45817 .63545 L .4578 .63397 L F
.653 .672 0 r
.46546 .63221 m .46539 .63214 L .46545 .63222 L F
.638 .588 0 r
.46578 .63251 m .46578 .63252 L .46579 .63253 L F
.46578 .63251 m .46579 .63253 L .46599 .63295 L F
.653 .672 0 r
.46562 .6324 m .46504 .63258 L .46573 .63253 L F
.305 0 0 r
.46306 .63318 m .4659 .6328 L .4593 .6349 L F
.46565 .63239 m .4659 .6328 L .46306 .63318 L F
.586 .422 0 r
.48934 .62419 m .4582 .63544 L .45787 .63395 L F
.48942 .62476 m .4582 .63544 L .48934 .62419 L F
.536 .299 0 r
.48941 .62293 m .48935 .62385 L .45784 .63378 L F
.45781 .63351 m .45784 .63378 L .44377 .63822 L F
.48941 .62293 m .45784 .63378 L .45781 .63351 L F
.586 .422 0 r
.45817 .63545 m .44407 .64027 L .4578 .63397 L F
.638 .588 0 r
.46599 .63295 m .4659 .6328 L .46595 .63296 L F
.4659 .6328 m .46587 .63281 L .46595 .63296 L F
.586 .422 0 r
.48949 .62535 m .44407 .64027 L .48942 .62476 L F
.269 0 0 r
.45786 .63378 m .45784 .63379 L .4579 .63398 L F
.45784 .63379 m .45788 .63398 L .4579 .63398 L F
.45045 .63612 m .44909 .63661 L .45786 .63378 L F
.536 .299 0 r
.45781 .6338 m .45675 .6342 L .45673 .63414 L F
.45673 .63413 m .44599 .63753 L .44377 .63822 L F
.616 .51 0 r
.49077 .6311 m .49077 .6311 L .45971 .64067 L F
.45955 .64019 m .45971 .64067 L .44544 .64506 L F
.45955 .64019 m .44544 .64506 L .44543 .64504 L F
.45955 .64019 m .44543 .64504 L .45946 .63993 L F
.44543 .64504 m .44466 .6453 L .44542 .64502 L F
.44543 .64504 m .44542 .64502 L .45946 .63993 L F
.637 .588 0 r
.44674 .64817 m .44656 .64827 L .44564 .64567 L F
.458 0 0 r
.44651 .64781 m .44635 .64735 L .44592 .64659 L F
.637 .588 0 r
.44542 .64506 m .44612 .64852 L .44466 .6453 L F
.616 .51 0 r
.44436 .64162 m .44466 .6453 L .44368 .64181 L F
.44512 .64513 m .44466 .6453 L .44436 .64162 L F
.458 0 0 r
.44602 .64692 m .44592 .64659 L .4435 .64233 L F
.44651 .64781 m .44592 .64659 L .44602 .64692 L F
.616 .51 0 r
.45946 .63993 m .44542 .64502 L .45883 .63792 L F
.44542 .64502 m .44512 .64513 L .44439 .64173 L F
.295 0 0 r
.45948 .64001 m .44476 .64306 L .45971 .64067 L F
.387 0 0 r
.45974 .64074 m .45948 .64001 L .45973 .64072 L F
.637 .588 0 r
.45266 .64629 m .45096 .64573 L .45971 .64067 L F
.588 .424 0 r
.45404 .6436 m .45404 .64359 L .45389 .64364 L F
.45388 .64366 m .45389 .64364 L .45336 .6438 L F
.637 .588 0 r
.45971 .64067 m .45096 .64573 L .44726 .6445 L F
.617 .51 0 r
.50091 .6282 m .4989 .6287 L .49893 .62881 L F
.49895 .62888 m .49763 .6292 L .49717 .62935 L F
.315 .28 .757 r
.50665 .62456 m .49034 .62959 L .49187 .63356 L F
.50665 .62456 m .49187 .63356 L .49358 .63304 L F
.616 .51 0 r
.50437 .62482 m .49012 .6288 L .49012 .6288 L F
.315 .28 .757 r
.50876 .62319 m .4901 .62895 L .49034 .62959 L F
.50876 .62319 m .49034 .62959 L .50665 .62456 L F
.296 .218 .639 r
.50868 .6227 m .4901 .62895 L .50876 .62319 L F
.536 .299 0 r
.48935 .62385 m .4577 .63384 L .4577 .63383 L F
.48935 .62385 m .45787 .63385 L .45786 .63378 L F
.269 0 0 r
.4579 .63398 m .44375 .6385 L .45801 .63471 L F
.459 0 0 r
.45787 .63386 m .45786 .63378 L .4579 .63398 L F
.586 .422 0 r
.48934 .62416 m .45789 .63394 L .48934 .62413 L F
.462 0 0 r
.44371 .63818 m .44371 .63804 L .44364 .63705 L F
.262 0 0 r
.45045 .63612 m .44373 .63833 L .44909 .63661 L F
.586 .422 0 r
.44372 .63823 m .44364 .63836 L .44362 .63826 L F
.45158 .6358 m .44373 .63833 L .44372 .63823 L F
.44373 .63833 m .44364 .63836 L .44372 .63823 L F
.44373 .63833 m .44407 .64027 L .44364 .63836 L F
.462 0 0 r
.44372 .63839 m .44375 .6385 L .44373 .63833 L F
.44372 .63823 m .44373 .63833 L .44371 .63804 L F
.44372 .63839 m .44373 .63833 L .44372 .63823 L F
.536 .299 0 r
.44377 .63821 m .44377 .63822 L .4436 .63827 L F
.462 0 0 r
.44372 .63839 m .44372 .63823 L .44371 .63818 L F
.44372 .63823 m .44371 .63804 L .44371 .63818 L F
.586 .422 0 r
.45789 .63394 m .44373 .63833 L .45789 .63393 L F
.44373 .63833 m .44364 .63836 L .44373 .63833 L F
.44373 .63833 m .44373 .63833 L .45789 .63393 L F
.45789 .63394 m .45789 .63393 L .48934 .62413 L F
.45787 .63386 m .44364 .63836 L .45158 .6358 L F
.45789 .63393 m .44364 .63836 L .45787 .63386 L F
.536 .299 0 r
.45786 .63378 m .45782 .63386 L .45781 .6338 L F
.45787 .63385 m .45782 .63386 L .45786 .63378 L F
.4577 .63383 m .45673 .63414 L .45673 .63413 L F
.4577 .63384 m .45673 .63414 L .4577 .63383 L F
.45673 .63414 m .44599 .63753 L .45673 .63413 L F
.48941 .62293 m .44377 .63822 L .44377 .63821 L F
.269 0 0 r
.45782 .63351 m .45045 .63612 L .45786 .63378 L F
.586 .422 0 r
.50799 .61841 m .48934 .62419 L .50798 .61836 L F
.48934 .62419 m .44364 .63836 L .48934 .62416 L F
.48934 .62419 m .48934 .62416 L .50798 .61836 L F
.48934 .62413 m .45789 .63393 L .45787 .63386 L F
.536 .299 0 r
.48935 .62385 m .48934 .62413 L .45782 .63387 L F
.48935 .62385 m .45782 .63387 L .45782 .63386 L F
.653 .782 0 r
.46232 .62946 m .46195 .63017 L .46299 .62982 L F
.416 .065 0 r
.48986 .62043 m .48953 .62126 L .45772 .63111 L F
.45772 .6311 m .45772 .63111 L .4574 .63121 L F
.48986 .62043 m .45772 .63111 L .45772 .6311 L F
.536 .299 0 r
.45777 .63206 m .45778 .63242 L .4435 .63551 L F
.4616 .63159 m .45598 .63367 L .45506 .63304 L F
.4616 .63159 m .44349 .63561 L .4435 .63551 L F
.31 0 0 r
.45692 .63234 m .46028 .63109 L .46189 .63086 L F
.249 0 0 r
.45771 .63188 m .45758 .6319 L .45776 .6327 L F
.586 .422 0 r
.45816 .63564 m .45738 .63598 L .45735 .63591 L F
.45824 .63562 m .45816 .63565 L .45816 .63564 L F
.278 0 0 r
.45801 .63471 m .44394 .63974 L .45841 .63648 L F
.452 0 0 r
.45798 .63496 m .45798 .63493 L .45798 .63497 L F
.536 .299 0 r
.45754 .63126 m .45764 .63209 L .45345 .63311 L F
.234 0 0 r
.45775 .63107 m .45525 .63229 L .45774 .63117 L F
.536 .299 0 r
.45772 .63118 m .45345 .63311 L .4435 .63551 L F
.249 0 0 r
.45758 .6319 m .45428 .63252 L .45769 .63269 L F
.269 0 0 r
.44909 .63661 m .44375 .6385 L .45788 .63398 L F
.45788 .63398 m .45788 .63398 L .4579 .63398 L F
.44909 .63661 m .45788 .63398 L .45788 .63398 L F
.536 .299 0 r
.45782 .63386 m .45675 .6342 L .45781 .6338 L F
.45782 .63386 m .45782 .63387 L .45675 .6342 L F
.586 .422 0 r
.4578 .63397 m .45759 .63407 L .45486 .63488 L F
.416 .065 0 r
.4574 .63117 m .4574 .63121 L .45589 .63167 L F
.45754 .63109 m .45589 .63167 L .45588 .63164 L F
.48986 .62043 m .45754 .63113 L .45754 .63109 L F
.45754 .63113 m .45589 .63167 L .45754 .63109 L F
.536 .299 0 r
.45598 .63367 m .44327 .63837 L .45506 .63304 L F
.48941 .62293 m .4436 .63827 L .4436 .63826 L F
.48941 .62293 m .44327 .63837 L .48953 .62126 L F
.262 0 0 r
.45782 .63351 m .44364 .63705 L .44371 .63804 L F
.45782 .63351 m .44371 .63804 L .45045 .63612 L F
.257 0 0 r
.45776 .6327 m .45774 .6327 L .45782 .63351 L F
.45774 .6327 m .44364 .63705 L .45782 .63351 L F
.459 0 0 r
.45784 .63372 m .45782 .63351 L .45786 .63378 L F
.536 .299 0 r
.44359 .63822 m .4434 .63746 L .44369 .63557 L F
.228 0 0 r
.45769 .63271 m .45506 .63304 L .44366 .63575 L F
.45776 .6327 m .45769 .63271 L .45769 .63271 L F
.45769 .63271 m .45506 .63304 L .45769 .63271 L F
.452 0 0 r
.4579 .6343 m .45798 .63492 L .4577 .63394 L F
.193 0 0 r
.45758 .6319 m .45525 .63229 L .45428 .63252 L F
.536 .299 0 r
.45762 .63123 m .45764 .63209 L .45754 .63126 L F
.193 0 0 r
.45771 .63188 m .45758 .6319 L .45758 .6319 L F
.45758 .6319 m .45525 .63229 L .45758 .6319 L F
.452 0 0 r
.4577 .63361 m .4577 .63394 L .45745 .63303 L F
.536 .299 0 r
.45772 .63111 m .45772 .63118 L .45027 .63345 L F
.45772 .63111 m .45027 .63345 L .44983 .63355 L F
.45762 .63123 m .4577 .63208 L .45764 .63209 L F
.45772 .63118 m .4577 .63208 L .45762 .63123 L F
.234 0 0 r
.45774 .63117 m .45762 .63123 L .45771 .63188 L F
.45762 .63123 m .45525 .63229 L .45764 .63189 L F
.45762 .63123 m .45764 .63189 L .45771 .63188 L F
.416 .065 0 r
.45768 .6309 m .45584 .6315 L .45768 .63087 L F
.16 0 0 r
.44422 .63375 m .45834 .62921 L .45715 .62957 L F
.416 .065 0 r
.45764 .63092 m .45393 .63228 L .45179 .63282 L F
.48986 .62043 m .45762 .63106 L .45764 .63092 L F
.45762 .63106 m .45393 .63228 L .45764 .63092 L F
.249 0 0 r
.45428 .63252 m .45506 .63304 L .45776 .6327 L F
.416 .065 0 r
.45584 .6315 m .4437 .63545 L .44899 .63313 L F
.234 0 0 r
.45776 .63096 m .44402 .6342 L .44859 .63342 L F
.416 .065 0 r
.48986 .62043 m .4574 .63121 L .4574 .63117 L F
.234 0 0 r
.45776 .63096 m .44859 .63342 L .45775 .63107 L F
.104 0 0 r
.45715 .62957 m .45746 .62947 L .44433 .63362 L F
.416 .065 0 r
.45713 .62957 m .4443 .63363 L .44434 .63353 L F
.104 0 0 r
.44422 .63375 m .45715 .62957 L .44433 .63362 L F
.113 0 0 r
.45844 .62878 m .45888 .62862 L .45947 .62841 L F
.257 0 0 r
.45696 .62923 m .45835 .62881 L .4519 .6311 L F
.02 0 0 r
.45906 .62855 m .45 .63176 L .45916 .6285 L F
.113 0 0 r
.4519 .6311 m .45835 .62881 L .45844 .62878 L F
.45835 .62881 m .45888 .62862 L .45844 .62878 L F
.02 0 0 r
.45739 .62944 m .45023 .63169 L .45906 .62855 L F
.45023 .63169 m .45 .63176 L .45906 .62855 L F
.113 0 0 r
.45835 .62881 m .45936 .62845 L .45888 .62862 L F
.257 0 0 r
.45235 .63072 m .45696 .62923 L .4519 .6311 L F
.02 0 0 r
.45 .63176 m .44554 .63313 L .45916 .6285 L F
.45758 .62904 m .44434 .63353 L .45553 .62965 L F
.459 0 0 r
.45803 .62978 m .45801 .62983 L .45788 .62952 L F
.02 0 0 r
.45786 .62932 m .45782 .62936 L .45188 .6312 L F
.45842 .62914 m .45782 .62936 L .45786 .62932 L F
.49086 .61893 m .45835 .62919 L .45842 .62914 L F
.45835 .62919 m .45782 .62936 L .45842 .62914 L F
.49086 .61893 m .49032 .61928 L .4583 .62921 L F
.49086 .61893 m .4583 .62921 L .45831 .6292 L F
.104 0 0 r
.45834 .62918 m .45835 .62918 L .45834 .62918 L F
.02 0 0 r
.4579 .62928 m .45188 .6312 L .45216 .63108 L F
.49086 .61893 m .45786 .62932 L .4579 .62928 L F
.45786 .62932 m .45188 .6312 L .4579 .62928 L F
.21 0 0 r
.44402 .6342 m .45778 .63087 L .45802 .62985 L F
.45776 .63096 m .45778 .63087 L .45777 .63087 L F
.45776 .63096 m .45777 .63087 L .44402 .6342 L F
.461 0 0 r
.45774 .63104 m .45776 .63096 L .45775 .63107 L F
.104 0 0 r
.45834 .62918 m .45834 .62918 L .44486 .63303 L F
.44448 .63345 m .45834 .62918 L .44486 .63303 L F
.45746 .62947 m .45835 .62918 L .44448 .63345 L F
.02 0 0 r
.45916 .6285 m .45758 .62904 L .45553 .62965 L F
.257 0 0 r
.45696 .62923 m .45936 .62845 L .45835 .62881 L F
0 0 0 r
.4454 .63275 m .45936 .62845 L .44542 .63274 L F
.45934 .62846 m .45903 .62856 L .45936 .62845 L F
.4454 .63275 m .45903 .62856 L .45934 .62846 L F
.02 0 0 r
.45971 .62835 m .45739 .62944 L .45906 .62855 L F
.45865 .62903 m .45739 .62944 L .45971 .62835 L F
.4912 .61871 m .45739 .62944 L .49161 .61844 L F
.069 0 0 r
.44486 .63303 m .45835 .62918 L .45903 .62856 L F
.455 0 0 r
.4582 .62886 m .45903 .62856 L .45835 .62918 L F
.02 0 0 r
.44572 .63267 m .44537 .63288 L .44569 .63268 L F
0 0 0 r
.44486 .63303 m .45903 .62856 L .4454 .63275 L F
.455 0 0 r
.45377 .61982 m .45903 .62856 L .4582 .62886 L F
.181 0 0 r
.44412 .63399 m .45803 .62978 L .44422 .63375 L F
.44402 .6342 m .45802 .62985 L .44412 .63399 L F
.461 0 0 r
.45377 .61982 m .45776 .63096 L .45774 .63104 L F
.536 .299 0 r
.44366 .63734 m .44364 .637 L .44369 .63557 L F
.247 0 0 r
.44366 .63575 m .44362 .63678 L .45776 .6327 L F
.262 0 0 r
.45776 .6327 m .44362 .63678 L .44364 .63705 L F
.457 0 0 r
.45772 .63401 m .45773 .6344 L .4562 .63094 L F
.45628 .63086 m .4562 .63094 L .45202 .62148 L F
.45772 .63401 m .4562 .63094 L .45628 .63086 L F
.45377 .61982 m .45835 .62917 L .45834 .6292 L F
.45791 .62949 m .45834 .6292 L .45803 .62978 L F
.02 0 0 r
.45831 .6292 m .4583 .62921 L .45782 .62936 L F
.457 0 0 r
.45377 .61982 m .45834 .6292 L .45791 .62949 L F
.459 0 0 r
.45791 .62949 m .45788 .62952 L .45377 .61982 L F
.45803 .62978 m .45788 .62952 L .45791 .62949 L F
.457 0 0 r
.45741 .63289 m .45737 .63324 L .45628 .63086 L F
.4564 .63075 m .45628 .63086 L .45202 .62148 L F
.45741 .63289 m .45628 .63086 L .4564 .63075 L F
.45377 .61982 m .45672 .63043 L .45202 .62148 L F
.45672 .63043 m .45741 .63289 L .4564 .63075 L F
.45672 .63043 m .4564 .63075 L .45202 .62148 L F
.45741 .63289 m .45772 .63401 L .45737 .63324 L F
.45772 .63401 m .45798 .63497 L .45773 .6344 L F
.452 0 0 r
.45748 .63283 m .45745 .63303 L .45377 .61982 L F
.4577 .63361 m .45745 .63303 L .45748 .63283 L F
.4579 .6343 m .4577 .63394 L .4577 .63361 L F
.459 0 0 r
.45742 .63264 m .45782 .63351 L .45784 .63372 L F
.273 0 0 r
.45801 .63471 m .44375 .6385 L .44394 .63974 L F
.452 0 0 r
.45741 .63289 m .45798 .63492 L .45798 .63496 L F
.45377 .61982 m .45741 .63287 L .45741 .63289 L F
.45741 .63287 m .45798 .63492 L .45741 .63289 L F
.45798 .63492 m .45798 .63493 L .45798 .63496 L F
.249 0 0 r
.45758 .6319 m .45758 .6319 L .45769 .63269 L F
.45758 .6319 m .45769 .63269 L .45769 .63269 L F
.45758 .6319 m .45769 .63269 L .45776 .6327 L F
.452 0 0 r
.45791 .63435 m .45798 .63493 L .45798 .63492 L F
.45791 .63435 m .45798 .63492 L .4579 .6343 L F
.461 0 0 r
.45771 .63188 m .45776 .6327 L .45754 .63198 L F
.45762 .6316 m .45754 .63198 L .45377 .61982 L F
.45771 .63188 m .45754 .63198 L .45762 .6316 L F
.45774 .6311 m .45775 .63107 L .45774 .63117 L F
.653 .782 0 r
.46299 .62982 m .46195 .63017 L .46357 .63013 L F
.536 .299 0 r
.48953 .62126 m .45779 .63241 L .45772 .63111 L F
.005 0 0 r
.4588 .61428 m .48578 .60493 L .45121 .61783 L F
.445 .62102 m .48578 .60493 L .47714 .60837 L F
.45121 .61783 m .48578 .60493 L .445 .62102 L F
.48 .344 .476 r
.4893 .62462 m .4859 .60376 L .48511 .60182 L F
.586 .422 0 r
.48959 .62612 m .45849 .63672 L .48949 .62535 L F
.45849 .63672 m .45846 .6366 L .48949 .62535 L F
.48949 .62535 m .45843 .63649 L .45824 .63562 L F
.48 .344 .476 r
.48961 .62627 m .48931 .62448 L .4893 .62462 L F
.48931 .62448 m .4859 .60376 L .4893 .62462 L F
.48998 .62829 m .48949 .62539 L .48961 .62627 L F
.586 .422 0 r
.48959 .62612 m .48977 .62755 L .45788 .63739 L F
.48959 .62612 m .45788 .63739 L .45774 .63699 L F
.48 .344 .476 r
.48949 .62539 m .4859 .60376 L .48961 .62627 L F
.459 0 0 r
.45742 .63264 m .45785 .63373 L .45791 .63435 L F
.45785 .63373 m .45786 .63378 L .45787 .63386 L F
.45785 .63373 m .45787 .63386 L .45791 .63435 L F
.45791 .63435 m .45787 .63386 L .45801 .63471 L F
.45787 .63386 m .4579 .63398 L .45801 .63471 L F
.48 .344 .476 r
.4901 .62895 m .49 .62838 L .48998 .62829 L F
.49 .62838 m .4859 .60376 L .48998 .62829 L F
.616 .51 0 r
.49012 .6288 m .44436 .64162 L .44435 .64158 L F
.48 .344 .476 r
.4901 .62895 m .48961 .62627 L .48974 .6273 L F
.4901 .62895 m .48974 .6273 L .48981 .62786 L F
.481 .344 .47 r
.50868 .6227 m .50844 .62182 L .50797 .61801 L F
.616 .51 0 r
.50843 .62179 m .49012 .6288 L .48977 .62755 L F
.50868 .62269 m .49012 .6288 L .50843 .62179 L F
.296 .218 .639 r
.50851 .62276 m .50851 .62276 L .50868 .6227 L F
.49178 .62791 m .50851 .62276 L .50851 .62276 L F
.49178 .62791 m .4901 .62895 L .50851 .62276 L F
.637 .588 0 r
.50944 .62536 m .4727 .63946 L .45971 .64067 L F
.51004 .62672 m .4727 .63946 L .50944 .62536 L F
.616 .51 0 r
.50868 .62269 m .50858 .62273 L .5078 .62298 L F
.50944 .62536 m .50944 .62536 L .49077 .6311 L F
.481 .344 .47 r
.51054 .62783 m .50976 .62607 L .50912 .62422 L F
.51054 .62783 m .50912 .62422 L .50901 .62384 L F
.616 .51 0 r
.50944 .62536 m .49077 .6311 L .49077 .6311 L F
.49152 .62922 m .50944 .62536 L .49077 .6311 L F
.327 .343 .869 r
.51072 .6283 m .49205 .63403 L .49213 .63414 L F
.51072 .6283 m .49213 .63414 L .51024 .62857 L F
.538 .302 0 r
.49958 .63377 m .46831 .64272 L .4683 .64274 L F
.327 .343 .869 r
.51024 .62857 m .49213 .63414 L .49442 .63731 L F
.49617 .63678 m .49442 .63731 L .49466 .63766 L F
.51024 .62857 m .49442 .63731 L .49617 .63678 L F
.637 .588 0 r
.4727 .63946 m .4607 .64315 L .45971 .64067 L F
.4607 .64315 m .46064 .64316 L .45971 .64067 L F
.4607 .64315 m .46078 .64352 L .46064 .64316 L F
.4727 .63946 m .46084 .6435 L .4607 .64315 L F
.46084 .6435 m .46078 .64352 L .4607 .64315 L F
.299 0 0 r
.45979 .64087 m .46045 .64258 L .46045 .64258 L F
.407 0 0 r
.46077 .6434 m .45971 .64067 L .46045 .64258 L F
.46072 .64329 m .45971 .64067 L .46073 .64331 L F
.299 0 0 r
.45971 .64067 m .44543 .64506 L .46045 .64258 L F
.281 0 0 r
.45764 .63672 m .44394 .63974 L .4442 .64088 L F
.45841 .63648 m .45762 .63666 L .45764 .63672 L F
.45762 .63666 m .44394 .63974 L .45764 .63672 L F
.616 .51 0 r
.48977 .62755 m .44435 .64158 L .44435 .64156 L F
.299 0 0 r
.45971 .64067 m .44543 .64506 L .44543 .64506 L F
.45971 .64067 m .44543 .64506 L .45574 .64189 L F
.285 0 0 r
.45844 .63662 m .45773 .63697 L .45856 .63705 L F
.45773 .63697 m .45617 .63773 L .45783 .63726 L F
.45773 .63697 m .45783 .63726 L .45856 .63705 L F
.45844 .63662 m .4442 .64088 L .44725 .64029 L F
.45844 .63662 m .44725 .64029 L .45617 .63773 L F
.45864 .63732 m .45344 .63907 L .45884 .63802 L F
.282 0 0 r
.45884 .63802 m .45344 .63907 L .44438 .64171 L F
.278 0 0 r
.45841 .63648 m .45841 .63648 L .45844 .63662 L F
.45841 .63648 m .4442 .64088 L .45844 .63662 L F
.451 0 0 r
.45852 .63695 m .45844 .63662 L .45856 .63705 L F
.45808 .6359 m .45844 .63662 L .45852 .63695 L F
.289 0 0 r
.45948 .64001 m .44438 .64171 L .44476 .64306 L F
.291 0 0 r
.45884 .63802 m .44438 .64171 L .45948 .64001 L F
.294 0 0 r
.45971 .64067 m .44476 .64306 L .44543 .64506 L F
.333 0 0 r
.4592 .64138 m .45804 .63836 L .45745 .63654 L F
.317 0 0 r
.45965 .64967 m .45239 .65101 L .45352 .65107 L F
.423 .074 0 r
.46101 .64787 m .45962 .64875 L .46429 .64818 L F
.281 0 0 r
.46409 .64826 m .46388 .64813 L .45597 .65007 L F
.45597 .65007 m .4522 .651 L .46154 .64915 L F
.317 0 0 r
.46154 .64915 m .4522 .651 L .45965 .64967 L F
.4522 .651 m .45239 .65101 L .45965 .64967 L F
.212 0 0 r
.45352 .65107 m .46047 .64955 L .46034 .64957 L F
.651 .784 0 r
.462 .64854 m .45415 .65111 L .46189 .64826 L F
.45415 .65111 m .4499 .6525 L .45388 .6511 L F
.45415 .65111 m .45388 .6511 L .46189 .64826 L F
.45395 .65057 m .4511 .65127 L .44829 .65092 L F
.317 0 0 r
.4522 .651 m .44895 .65164 L .45239 .65101 L F
.308 0 0 r
.46243 .64648 m .46238 .6465 L .46258 .6467 L F
.46238 .6465 m .45835 .6482 L .46252 .64672 L F
.46238 .6465 m .46252 .64672 L .46258 .6467 L F
.652 .673 0 r
.46227 .64622 m .46241 .64648 L .46231 .64651 L F
.308 0 0 r
.4615 .64673 m .45835 .6482 L .46243 .64648 L F
.46243 .64648 m .46243 .64648 L .46243 .64648 L F
.4615 .64673 m .46243 .64648 L .46243 .64648 L F
.652 .673 0 r
.46212 .64628 m .46225 .64664 L .44787 .65105 L F
.46215 .64627 m .46225 .64664 L .46212 .64628 L F
.46215 .64627 m .46232 .64662 L .46225 .64664 L F
.46164 .64533 m .45801 .64693 L .4606 .64454 L F
.46111 .64407 m .44809 .65093 L .46105 .64394 L F
.45801 .64693 m .44809 .65093 L .46111 .64407 L F
.46101 .64395 m .44997 .64991 L .44709 .64887 L F
.46102 .64395 m .44997 .64991 L .46101 .64395 L F
.305 0 0 r
.46133 .6445 m .45888 .64497 L .44693 .64857 L F
.3 0 0 r
.46112 .64406 m .4611 .64408 L .46133 .6445 L F
.652 .673 0 r
.46224 .64623 m .44809 .65093 L .4618 .6454 L F
.308 0 0 r
.44693 .64857 m .4471 .64888 L .46133 .6445 L F
.652 .673 0 r
.46174 .64542 m .46169 .64544 L .46164 .64533 L F
.46169 .64544 m .45801 .64693 L .46164 .64533 L F
.307 0 0 r
.46133 .6445 m .4471 .64888 L .46179 .64542 L F
.46171 .64544 m .46155 .64548 L .46219 .64637 L F
.652 .673 0 r
.46192 .64634 m .44787 .65105 L .44809 .65093 L F
.46192 .64634 m .44787 .65105 L .46192 .64634 L F
.307 0 0 r
.46155 .64548 m .4471 .64888 L .46194 .64641 L F
.652 .673 0 r
.46224 .64623 m .46192 .64634 L .46192 .64634 L F
.307 0 0 r
.46155 .64548 m .46194 .64641 L .46219 .64637 L F
.301 0 0 r
.46045 .64258 m .46042 .64259 L .46098 .64379 L F
.46042 .64259 m .44543 .64506 L .46088 .6438 L F
.46042 .64259 m .46088 .6438 L .46098 .64379 L F
.387 0 0 r
.46071 .64351 m .46048 .64284 L .46049 .64286 L F
.308 0 0 r
.46221 .64641 m .46199 .64651 L .46227 .64652 L F
.46199 .64651 m .4615 .64673 L .46202 .64659 L F
.46199 .64651 m .46202 .64659 L .46227 .64652 L F
.301 0 0 r
.46095 .6438 m .44543 .64506 L .44558 .64547 L F
.637 .588 0 r
.51004 .62672 m .46234 .64348 L .46084 .6435 L F
.46234 .64348 m .46102 .64395 L .46089 .64362 L F
.46234 .64348 m .46089 .64362 L .46084 .6435 L F
.301 0 0 r
.46098 .64379 m .46095 .64379 L .46095 .6438 L F
.46095 .64379 m .44543 .64506 L .46095 .6438 L F
.407 0 0 r
.46374 .65118 m .46362 .65086 L .46374 .65116 L F
.423 .074 0 r
.48945 .64034 m .46753 .64598 L .46696 .64722 L F
.651 .784 0 r
.46309 .64818 m .46307 .64814 L .46365 .64793 L F
.423 .074 0 r
.46727 .64605 m .46101 .64787 L .46429 .64818 L F
.46727 .64605 m .46429 .64818 L .46626 .64752 L F
.651 .784 0 r
.46368 .64796 m .46365 .64793 L .48261 .64093 L F
.46309 .64818 m .46365 .64793 L .46368 .64796 L F
.462 .64854 m .46189 .64826 L .46269 .64798 L F
.46281 .64824 m .46269 .64798 L .46341 .64772 L F
.46281 .64824 m .46341 .64772 L .46359 .64795 L F
.46309 .64818 m .462 .64854 L .46307 .64814 L F
.495 .63782 m .46332 .64814 L .49495 .63778 L F
.46332 .64814 m .4499 .6525 L .46331 .64812 L F
.46332 .64814 m .46331 .64812 L .49495 .63778 L F
.462 .64854 m .46269 .64798 L .46281 .64824 L F
.49495 .63778 m .46331 .64812 L .49491 .63775 L F
.46331 .64812 m .4499 .6525 L .4633 .64811 L F
.46331 .64812 m .4633 .64811 L .49491 .63775 L F
.303 0 0 r
.46133 .6445 m .4606 .64454 L .45888 .64497 L F
.3 0 0 r
.46098 .64379 m .44558 .64547 L .44945 .64523 L F
.46098 .64379 m .44945 .64523 L .46102 .64388 L F
.46098 .64379 m .46102 .64388 L .46102 .64388 L F
.451 0 0 r
.46134 .64487 m .46069 .64319 L .46148 .6451 L F
.46069 .64319 m .46045 .64258 L .46078 .64337 L F
.46069 .64319 m .46078 .64337 L .46148 .6451 L F
.441 0 0 r
.46113 .64481 m .46052 .64313 L .46057 .64323 L F
.651 .784 0 r
.46242 .64659 m .4499 .6525 L .46236 .64661 L F
.308 0 0 r
.45228 .65138 m .44989 .65251 L .44989 .65251 L F
.651 .784 0 r
.46243 .64659 m .4499 .6525 L .46242 .64659 L F
.423 .074 0 r
.46775 .64569 m .46747 .64577 L .4676 .64595 L F
.235 0 0 r
.46121 .64777 m .46772 .64565 L .46766 .64585 L F
.651 .784 0 r
.46336 .64774 m .46328 .64777 L .46246 .64657 L F
.46328 .64777 m .4499 .6525 L .46243 .64659 L F
.46328 .64777 m .46243 .64659 L .46246 .64657 L F
.451 0 0 r
.46133 .64486 m .46134 .64487 L .46151 .64534 L F
.651 .784 0 r
.46381 .64806 m .46346 .64836 L .46336 .6482 L F
.49521 .638 m .46394 .6482 L .46381 .64806 L F
.46394 .6482 m .46346 .64836 L .46381 .64806 L F
.495 .63782 m .49521 .638 L .46371 .64809 L F
.46366 .64803 m .46371 .64809 L .4497 .65257 L F
.495 .63782 m .46371 .64809 L .46366 .64803 L F
.307 0 0 r
.46171 .64544 m .46219 .64637 L .46232 .64635 L F
.458 0 0 r
.46192 .64575 m .46194 .64578 L .46204 .64603 L F
.651 .784 0 r
.46336 .6482 m .46346 .64836 L .4497 .65257 L F
.074 0 0 r
.46182 .64954 m .46183 .64953 L .46229 .64939 L F
.04 0 0 r
.46009 .6501 m .45944 .65027 L .45455 .65187 L F
.074 0 0 r
.4552 .6516 m .46183 .64953 L .46182 .64954 L F
.4552 .6516 m .45357 .65205 L .46183 .64953 L F
.538 .894 0 r
.45192 .65271 m .4519 .65271 L .45746 .65019 L F
.23 0 0 r
.46298 .64911 m .45301 .65221 L .46196 .64944 L F
.45301 .65221 m .45081 .65289 L .45299 .65222 L F
.45301 .65221 m .45299 .65222 L .46196 .64944 L F
.074 0 0 r
.45357 .65205 m .45301 .65221 L .46298 .64911 L F
0 0 0 r
.45451 .65189 m .45175 .65278 L .45146 .65286 L F
.04 0 0 r
.46405 .64903 m .4519 .65272 L .45141 .6529 L F
.4519 .65272 m .45148 .65285 L .45146 .65286 L F
.4519 .65272 m .45146 .65286 L .45141 .6529 L F
0 0 0 r
.45175 .65278 m .45138 .6529 L .45146 .65286 L F
.538 .894 0 r
.4519 .65271 m .45158 .65284 L .45742 .6502 L F
.45158 .65284 m .4514 .6529 L .45149 .65286 L F
.45158 .65284 m .45149 .65286 L .45742 .6502 L F
.4514 .6529 m .45138 .65291 L .4514 .6529 L F
.4514 .6529 m .4514 .6529 L .45742 .6502 L F
.453 0 0 r
.45148 .65292 m .45135 .65294 L .47618 .72191 L F
.45146 .65286 m .45141 .6529 L .45148 .65292 L F
.45141 .6529 m .45135 .65294 L .45148 .65292 L F
0 0 0 r
.45175 .65278 m .45135 .65291 L .45138 .6529 L F
.538 .894 0 r
.46167 .64968 m .45138 .65291 L .45158 .65284 L F
.04 0 0 r
.46044 .64999 m .46031 .65002 L .46009 .6501 L F
.074 0 0 r
.4591 .65044 m .4552 .6516 L .46229 .64939 L F
.1 0 0 r
.4591 .65044 m .46014 .65013 L .4552 .6516 L F
.23 0 0 r
.45263 .65238 m .45235 .65251 L .45451 .65189 L F
.538 .894 0 r
.46014 .65013 m .45158 .65284 L .45354 .65209 L F
.1 0 0 r
.46141 .64976 m .46111 .64984 L .4591 .65044 L F
.46111 .64984 m .46014 .65013 L .4591 .65044 L F
.538 .894 0 r
.46167 .64968 m .45158 .65284 L .46014 .65013 L F
.23 0 0 r
.45451 .65189 m .45099 .6529 L .45135 .65291 L F
.538 .894 0 r
.46004 .64962 m .45191 .65271 L .45872 .64981 L F
.45191 .65271 m .4519 .65271 L .45192 .65271 L F
.45191 .65271 m .45192 .65271 L .45872 .64981 L F
.074 0 0 r
.46183 .64953 m .45357 .65205 L .46194 .64943 L F
.46183 .64953 m .46194 .64943 L .46298 .64911 L F
.46229 .64939 m .46183 .64953 L .46298 .64911 L F
.538 .894 0 r
.46467 .64874 m .46167 .64968 L .46268 .64874 L F
.46319 .64856 m .46268 .64874 L .46291 .64853 L F
.46467 .64874 m .46268 .64874 L .46319 .64856 L F
.281 0 0 r
.46393 .64829 m .46154 .64915 L .46458 .64855 L F
.308 0 0 r
.4622 .64639 m .44779 .65012 L .45199 .64936 L F
.652 .673 0 r
.46227 .64622 m .46232 .64662 L .46215 .64627 L F
.308 0 0 r
.46229 .64636 m .4622 .64639 L .4622 .64639 L F
.4622 .64639 m .44779 .65012 L .4622 .64639 L F
.441 0 0 r
.46095 .64426 m .46032 .64252 L .46035 .64258 L F
.308 0 0 r
.46229 .64636 m .45199 .64936 L .4615 .64673 L F
.46229 .64636 m .44779 .65012 L .46229 .64636 L F
.651 .784 0 r
.4499 .6525 m .4497 .65257 L .46236 .64661 L F
.308 0 0 r
.46259 .64669 m .45835 .6482 L .46307 .64734 L F
.311 0 0 r
.46307 .64734 m .45835 .6482 L .44839 .65101 L F
.651 .784 0 r
.46236 .64661 m .45984 .64779 L .44829 .65092 L F
.281 0 0 r
.45597 .65007 m .46374 .64805 L .44895 .65164 L F
.46387 .64813 m .46374 .64805 L .45597 .65007 L F
.46388 .64813 m .46374 .64805 L .46387 .64813 L F
.651 .784 0 r
.46394 .6482 m .46395 .64821 L .46346 .64836 L F
.46369 .64798 m .46309 .64818 L .46368 .64796 L F
.538 .894 0 r
.46205 .64932 m .4609 .64932 L .46254 .64887 L F
.4552 .6516 m .45381 .65198 L .46291 .64853 L F
.317 0 0 r
.46458 .64855 m .46154 .64915 L .45965 .64967 L F
.212 0 0 r
.46034 .64957 m .46047 .64955 L .46482 .64859 L F
.46458 .64855 m .45965 .64967 L .4648 .64859 L F
.538 .894 0 r
.46513 .64859 m .46467 .64874 L .46395 .64821 L F
.212 0 0 r
.46458 .64855 m .4648 .64859 L .46482 .64859 L F
.45965 .64967 m .46034 .64957 L .46482 .64859 L F
.072 0 0 r
.45437 .65153 m .45627 .65087 L .45543 .65124 L F
.538 .894 0 r
.45872 .64981 m .45192 .65271 L .45746 .65019 L F
.46167 .64968 m .4552 .6516 L .46025 .64959 L F
.46167 .64968 m .46025 .64959 L .46205 .64932 L F
.45623 .65074 m .45258 .65237 L .44988 .65252 L F
.308 0 0 r
.46482 .64859 m .46047 .64955 L .44989 .65251 L F
.1 0 0 r
.46372 .64907 m .46531 .6486 L .46209 .64956 L F
.46594 .64842 m .4655 .64855 L .46372 .64907 L F
.04 0 0 r
.46531 .64864 m .46537 .64859 L .46405 .64903 L F
.46537 .64859 m .46428 .64891 L .46405 .64903 L F
.538 .894 0 r
.46167 .64968 m .4654 .64862 L .45138 .65291 L F
.46449 .64879 m .46496 .6487 L .46167 .64968 L F
.1 0 0 r
.4655 .64855 m .46531 .6486 L .46372 .64907 L F
.46372 .64907 m .46097 .64989 L .46141 .64976 L F
.538 .894 0 r
.46496 .6487 m .4654 .64862 L .46167 .64968 L F
.1 0 0 r
.46209 .64956 m .46516 .64864 L .46097 .64989 L F
.46531 .6486 m .46516 .64864 L .46209 .64956 L F
.538 .894 0 r
.45258 .65237 m .45238 .65243 L .4497 .65257 L F
.074 0 0 r
.45357 .65205 m .45081 .65289 L .45301 .65221 L F
.207 0 0 r
.45081 .65289 m .46482 .64859 L .45078 .65289 L F
.538 .894 0 r
.4552 .6516 m .45354 .65209 L .45381 .65198 L F
.074 0 0 r
.4552 .6516 m .45081 .65289 L .45357 .65205 L F
.538 .894 0 r
.46519 .64857 m .4654 .64862 L .46449 .64879 L F
.233 0 0 r
.45081 .65289 m .46516 .64864 L .46482 .64859 L F
.46516 .64864 m .46516 .64864 L .46482 .64859 L F
.151 0 0 r
.46554 .6483 m .46554 .64829 L .46646 .64802 L F
.04 0 0 r
.46646 .64788 m .46582 .64807 L .4654 .64862 L F
.538 .894 0 r
.4967 .63868 m .46467 .64874 L .49575 .63847 L F
.45217 .65244 m .45087 .65281 L .45085 .6528 L F
.45217 .65244 m .45085 .6528 L .45003 .65255 L F
.278 0 0 r
.46482 .64859 m .44989 .65251 L .45078 .65289 L F
.457 0 0 r
.46513 .64933 m .46458 .64855 L .46482 .64859 L F
.46 0 0 r
.46493 .64954 m .46423 .64848 L .46458 .64855 L F
.281 0 0 r
.46409 .64826 m .46393 .64829 L .46458 .64855 L F
.46 0 0 r
.46423 .64848 m .46409 .64826 L .46458 .64855 L F
.308 0 0 r
.46243 .64648 m .46258 .6467 L .46259 .64669 L F
.538 .302 0 r
.47154 .64241 m .46812 .64346 L .46775 .64568 L F
.46816 .64319 m .46816 .64319 L .46775 .64568 L F
.439 0 0 r
.46772 .64565 m .46779 .64543 L .46777 .64558 L F
.46774 .6457 m .46766 .64585 L .46772 .64565 L F
.651 .784 0 r
.49396 .63692 m .46336 .64774 L .46246 .64657 L F
.304 0 0 r
.46304 .64753 m .46374 .64805 L .46318 .64749 L F
.44895 .65164 m .4635 .64811 L .46304 .64753 L F
.4635 .64811 m .46374 .64805 L .46304 .64753 L F
.451 0 0 r
.46151 .64533 m .46151 .64534 L .46171 .64585 L F
.538 .894 0 r
.46268 .64874 m .4609 .64932 L .46291 .64853 L F
.46291 .64853 m .46004 .64962 L .45872 .64981 L F
.309 0 0 r
.44895 .65164 m .46318 .64749 L .46307 .64734 L F
.46294 .64738 m .44839 .65101 L .44895 .65164 L F
.46307 .64734 m .46294 .64737 L .46294 .64738 L F
.46294 .64737 m .44839 .65101 L .46294 .64738 L F
.451 0 0 r
.46159 .64538 m .46134 .64487 L .46148 .6451 L F
.309 0 0 r
.46233 .64635 m .4471 .64888 L .44779 .65012 L F
.451 0 0 r
.47202 .67265 m .46146 .64519 L .46159 .64538 L F
.46146 .64519 m .46134 .64487 L .46159 .64538 L F
.4617 .64584 m .46171 .64585 L .47202 .67265 L F
.46151 .64533 m .46171 .64585 L .4617 .64584 L F
.461 0 0 r
.46439 .6498 m .46333 .64778 L .46374 .64805 L F
.46333 .64778 m .46318 .64749 L .46374 .64805 L F
.538 .894 0 r
.46154 .64915 m .4609 .64932 L .46268 .64874 L F
.441 0 0 r
.48791 .72041 m .46093 .64423 L .46095 .64426 L F
.46093 .64423 m .46032 .64252 L .46095 .64426 L F
.458 0 0 r
.46202 .646 m .46204 .64603 L .4644 .65181 L F
.46192 .64575 m .46204 .64603 L .46202 .646 L F
.46 0 0 r
.46374 .64805 m .46388 .64813 L .46382 .64816 L F
.46388 .64813 m .46407 .64824 L .46395 .64821 L F
.46388 .64813 m .46395 .64821 L .46382 .64816 L F
.46382 .64816 m .46396 .64821 L .46432 .6489 L F
.46396 .64821 m .46409 .64826 L .46414 .6484 L F
.46396 .64821 m .46414 .6484 L .46432 .6489 L F
.651 .784 0 r
.49521 .638 m .49575 .63847 L .46395 .64821 L F
.49521 .638 m .46395 .64821 L .46394 .6482 L F
.441 0 0 r
.46122 .64494 m .46095 .64426 L .46103 .64441 L F
.48791 .72041 m .46115 .64483 L .46122 .64494 L F
.46115 .64483 m .46095 .64426 L .46122 .64494 L F
.451 0 0 r
.46133 .64486 m .46151 .64534 L .46151 .64533 L F
.47209 .67293 m .46151 .64533 L .47202 .67265 L F
.46151 .64533 m .46133 .64486 L .46151 .64533 L F
.46151 .64533 m .46151 .64533 L .47202 .67265 L F
.651 .784 0 r
.46246 .64657 m .46243 .64659 L .46242 .64659 L F
.455 0 0 r
.46124 .64445 m .46127 .6445 L .46168 .64556 L F
.46166 .64554 m .46168 .64556 L .46427 .65221 L F
.46124 .64445 m .46168 .64556 L .46166 .64554 L F
.441 0 0 r
.48791 .72041 m .4611 .64476 L .46113 .64481 L F
.4611 .64476 m .46052 .64313 L .46113 .64481 L F
.48791 .72041 m .467 .66279 L .46102 .64463 L F
.4611 .64476 m .46102 .64463 L .46052 .64313 L F
.48791 .72041 m .46102 .64463 L .4611 .64476 L F
.458 0 0 r
.46431 .65206 m .46201 .64599 L .4644 .65181 L F
.46201 .64599 m .46192 .64575 L .46202 .646 L F
.46201 .64599 m .46202 .646 L .4644 .65181 L F
.651 .784 0 r
.46359 .64795 m .46341 .64772 L .48261 .64093 L F
.387 0 0 r
.46123 .64495 m .46103 .64441 L .46104 .64442 L F
.48791 .72041 m .46122 .64494 L .46123 .64495 L F
.46122 .64494 m .46103 .64441 L .46123 .64495 L F
.46 0 0 r
.46237 .64643 m .46374 .64915 L .46344 .64928 L F
.308 0 0 r
.46233 .64635 m .46221 .64641 L .46243 .64648 L F
.46 0 0 r
.46233 .64635 m .46239 .64646 L .46237 .64643 L F
.46239 .64646 m .46374 .64915 L .46237 .64643 L F
.652 .673 0 r
.46229 .64622 m .46246 .64657 L .46227 .64622 L F
.308 0 0 r
.46243 .64648 m .46243 .64648 L .46259 .64669 L F
.652 .673 0 r
.49338 .63606 m .46248 .64657 L .49324 .63585 L F
.651 .784 0 r
.49442 .63731 m .48261 .64093 L .49396 .63692 L F
.49491 .63775 m .48261 .64093 L .49442 .63731 L F
.652 .673 0 r
.49338 .63606 m .49396 .63692 L .46246 .64657 L F
.49324 .63585 m .46248 .64657 L .46229 .64622 L F
.48 .344 .476 r
.49223 .63436 m .49466 .63766 L .49213 .63414 L F
.652 .673 0 r
.49318 .63576 m .46224 .64623 L .49223 .63436 L F
.48 .344 .476 r
.49411 .63714 m .49466 .63766 L .49223 .63436 L F
.481 .344 .47 r
.51261 .6312 m .51149 .62953 L .51072 .6283 L F
.588 .424 0 r
.55 .61717 m .51799 .62598 L .51799 .62599 L F
.55 .61716 m .51799 .62598 L .55 .61717 L F
.652 .673 0 r
.54295 .6192 m .51161 .6297 L .54277 .61899 L F
.51161 .6297 m .51151 .62955 L .54275 .61897 L F
.305 0 0 r
.54272 .61896 m .54793 .61694 L .54258 .61873 L F
.652 .673 0 r
.54277 .61899 m .54275 .61897 L .54309 .61886 L F
.54277 .61899 m .54309 .61886 L .54345 .61876 L F
.54295 .6192 m .54277 .61899 L .54692 .61756 L F
.305 0 0 r
.54521 .61825 m .54793 .61694 L .54272 .61896 L F
.652 .673 0 r
.51089 .62863 m .49318 .63576 L .49223 .63436 L F
.51151 .62955 m .49318 .63576 L .51089 .62863 L F
.51161 .6297 m .49324 .63585 L .51151 .62955 L F
.49324 .63585 m .46224 .64623 L .49318 .63576 L F
.49324 .63585 m .49318 .63576 L .51151 .62955 L F
.538 .302 0 r
.47154 .64241 m .46816 .64319 L .46812 .64346 L F
.588 .424 0 r
.47297 .64129 m .46824 .64266 L .46824 .64274 L F
.432 0 0 r
.46831 .64272 m .46825 .64298 L .46829 .64244 L F
.538 .302 0 r
.46822 .64311 m .46829 .64276 L .4682 .64312 L F
.46829 .64276 m .46719 .64306 L .4682 .64312 L F
.4683 .64275 m .4683 .64274 L .46719 .64306 L F
.4683 .64274 m .46831 .64272 L .46719 .64306 L F
.588 .424 0 r
.4683 .64251 m .4683 .64264 L .47297 .64129 L F
.267 0 0 r
.46219 .64442 m .46829 .64244 L .46825 .64298 L F
.46219 .64442 m .46825 .64298 L .46408 .6442 L F
.652 .673 0 r
.49223 .63436 m .46224 .64623 L .46105 .64394 L F
.455 0 0 r
.46102 .64388 m .46133 .6445 L .46195 .64611 L F
.637 .588 0 r
.51014 .62693 m .46105 .64394 L .51004 .62672 L F
.46105 .64394 m .46102 .64395 L .46105 .64394 L F
.46105 .64394 m .46105 .64394 L .51004 .62672 L F
.616 .51 0 r
.49077 .6311 m .49077 .6311 L .45971 .64067 L F
.637 .588 0 r
.46747 .64171 m .51089 .62863 L .46105 .64394 L F
.50335 .63069 m .51089 .62863 L .46747 .64171 L F
.48 .344 .476 r
.48567 .62926 m .49302 .63612 L .49215 .63424 L F
.49196 .63396 m .49215 .63424 L .49205 .63403 L F
.48567 .62926 m .49215 .63424 L .49196 .63396 L F
.652 .673 0 r
.5117 .62983 m .51261 .6312 L .49396 .63692 L F
.5117 .62983 m .49396 .63692 L .49338 .63606 L F
.51161 .6297 m .49338 .63606 L .49324 .63585 L F
.5117 .62983 m .49338 .63606 L .51161 .6297 L F
.481 .344 .47 r
.51079 .62848 m .51247 .63108 L .51154 .63025 L F
.51072 .6283 m .51149 .62953 L .51079 .62848 L F
.51149 .62953 m .51247 .63108 L .51079 .62848 L F
.652 .673 0 r
.54293 .61921 m .5117 .62983 L .51161 .6297 L F
.637 .588 0 r
.5288 .62231 m .54265 .61887 L .51089 .62863 L F
.54205 .61763 m .54246 .61848 L .5288 .62231 L F
.54246 .61848 m .54265 .61887 L .5288 .62231 L F
.431 0 0 r
.54265 .61887 m .54272 .61896 L .54258 .61873 L F
.637 .588 0 r
.54205 .61763 m .54266 .61887 L .54265 .61887 L F
.55353 .61262 m .55712 .61387 L .54334 .61848 L F
.55593 .61124 m .55626 .61196 L .55353 .61262 L F
.55626 .61196 m .55712 .61387 L .55353 .61262 L F
.54131 .61614 m .54205 .61763 L .51089 .62863 L F
.287 0 0 r
.54918 .61399 m .54885 .61289 L .54918 .61399 L F
.54932 .61447 m .54885 .61289 L .54885 .61289 L F
.617 .51 0 r
.54896 .61313 m .51672 .62046 L .54908 .61346 L F
.54902 .61348 m .52638 .61913 L .54913 .61382 L F
.52638 .61913 m .52325 .6201 L .54913 .61382 L F
.481 .344 .47 r
.51715 .62198 m .51715 .62197 L .5174 .62261 L F
.617 .51 0 r
.54913 .61382 m .51705 .6216 L .51731 .62253 L F
.637 .588 0 r
.54129 .61607 m .51014 .62693 L .51004 .62672 L F
.481 .344 .47 r
.50844 .62182 m .50843 .62179 L .50797 .61801 L F
.586 .422 0 r
.5083 .62081 m .5083 .62082 L .48977 .62755 L F
.481 .344 .47 r
.50843 .62179 m .50814 .61956 L .50797 .61801 L F
.586 .422 0 r
.5083 .62082 m .50843 .62179 L .48977 .62755 L F
.637 .588 0 r
.51014 .62693 m .51054 .62783 L .49187 .63356 L F
.51014 .62693 m .49187 .63356 L .49176 .6333 L F
.315 .28 .757 r
.50876 .62319 m .50665 .62456 L .50901 .62384 L F
.616 .51 0 r
.50901 .62384 m .50944 .62536 L .49152 .62922 L F
.481 .344 .47 r
.50921 .6282 m .50835 .62151 L .50843 .62179 L F
.5085 .62239 m .50843 .62179 L .50844 .62182 L F
.50921 .6282 m .50843 .62179 L .5085 .62239 L F
.51541 .61741 m .51628 .61946 L .5157 .61815 L F
.638 .588 0 r
.51857 .61646 m .51538 .61744 L .51612 .61911 L F
.481 .344 .47 r
.5157 .61815 m .51628 .61946 L .51708 .62172 L F
.51541 .61741 m .51708 .62172 L .51715 .62197 L F
.51546 .61755 m .51541 .61741 L .51715 .62197 L F
.51546 .61755 m .51715 .62197 L .51715 .62198 L F
.586 .422 0 r
.5401 .60928 m .52141 .61779 L .50843 .62179 L F
.5401 .60929 m .52141 .61779 L .5401 .60928 L F
.54023 .60923 m .50843 .62179 L .5083 .62082 L F
.54022 .61 m .52141 .61779 L .54023 .60923 L F
.653 .672 0 r
.54663 .60704 m .51406 .61537 L .51433 .61579 L F
.54661 .60699 m .51406 .61537 L .54663 .60704 L F
.51453 .61608 m .51453 .61608 L .54668 .60708 L F
.51453 .61608 m .54668 .60708 L .54668 .60708 L F
.54664 .60708 m .51453 .61608 L .54664 .60709 L F
.51453 .61608 m .54411 .6078 L .54411 .6078 L F
.54411 .6078 m .54668 .60708 L .54411 .6078 L F
.54411 .6078 m .54668 .60708 L .54668 .60708 L F
.51453 .61608 m .54668 .60708 L .51453 .61608 L F
.51453 .61608 m .51453 .61608 L .54668 .60708 L F
.586 .422 0 r
.54781 .60645 m .54813 .60636 L .5415 .60877 L F
.5415 .60874 m .5415 .60877 L .5083 .62082 L F
.54781 .60645 m .5415 .60877 L .5415 .60874 L F
.637 .588 0 r
.54132 .61613 m .51014 .62693 L .54129 .61607 L F
.55587 .6111 m .55587 .6111 L .55587 .61109 L F
.55587 .6111 m .51014 .62693 L .55587 .61109 L F
.55587 .6111 m .55587 .61109 L .55587 .61109 L F
.55587 .61109 m .54132 .61613 L .54129 .61607 L F
.481 .344 .47 r
.50976 .62607 m .50928 .625 L .50876 .62319 L F
.299 0 0 r
.54107 .61562 m .55586 .61107 L .55586 .61107 L F
.637 .588 0 r
.55586 .61107 m .55586 .61107 L .50944 .62536 L F
.55617 .61097 m .51004 .62672 L .50944 .62536 L F
.55666 .61082 m .55618 .61099 L .55617 .61097 L F
.55618 .61099 m .51004 .62672 L .55617 .61097 L F
.55586 .61107 m .50944 .62536 L .50944 .62536 L F
.299 0 0 r
.54107 .61562 m .54107 .61562 L .55586 .61107 L F
.617 .51 0 r
.55338 .61265 m .54913 .61382 L .54918 .61399 L F
.287 0 0 r
.54932 .61447 m .54918 .61399 L .54932 .61447 L F
.54918 .61399 m .54918 .61399 L .54932 .61447 L F
.588 .424 0 r
.55008 .61424 m .54942 .61444 L .55008 .61424 L F
.54942 .61444 m .54942 .61444 L .55008 .61424 L F
.55008 .61424 m .54936 .61446 L .54936 .61446 L F
.617 .51 0 r
.55338 .61265 m .54902 .61348 L .54913 .61382 L F
.637 .588 0 r
.55666 .61082 m .54266 .61887 L .54131 .61614 L F
.299 0 0 r
.54107 .61562 m .55668 .61301 L .55586 .61107 L F
.264 0 0 r
.54003 .60858 m .55069 .60566 L .54464 .60653 L F
.54003 .60858 m .54464 .60653 L .54007 .60823 L F
.653 .672 0 r
.54546 .6048 m .54545 .60479 L .51358 .61465 L F
.536 .299 0 r
.54242 .60564 m .54264 .60745 L .54012 .60823 L F
.54041 .60639 m .54006 .60825 L .51119 .61718 L F
.54046 .60637 m .5401 .60806 L .54041 .60639 L F
.5401 .60806 m .54006 .60825 L .54041 .60639 L F
.437 0 0 r
.54003 .60858 m .54007 .60823 L .54002 .60846 L F
.637 .588 0 r
.51079 .6284 m .51089 .62863 L .50335 .63069 L F
.651 .784 0 r
.51261 .6312 m .51291 .63147 L .49396 .63692 L F
.51291 .63147 m .49442 .63731 L .49396 .63692 L F
.52238 .62874 m .51306 .6316 L .51291 .63147 L F
.51306 .6316 m .49442 .63731 L .51291 .63147 L F
.315 .28 .757 r
.51054 .62783 m .49205 .63403 L .51072 .6283 L F
.49382 .63297 m .49205 .63403 L .51054 .62783 L F
.481 .344 .47 r
.50921 .6282 m .51112 .63201 L .50953 .63165 L F
.50876 .62319 m .51037 .62922 L .50921 .6282 L F
.51037 .62922 m .51112 .63201 L .50921 .6282 L F
.327 .343 .869 r
.51306 .6316 m .49466 .63766 L .51331 .63194 L F
.49622 .63676 m .49466 .63766 L .51306 .6316 L F
.651 .784 0 r
.50651 .63428 m .51348 .63197 L .51348 .63197 L F
.305 .434 .991 r
.51127 .63282 m .49868 .63822 L .51363 .63209 L F
.538 .894 0 r
.51213 .6341 m .5015 .63751 L .51183 .6342 L F
.5015 .63751 m .49738 .63883 L .50139 .63754 L F
.51554 .63303 m .51589 .63311 L .50172 .63744 L F
.062 0 0 r
.51584 .63315 m .49722 .63885 L .49727 .63881 L F
.51584 .63315 m .49727 .63881 L .51528 .63329 L F
.51584 .63315 m .51534 .63328 L .51589 .63311 L F
.305 .434 .991 r
.5156 .63304 m .49722 .63885 L .51584 .63315 L F
.538 .894 0 r
.5015 .63751 m .50139 .63754 L .5155 .63302 L F
.04 0 0 r
.51926 .63181 m .51689 .63252 L .51921 .63183 L F
.51926 .63181 m .51921 .63183 L .55065 .62246 L F
.55066 .62244 m .51926 .63181 L .55065 .62246 L F
.51689 .63252 m .51688 .63253 L .55065 .62246 L F
.54906 .62295 m .51619 .63285 L .54906 .62295 L F
.481 .344 .47 r
.51729 .6322 m .51644 .63283 L .51591 .63311 L F
.5159 .63311 m .51591 .63311 L .51584 .63315 L F
.51729 .6322 m .51591 .63311 L .5159 .63311 L F
.305 .434 .991 r
.51127 .63282 m .49698 .63874 L .49868 .63822 L F
.651 .784 0 r
.49491 .63775 m .46369 .64798 L .48261 .64093 L F
.04 0 0 r
.4654 .64862 m .46547 .64852 L .46531 .64864 L F
.538 .894 0 r
.4967 .63868 m .4654 .64862 L .46519 .64857 L F
.49684 .63871 m .4654 .64862 L .4967 .63868 L F
.48 .344 .476 r
.48808 .63627 m .49722 .63885 L .49466 .63766 L F
.538 .894 0 r
.51516 .63294 m .51174 .63422 L .49684 .63871 L F
.481 .344 .47 r
.51726 .63227 m .51644 .63283 L .51729 .6322 L F
.423 .074 0 r
.55002 .62198 m .5251 .62886 L .51762 .63132 L F
.04 0 0 r
.54911 .62292 m .51688 .63253 L .5491 .62293 L F
.51688 .63253 m .51687 .63253 L .55064 .62247 L F
.538 .894 0 r
.5015 .63751 m .5155 .63302 L .5155 .63302 L F
.51174 .63422 m .50139 .63754 L .49698 .63874 L F
.50139 .63754 m .49727 .63881 L .49698 .63874 L F
.51554 .63303 m .50172 .63744 L .51551 .63302 L F
.50172 .63744 m .5015 .63751 L .51551 .63302 L F
.305 .434 .991 r
.49868 .63822 m .49722 .63885 L .5156 .63304 L F
.423 .074 0 r
.46626 .64752 m .46429 .64818 L .46595 .64798 L F
.538 .894 0 r
.49575 .63847 m .46513 .64859 L .46395 .64821 L F
.48 .344 .476 r
.49126 .64233 m .49722 .63885 L .48808 .63627 L F
.651 .784 0 r
.51364 .63211 m .49575 .63847 L .49521 .638 L F
.481 .344 .47 r
.51584 .63315 m .51589 .63321 L .51549 .63302 L F
.5156 .63304 m .51549 .63302 L .51364 .6321 L F
.51584 .63315 m .51549 .63302 L .5156 .63304 L F
.5156 .63304 m .51364 .6321 L .51363 .63209 L F
.51584 .63315 m .5156 .63304 L .5156 .63304 L F
.5156 .63304 m .51364 .6321 L .5156 .63304 L F
.423 .074 0 r
.55027 .62183 m .51779 .63087 L .55027 .62188 L F
.55002 .62195 m .5251 .62886 L .55002 .62197 L F
.55002 .62197 m .5251 .62886 L .55002 .62198 L F
.538 .894 0 r
.51501 .63291 m .4967 .63868 L .51499 .6329 L F
.51502 .63291 m .4967 .63868 L .51501 .63291 L F
.651 .784 0 r
.51399 .63241 m .49575 .63847 L .51364 .63211 L F
.538 .894 0 r
.5155 .63302 m .51174 .63422 L .51516 .63294 L F
.51551 .63302 m .51213 .6341 L .5155 .63302 L F
.51213 .6341 m .51183 .6342 L .5155 .63302 L F
.651 .784 0 r
.514 .63242 m .49575 .63847 L .51399 .63241 L F
.538 .894 0 r
.51438 .63276 m .4967 .63868 L .49575 .63847 L F
.51499 .6329 m .4967 .63868 L .51438 .63276 L F
.51506 .63292 m .4967 .63868 L .51502 .63291 L F
.481 .344 .47 r
.51549 .63302 m .51438 .63276 L .51364 .6321 L F
.51745 .63176 m .51729 .6322 L .5159 .63311 L F
.51589 .63311 m .5159 .63311 L .51584 .63315 L F
.51745 .63176 m .5159 .63311 L .51589 .63311 L F
.51762 .63162 m .51729 .6322 L .51745 .63176 L F
.423 .074 0 r
.54981 .6223 m .51754 .63153 L .51726 .63227 L F
.04 0 0 r
.54877 .62299 m .5497 .62234 L .51726 .63227 L F
.54999 .62263 m .51726 .63227 L .5169 .63252 L F
.538 .894 0 r
.54907 .62224 m .51515 .63294 L .54907 .62224 L F
.51515 .63294 m .49684 .63871 L .51515 .63294 L F
.51515 .63294 m .51515 .63294 L .54907 .62224 L F
.54706 .62288 m .51516 .63294 L .54704 .62288 L F
.51516 .63294 m .51515 .63294 L .54907 .62224 L F
.54783 .62263 m .51506 .63292 L .54774 .62259 L F
.51506 .63292 m .51502 .63291 L .54774 .62259 L F
.423 .074 0 r
.51779 .63087 m .51778 .63089 L .5509 .62171 L F
.51779 .63087 m .5509 .62171 L .5509 .62171 L F
.55041 .62174 m .55044 .6211 L .52694 .6283 L F
.651 .784 0 r
.54877 .62194 m .54627 .623 L .51438 .63276 L F
.5143 .63269 m .51438 .63276 L .49575 .63847 L F
.54877 .62194 m .51438 .63276 L .5143 .63269 L F
.481 .344 .47 r
.50862 .62768 m .50744 .62369 L .50817 .62471 L F
.423 .074 0 r
.55044 .6211 m .55046 .6205 L .52694 .6283 L F
.245 0 0 r
.56477 .61608 m .54979 .62233 L .56478 .61591 L F
.55122 .62177 m .54979 .62233 L .56477 .61608 L F
.168 0 0 r
.56478 .61591 m .54986 .6223 L .54988 .62223 L F
.56478 .61591 m .54988 .62223 L .56126 .61722 L F
.21 0 0 r
.54904 .62183 m .55697 .61998 L .5501 .62156 L F
0 0 0 r
.56366 .61851 m .54861 .62316 L .54929 .62284 L F
.56366 .61851 m .54929 .62284 L .55305 .6217 L F
.423 .074 0 r
.5643 .61787 m .5582 .61957 L .55825 .61961 L F
.154 0 0 r
.5641 .61812 m .55237 .62157 L .5642 .61793 L F
.04 0 0 r
.55946 .6198 m .55834 .61969 L .55285 .62137 L F
.55946 .6198 m .55285 .62137 L .55306 .62171 L F
.423 .074 0 r
.5582 .61957 m .55816 .61954 L .55614 .62015 L F
.04 0 0 r
.5587 .61962 m .55834 .61969 L .55843 .6197 L F
.56302 .61873 m .56269 .6188 L .56301 .61874 L F
.56269 .6188 m .55834 .61969 L .56262 .61882 L F
.56269 .6188 m .56262 .61882 L .56301 .61874 L F
.103 0 0 r
.56318 .61865 m .54861 .62316 L .56366 .61851 L F
.5495 .62288 m .54861 .62316 L .56318 .61865 L F
.04 0 0 r
.56301 .61874 m .5587 .61962 L .55946 .6198 L F
.538 .894 0 r
.56169 .61911 m .5631 .61872 L .5617 .61915 L F
.04 0 0 r
.56307 .61872 m .5643 .61787 L .55834 .61969 L F
.56307 .61872 m .56309 .61871 L .56307 .61872 L F
.56309 .61871 m .5643 .61787 L .56307 .61872 L F
.072 0 0 r
.59007 .68658 m .58604 .68197 L .58715 .68648 L F
.58898 .68206 m .58604 .68197 L .59007 .68658 L F
.074 0 0 r
.59019 .69126 m .59007 .68658 L .58733 .69114 L F
.454 0 0 r
.58781 .6893 m .5627 .61897 L .5895 .688 L F
.5627 .61897 m .56262 .61873 L .56271 .61897 L F
.5627 .61897 m .56271 .61897 L .5895 .688 L F
.154 0 0 r
.5642 .61793 m .56229 .61852 L .56215 .61848 L F
.56229 .61852 m .55237 .62157 L .56215 .61848 L F
.423 .074 0 r
.5643 .61787 m .55826 .61962 L .55834 .61969 L F
.5643 .61787 m .55825 .61961 L .55826 .61962 L F
.154 0 0 r
.56215 .61848 m .55237 .62157 L .55767 .61969 L F
.423 .074 0 r
.5643 .61787 m .56436 .61769 L .5636 .61792 L F
.154 0 0 r
.5642 .61793 m .55767 .61969 L .56432 .6177 L F
.538 .894 0 r
.56159 .6186 m .56302 .6187 L .56169 .61911 L F
.56155 .61843 m .56195 .6185 L .56159 .6186 L F
.56195 .6185 m .56302 .6187 L .56159 .6186 L F
.651 .784 0 r
.54797 .6213 m .54825 .62152 L .54754 .62169 L F
.54836 .62134 m .54877 .62194 L .54797 .6213 L F
.5477 .62126 m .54651 .62265 L .54557 .62197 L F
.54819 .6211 m .54797 .6213 L .5477 .62126 L F
.54797 .6213 m .54651 .62265 L .5477 .62126 L F
.423 .074 0 r
.55648 .61925 m .55046 .6205 L .55044 .6211 L F
.316 0 0 r
.55607 .62014 m .55893 .61934 L .54876 .62139 L F
.55607 .62014 m .54876 .62139 L .54898 .62142 L F
.278 0 0 r
.54876 .62139 m .55893 .61934 L .56125 .61832 L F
.04 0 0 r
.55946 .6198 m .55907 .61992 L .55948 .61981 L F
.55907 .61992 m .55306 .62171 L .55835 .62014 L F
.55907 .61992 m .55835 .62014 L .55948 .61981 L F
.103 0 0 r
.56298 .61871 m .5495 .62288 L .56318 .61865 L F
.54981 .62278 m .5495 .62288 L .56298 .61871 L F
.218 0 0 r
.56478 .61591 m .56126 .61722 L .55735 .61832 L F
.423 .074 0 r
.55894 .61824 m .56126 .61722 L .55735 .61832 L F
.218 0 0 r
.55027 .62062 m .55029 .62051 L .55572 .61878 L F
.423 .074 0 r
.55648 .61925 m .55681 .61839 L .55046 .6205 L F
.218 0 0 r
.55735 .61832 m .55572 .61878 L .56478 .61591 L F
.244 0 0 r
.56478 .61591 m .55572 .61878 L .55029 .62038 L F
.236 0 0 r
.56478 .61591 m .55029 .62038 L .55179 .61983 L F
.56478 .61591 m .55179 .61983 L .56479 .61569 L F
.651 .784 0 r
.56029 .61718 m .56153 .61832 L .56133 .61839 L F
.56027 .61754 m .56133 .61839 L .56021 .61873 L F
.56029 .61718 m .56133 .61839 L .56027 .61754 L F
.538 .894 0 r
.56149 .61841 m .5617 .61915 L .56001 .61895 L F
.56153 .61841 m .5617 .61915 L .56149 .61841 L F
.56155 .6184 m .5617 .61915 L .56153 .6184 L F
.278 0 0 r
.55893 .61934 m .56148 .61841 L .56125 .61832 L F
.316 0 0 r
.5501 .62156 m .55607 .62014 L .54898 .62142 L F
.21 0 0 r
.55697 .61998 m .5568 .62001 L .5501 .62156 L F
.5501 .62156 m .5568 .62001 L .55607 .62014 L F
.423 .074 0 r
.55151 .62149 m .55027 .62183 L .55152 .62154 L F
.55027 .62183 m .55027 .62188 L .55152 .62154 L F
.306 0 0 r
.5468 .62285 m .55697 .61998 L .54904 .62183 L F
.04 0 0 r
.5631 .61872 m .56302 .61873 L .56301 .61874 L F
.455 0 0 r
.56307 .61873 m .56298 .61871 L .56318 .61865 L F
.538 .894 0 r
.56302 .6187 m .5631 .61872 L .56306 .61873 L F
.56298 .61871 m .56306 .61873 L .56169 .61911 L F
.56302 .6187 m .56306 .61873 L .56298 .61871 L F
.455 0 0 r
.56288 .61885 m .56284 .61875 L .56298 .61871 L F
.56288 .61885 m .56298 .61871 L .56307 .61873 L F
.04 0 0 r
.56308 .61872 m .55308 .62174 L .55308 .62174 L F
.538 .894 0 r
.5542 .62133 m .5531 .62178 L .55307 .62166 L F
.5542 .62133 m .55307 .62166 L .55293 .62108 L F
.652 .673 0 r
.54611 .61814 m .54731 .62047 L .54476 .62123 L F
.54611 .61814 m .54471 .62136 L .54293 .61921 L F
.55679 .61491 m .54805 .62025 L .54765 .62037 L F
.538 .302 0 r
.55045 .62016 m .5509 .62016 L .55122 .62 L F
.274 0 0 r
.55194 .61965 m .55029 .62038 L .56467 .61337 L F
.651 .784 0 r
.55026 .61984 m .54515 .62152 L .54513 .62151 L F
.538 .302 0 r
.55122 .62 m .55118 .62002 L .55128 .61999 L F
.55118 .62002 m .5509 .62016 L .55128 .61999 L F
.257 0 0 r
.55179 .61983 m .55029 .62038 L .55194 .61965 L F
.651 .784 0 r
.55234 .61919 m .55249 .61967 L .54928 .6207 L F
.54904 .62027 m .54928 .6207 L .49521 .638 L F
.55234 .61919 m .54928 .6207 L .54904 .62027 L F
.55234 .61919 m .54895 .6203 L .55233 .61916 L F
.54895 .6203 m .49521 .638 L .54894 .62028 L F
.54895 .6203 m .54894 .62028 L .55233 .61916 L F
.55233 .61916 m .55026 .61984 L .55026 .61984 L F
.55026 .61984 m .49521 .638 L .55026 .61984 L F
.46 0 0 r
.5503 .62055 m .55029 .62041 L .55029 .62051 L F
.55029 .62041 m .55029 .62042 L .55029 .62051 L F
.55029 .6204 m .55029 .62038 L .5503 .62055 L F
.244 0 0 r
.55572 .61878 m .55029 .62051 L .55029 .62042 L F
.423 .074 0 r
.55046 .6205 m .55681 .61839 L .55047 .62033 L F
.31 0 0 r
.55398 .61857 m .55947 .61698 L .55927 .6168 L F
.651 .784 0 r
.5598 .61673 m .56029 .61718 L .55993 .61729 L F
.55937 .6169 m .55991 .6173 L .55249 .61967 L F
.55934 .61688 m .55249 .61967 L .55234 .61919 L F
.55937 .6169 m .55249 .61967 L .55934 .61688 L F
.56001 .61732 m .56021 .61873 L .5529 .62097 L F
.56029 .61718 m .56027 .6175 L .56001 .61732 L F
.56027 .6175 m .56021 .61873 L .56001 .61732 L F
.423 .074 0 r
.55033 .62041 m .55047 .62033 L .55029 .62039 L F
.55047 .62037 m .55047 .62033 L .55033 .62041 L F
.46 0 0 r
.55029 .62041 m .55029 .62038 L .55029 .62042 L F
.538 .302 0 r
.55059 .6203 m .55029 .62038 L .55029 .62039 L F
.244 0 0 r
.55572 .61878 m .55029 .62042 L .55029 .62038 L F
.652 .673 0 r
.55833 .61447 m .5598 .61673 L .55876 .6161 L F
.302 0 0 r
.55667 .61301 m .55733 .61422 L .55668 .61301 L F
.652 .673 0 r
.55757 .61469 m .55837 .61587 L .55679 .61491 L F
.306 0 0 r
.54793 .61694 m .55452 .61557 L .55738 .61429 L F
.538 .302 0 r
.55143 .61783 m .55124 .61735 L .55077 .61805 L F
.55124 .61735 m .55121 .61727 L .55018 .61768 L F
.272 0 0 r
.55356 .61663 m .55008 .61772 L .55001 .61737 L F
.588 .424 0 r
.55004 .61697 m .55004 .61698 L .55494 .61576 L F
.55485 .6156 m .55002 .61683 L .55494 .61576 L F
.55002 .61683 m .55006 .61697 L .55494 .61576 L F
.652 .673 0 r
.55666 .61495 m .54735 .62055 L .55452 .61557 L F
.55751 .61448 m .54735 .62055 L .55748 .61445 L F
.305 0 0 r
.55769 .61491 m .55768 .6149 L .55452 .61557 L F
.55445 .61559 m .55452 .61557 L .54793 .61694 L F
.55769 .61491 m .55452 .61557 L .55445 .61559 L F
.538 .302 0 r
.55077 .61805 m .55124 .61735 L .55018 .61768 L F
.652 .673 0 r
.55452 .61557 m .54735 .62055 L .54636 .61863 L F
.55748 .61445 m .55666 .61495 L .55452 .61557 L F
.55768 .61438 m .55751 .61448 L .55748 .61445 L F
.306 0 0 r
.55452 .61557 m .55778 .61489 L .55748 .61445 L F
.55452 .61557 m .55748 .61445 L .55738 .61429 L F
.652 .673 0 r
.55811 .61413 m .55768 .61438 L .55747 .61445 L F
.305 0 0 r
.54521 .61825 m .55445 .61559 L .54793 .61694 L F
.652 .673 0 r
.55741 .61436 m .55747 .61445 L .54611 .61814 L F
.55811 .61413 m .55747 .61445 L .55741 .61436 L F
.55748 .61444 m .54636 .61863 L .54611 .61814 L F
.55768 .61438 m .55749 .61445 L .55748 .61444 L F
.55749 .61445 m .54636 .61863 L .55748 .61444 L F
.637 .588 0 r
.55666 .61082 m .55734 .61436 L .55593 .61124 L F
.302 0 0 r
.55732 .61422 m .55733 .61422 L .55667 .61301 L F
.435 0 0 r
.55735 .61428 m .55668 .61301 L .55733 .61422 L F
.637 .588 0 r
.55725 .61415 m .55734 .61436 L .55724 .61439 L F
.55725 .61415 m .55724 .61439 L .54334 .61848 L F
.55712 .61387 m .55725 .61415 L .54334 .61848 L F
.302 0 0 r
.54132 .61628 m .55732 .61422 L .55667 .61301 L F
.651 .784 0 r
.55996 .61728 m .5529 .62097 L .55249 .61967 L F
.55998 .6173 m .5529 .62097 L .55996 .61728 L F
.56009 .61726 m .56005 .61728 L .56007 .61725 L F
.56005 .61728 m .5529 .62097 L .56003 .61727 L F
.56005 .61728 m .56003 .61727 L .56007 .61725 L F
.306 0 0 r
.54221 .61814 m .54793 .61694 L .55727 .61423 L F
.55727 .61423 m .55727 .61423 L .55733 .61422 L F
.54221 .61814 m .55727 .61423 L .55727 .61423 L F
.637 .588 0 r
.55666 .61082 m .55811 .61413 L .5574 .61434 L F
.55729 .61412 m .5574 .61434 L .55734 .61436 L F
.55666 .61082 m .5574 .61434 L .55729 .61412 L F
.306 0 0 r
.54793 .61694 m .55737 .6143 L .55733 .61422 L F
.438 0 0 r
.55733 .61422 m .55738 .61429 L .55737 .6143 L F
.55738 .61429 m .55748 .61445 L .5574 .61434 L F
.55738 .61429 m .5574 .61434 L .55737 .6143 L F
.652 .673 0 r
.55811 .61413 m .55833 .61447 L .55764 .61467 L F
.5575 .61448 m .55764 .61467 L .55679 .61491 L F
.55811 .61413 m .55764 .61467 L .5575 .61448 L F
.298 0 0 r
.54132 .61628 m .55667 .61301 L .54107 .61562 L F
.439 0 0 r
.55687 .61367 m .55623 .61218 L .55646 .61262 L F
.305 0 0 r
.54295 .61933 m .55769 .61491 L .55445 .61559 L F
.637 .588 0 r
.54334 .61848 m .55734 .61436 L .54266 .61887 L F
.375 0 0 r
.55703 .61387 m .55586 .61107 L .55668 .61301 L F
.652 .673 0 r
.5576 .61428 m .54705 .61783 L .54692 .61756 L F
.55761 .61428 m .54705 .61783 L .5576 .61428 L F
.5578 .61423 m .54705 .61783 L .55779 .61422 L F
.651 .784 0 r
.56018 .61723 m .5529 .62097 L .56016 .61722 L F
.31 0 0 r
.54491 .62159 m .55957 .61774 L .5593 .61704 L F
.308 0 0 r
.54303 .61943 m .55769 .61491 L .54295 .61933 L F
.652 .673 0 r
.55765 .61466 m .55837 .61587 L .55757 .61469 L F
.308 0 0 r
.55769 .61491 m .55778 .61489 L .55769 .61491 L F
.55769 .61491 m .55769 .61491 L .54295 .61933 L F
.453 0 0 r
.55692 .61374 m .55699 .61385 L .55701 .6139 L F
.651 .784 0 r
.55558 .6181 m .55233 .61916 L .55229 .61905 L F
.5598 .61673 m .55234 .61919 L .55233 .61916 L F
.31 0 0 r
.54491 .62159 m .55947 .61698 L .55398 .61857 L F
.651 .784 0 r
.54504 .62156 m .545 .62157 L .54501 .62154 L F
.31 0 0 r
.55236 .61903 m .55927 .6168 L .55374 .61856 L F
.651 .784 0 r
.55233 .61916 m .54789 .62061 L .55199 .61914 L F
.55233 .61916 m .55199 .61914 L .55229 .61905 L F
.31 0 0 r
.54491 .62159 m .55398 .61857 L .55236 .61903 L F
.55398 .61857 m .55927 .6168 L .55236 .61903 L F
.651 .784 0 r
.55229 .61905 m .55199 .61914 L .55229 .61903 L F
.5598 .61673 m .55558 .6181 L .55229 .61903 L F
.652 .673 0 r
.55837 .61587 m .55911 .61694 L .54735 .62055 L F
.31 0 0 r
.55374 .61856 m .55927 .6168 L .55916 .61669 L F
.309 0 0 r
.54459 .62128 m .55895 .61676 L .5441 .62079 L F
.652 .673 0 r
.55837 .61587 m .55969 .61667 L .55905 .61687 L F
.309 0 0 r
.55895 .61676 m .55916 .61669 L .55894 .61675 L F
.55895 .61676 m .55894 .61675 L .5441 .62079 L F
.302 0 0 r
.54221 .61814 m .55733 .61422 L .54132 .61628 L F
.453 0 0 r
.55694 .61379 m .55701 .6139 L .55744 .61495 L F
.538 .894 0 r
.56138 .61838 m .5542 .62133 L .55293 .62108 L F
.56143 .61836 m .56138 .61838 L .56138 .61838 L F
.56138 .61838 m .5542 .62133 L .56138 .61838 L F
.423 .074 0 r
.55046 .6205 m .55047 .62037 L .55033 .62041 L F
.55046 .6205 m .55029 .62039 L .55026 .62056 L F
.651 .784 0 r
.55249 .61967 m .54949 .62179 L .54819 .6211 L F
.54949 .62179 m .54894 .62218 L .54879 .62197 L F
.54949 .62179 m .54879 .62197 L .54819 .6211 L F
.54819 .6211 m .54836 .62134 L .54797 .6213 L F
.55249 .61967 m .5529 .62097 L .54894 .62218 L F
.304 0 0 r
.5611 .61826 m .56033 .61776 L .54552 .62205 L F
.443 0 0 r
.56014 .61759 m .56033 .61776 L .56052 .61825 L F
.538 .894 0 r
.56144 .61836 m .5542 .62133 L .56143 .61836 L F
.04 0 0 r
.55306 .62171 m .55307 .62172 L .55948 .61981 L F
.55948 .61981 m .55307 .62172 L .55308 .62174 L F
.538 .894 0 r
.5615 .61834 m .5531 .62178 L .56149 .61834 L F
.56001 .61895 m .5617 .61915 L .55788 .61982 L F
.04 0 0 r
.5631 .61872 m .55946 .6198 L .55948 .61981 L F
.5587 .61962 m .55843 .6197 L .55946 .6198 L F
.538 .894 0 r
.55788 .61982 m .5617 .61915 L .5531 .62178 L F
.04 0 0 r
.54916 .62288 m .52817 .62915 L .54914 .62289 L F
.52817 .62915 m .52802 .6292 L .54954 .62278 L F
.52817 .62915 m .54954 .62278 L .54954 .62277 L F
.538 .894 0 r
.52061 .63163 m .54859 .62316 L .516 .63313 L F
.04 0 0 r
.55064 .62247 m .51687 .63253 L .51669 .63266 L F
.54995 .62268 m .5166 .63272 L .54994 .62268 L F
.5166 .63272 m .51659 .63273 L .54994 .62268 L F
.538 .894 0 r
.54722 .62291 m .54858 .62316 L .52061 .63163 L F
.54858 .62316 m .54859 .62316 L .52061 .63163 L F
.192 0 0 r
.54802 .62317 m .54798 .62318 L .54858 .62316 L F
.54858 .62316 m .54858 .62316 L .54861 .62316 L F
.54802 .62317 m .54858 .62316 L .54858 .62316 L F
.538 .894 0 r
.54793 .62303 m .54859 .62316 L .54722 .62291 L F
.04 0 0 r
.54929 .62284 m .54916 .62288 L .54929 .62284 L F
0 0 0 r
.5493 .62284 m .54929 .62284 L .54938 .6228 L F
.192 0 0 r
.54981 .62278 m .54858 .62316 L .54861 .62316 L F
.538 .894 0 r
.54859 .62315 m .54988 .62276 L .54859 .62316 L F
.04 0 0 r
.54911 .62292 m .5491 .62293 L .55064 .62247 L F
.5494 .62285 m .54906 .62295 L .5494 .62285 L F
.54906 .62295 m .54906 .62295 L .5494 .62285 L F
.54882 .62303 m .54882 .62303 L .54893 .62299 L F
.5494 .62285 m .54906 .62295 L .54906 .62295 L F
.54994 .62269 m .5494 .62285 L .5494 .62285 L F
.54999 .62263 m .5497 .62234 L .54877 .62299 L F
.538 .894 0 r
.54914 .62229 m .54988 .62276 L .54859 .62315 L F
.54988 .62276 m .54988 .62276 L .54859 .62315 L F
.04 0 0 r
.54929 .62284 m .54929 .62284 L .55153 .62218 L F
.55153 .62217 m .54929 .62284 L .55153 .62218 L F
.54916 .62288 m .54914 .62289 L .55153 .62218 L F
.54954 .62277 m .54954 .62278 L .55153 .62218 L F
.55153 .6222 m .54929 .62287 L .55153 .6222 L F
.54929 .62287 m .54928 .62288 L .55153 .6222 L F
.55153 .6222 m .54928 .62288 L .54928 .62288 L F
.55307 .62172 m .55066 .62244 L .55308 .62174 L F
.55066 .62244 m .55065 .62246 L .55308 .62174 L F
.55065 .62246 m .54911 .62292 L .55064 .62247 L F
.55308 .62174 m .55065 .62246 L .55064 .62247 L F
.55308 .62174 m .55153 .6222 L .55153 .6222 L F
.538 .894 0 r
.54914 .62229 m .54859 .62316 L .54726 .6229 L F
.04 0 0 r
.54999 .62263 m .54981 .6223 L .54973 .62236 L F
.55306 .62171 m .55153 .62217 L .55307 .62172 L F
.55153 .62217 m .55153 .62218 L .55307 .62172 L F
.55308 .62174 m .54995 .62268 L .55308 .62174 L F
.54995 .62268 m .54994 .62268 L .55308 .62174 L F
.55308 .62174 m .54994 .62268 L .54994 .62269 L F
.538 .894 0 r
.55293 .62108 m .5531 .62178 L .54988 .62276 L F
.423 .074 0 r
.55054 .62186 m .54995 .62203 L .54995 .62204 L F
.168 0 0 r
.54986 .6223 m .54979 .62233 L .54982 .62226 L F
.54986 .6223 m .54982 .62226 L .54988 .62223 L F
.423 .074 0 r
.55107 .62171 m .55041 .6219 L .55103 .62173 L F
.04 0 0 r
.54973 .62236 m .54981 .6223 L .5497 .62234 L F
.538 .894 0 r
.55293 .62108 m .54988 .62276 L .54914 .62229 L F
.192 0 0 r
.56284 .61875 m .54802 .62317 L .54858 .62316 L F
.56284 .61875 m .54858 .62316 L .54981 .62278 L F
.231 0 0 r
.56262 .61873 m .54798 .62318 L .56284 .61875 L F
.278 0 0 r
.55893 .61934 m .56068 .61899 L .56059 .61874 L F
.56068 .61899 m .56217 .61869 L .56059 .61874 L F
.56059 .61874 m .56217 .61869 L .56148 .61841 L F
.538 .894 0 r
.56153 .61832 m .56155 .61839 L .56001 .61895 L F
.278 0 0 r
.54552 .62205 m .54876 .62139 L .5611 .61826 L F
.54876 .62139 m .56125 .61832 L .5611 .61826 L F
.316 0 0 r
.55607 .62014 m .56217 .61869 L .55893 .61934 L F
.103 0 0 r
.56284 .61875 m .54981 .62278 L .56298 .61871 L F
.21 0 0 r
.55697 .61998 m .56242 .61871 L .5568 .62001 L F
.538 .894 0 r
.56149 .61834 m .55558 .62023 L .55538 .62026 L F
.5615 .61834 m .55558 .62023 L .5615 .61834 L F
.21 0 0 r
.55607 .62014 m .56242 .61871 L .56217 .61869 L F
.5568 .62001 m .56242 .61871 L .55607 .62014 L F
.538 .894 0 r
.54706 .62288 m .54704 .62288 L .54907 .62224 L F
.54908 .62225 m .5155 .63302 L .51516 .63294 L F
.5155 .63302 m .5155 .63302 L .54908 .62225 L F
.5491 .62226 m .51551 .63302 L .54908 .62225 L F
.51551 .63302 m .5155 .63302 L .54908 .62225 L F
.54914 .62229 m .51554 .63303 L .5491 .62226 L F
.51554 .63303 m .51551 .63302 L .5491 .62226 L F
.481 .344 .47 r
.51644 .63283 m .51593 .63318 L .51584 .63315 L F
.538 .894 0 r
.54914 .62229 m .516 .63313 L .51554 .63303 L F
.54907 .62224 m .51515 .63294 L .51506 .63292 L F
.306 0 0 r
.5469 .6229 m .56242 .61871 L .55697 .61998 L F
.538 .894 0 r
.5615 .61834 m .55292 .62104 L .55292 .62103 L F
.56153 .61832 m .5615 .61834 L .5615 .61834 L F
.5615 .61834 m .55292 .62104 L .5615 .61834 L F
.309 0 0 r
.55374 .61856 m .55916 .61669 L .54459 .62128 L F
.423 .074 0 r
.5251 .62886 m .51778 .63089 L .51769 .63113 L F
.5251 .62886 m .51769 .63113 L .51762 .63132 L F
.651 .784 0 r
.5485 .62099 m .514 .63242 L .54848 .62096 L F
.514 .63242 m .51399 .63241 L .54848 .62096 L F
.54848 .62096 m .51399 .63241 L .51364 .63211 L F
.55249 .61967 m .5485 .62099 L .54848 .62096 L F
.308 0 0 r
.54552 .62205 m .56014 .61759 L .54491 .62159 L F
.309 0 0 r
.54552 .62205 m .56033 .61776 L .56014 .61759 L F
.652 .673 0 r
.55765 .61466 m .55876 .6161 L .55837 .61587 L F
.309 0 0 r
.55826 .61585 m .55916 .61669 L .5584 .6158 L F
.5441 .62079 m .55894 .61675 L .55826 .61585 L F
.55894 .61675 m .55916 .61669 L .55826 .61585 L F
.538 .894 0 r
.56153 .61832 m .55292 .62103 L .5529 .62097 L F
.274 0 0 r
.56262 .61873 m .54792 .62316 L .54798 .62318 L F
.23 0 0 r
.56242 .61871 m .54792 .62316 L .56262 .61873 L F
.452 0 0 r
.56217 .61869 m .56255 .61907 L .56236 .6192 L F
.538 .894 0 r
.54726 .6229 m .54793 .62303 L .54722 .62291 L F
.272 0 0 r
.56242 .61871 m .54698 .62292 L .54792 .62316 L F
.5469 .6229 m .54698 .62292 L .56242 .61871 L F
.307 0 0 r
.5441 .62079 m .55826 .61585 L .54303 .61943 L F
.55826 .61585 m .5584 .6158 L .55825 .61584 L F
.55826 .61585 m .55825 .61584 L .54303 .61943 L F
.453 0 0 r
.55687 .61367 m .55692 .61374 L .55702 .61399 L F
.307 0 0 r
.54303 .61943 m .5584 .6158 L .55778 .61489 L F
.453 0 0 r
.55697 .61391 m .55702 .61399 L .5607 .62292 L F
.55687 .61367 m .55702 .61399 L .55697 .61391 L F
.56056 .62314 m .55714 .61437 L .5607 .62292 L F
.55714 .61437 m .55687 .61367 L .55718 .61442 L F
.55714 .61437 m .55718 .61442 L .5607 .62292 L F
.438 0 0 r
.55804 .61597 m .55828 .61614 L .55906 .61806 L F
.55888 .61804 m .55906 .61806 L .58781 .6893 L F
.55804 .61597 m .55906 .61806 L .55888 .61804 L F
.185 0 0 r
.58338 .68674 m .57883 .68737 L .57922 .69199 L F
.189 0 0 r
.58338 .68674 m .57857 .68277 L .57883 .68737 L F
.178 0 0 r
.58365 .69138 m .57922 .69199 L .57879 .69652 L F
.185 0 0 r
.58365 .69138 m .58338 .68674 L .57922 .69199 L F
.189 0 0 r
.58224 .68225 m .57857 .68277 L .58338 .68674 L F
.178 0 0 r
.58305 .69595 m .58365 .69138 L .57879 .69652 L F
.135 0 0 r
.58733 .69114 m .58365 .69138 L .58305 .69595 L F
.439 0 0 r
.58596 .69064 m .58294 .6926 L .55854 .61799 L F
.55855 .618 m .55854 .61799 L .55843 .61767 L F
.58596 .69064 m .55854 .61799 L .55855 .618 L F
.538 .894 0 r
.56153 .61832 m .5615 .61834 L .5615 .61834 L F
.438 0 0 r
.55828 .61614 m .55863 .61637 L .55931 .61809 L F
.55906 .61806 m .55931 .61809 L .58781 .6893 L F
.55828 .61614 m .55931 .61809 L .55906 .61806 L F
.443 0 0 r
.56039 .61824 m .56052 .61825 L .58781 .6893 L F
.56014 .61759 m .56052 .61825 L .56039 .61824 L F
.453 0 0 r
.55739 .61489 m .55744 .61495 L .5607 .62292 L F
.55694 .61379 m .55744 .61495 L .55739 .61489 L F
.55692 .61374 m .55701 .6139 L .55694 .61379 L F
.375 0 0 r
.55765 .61539 m .55699 .61385 L .55703 .61387 L F
.58781 .6893 m .55762 .61538 L .55765 .61539 L F
.55762 .61538 m .55699 .61385 L .55765 .61539 L F
.55699 .61385 m .55586 .61107 L .55703 .61387 L F
.652 .673 0 r
.55779 .61422 m .55761 .61428 L .5576 .61428 L F
.55811 .61413 m .5578 .61423 L .55779 .61422 L F
.651 .784 0 r
.55558 .6181 m .55229 .61905 L .55229 .61903 L F
.538 .894 0 r
.55558 .62023 m .55293 .62108 L .55538 .62026 L F
.54908 .62225 m .54706 .62288 L .54907 .62224 L F
.54804 .6225 m .51502 .63291 L .54802 .62249 L F
.51502 .63291 m .51501 .63291 L .54802 .62249 L F
.423 .074 0 r
.55089 .62171 m .55002 .62195 L .5509 .62173 L F
.55002 .62195 m .55002 .62197 L .5509 .62173 L F
.5509 .62173 m .55002 .62197 L .55002 .62198 L F
.538 .894 0 r
.54914 .62229 m .5491 .62226 L .55292 .62104 L F
.55292 .62104 m .5491 .62226 L .54908 .62225 L F
.306 0 0 r
.5469 .6229 m .55697 .61998 L .5468 .62285 L F
.288 0 0 r
.54839 .61147 m .54886 .61282 L .54884 .61283 L F
.287 0 0 r
.54886 .61289 m .54885 .61289 L .54886 .61289 L F
.617 .51 0 r
.54896 .61313 m .54817 .61088 L .54893 .61314 L F
.638 .588 0 r
.54805 .61055 m .51641 .61975 L .51642 .61979 L F
.54804 .61054 m .51641 .61975 L .54805 .61055 L F
.287 0 0 r
.54029 .61205 m .55186 .61081 L .54084 .61125 L F
.617 .51 0 r
.55062 .6106 m .54814 .61078 L .55075 .61067 L F
.289 0 0 r
.54257 .61084 m .55163 .61071 L .54907 .60967 L F
.286 0 0 r
.54257 .61084 m .54907 .60967 L .55492 .60737 L F
.289 0 0 r
.54084 .61125 m .55186 .61081 L .54257 .61084 L F
.55186 .61081 m .55163 .61071 L .54257 .61084 L F
.305 0 0 r
.55514 .60943 m .55954 .6061 L .56029 .60665 L F
.617 .51 0 r
.56235 .60975 m .55393 .61036 L .55384 .61043 L F
.616 .51 0 r
.55566 .60732 m .55651 .61031 L .55603 .61036 L F
.617 .51 0 r
.55384 .61043 m .55284 .61048 L .55277 .61051 L F
.616 .51 0 r
.55496 .60757 m .55569 .6104 L .54332 .61172 L F
.286 0 0 r
.54907 .60967 m .55514 .60859 L .55496 .60757 L F
.54907 .60967 m .55496 .60757 L .55492 .60737 L F
.586 .422 0 r
.55483 .60569 m .55493 .60745 L .54091 .61177 L F
.55469 .604 m .55483 .60569 L .54091 .61177 L F
.286 0 0 r
.54257 .61084 m .55492 .60737 L .55485 .60714 L F
.437 0 0 r
.55481 .60701 m .55488 .60713 L .55492 .60737 L F
.55493 .60745 m .55492 .60737 L .55496 .60757 L F
.55481 .60701 m .55492 .60737 L .55493 .60745 L F
.586 .422 0 r
.55483 .60569 m .55496 .60744 L .55493 .60745 L F
.616 .51 0 r
.55563 .60723 m .55566 .60732 L .55534 .60743 L F
.55532 .60734 m .55534 .60743 L .54217 .61185 L F
.55563 .60723 m .55534 .60743 L .55532 .60734 L F
.55534 .60743 m .54332 .61172 L .54217 .61185 L F
.55566 .60732 m .55534 .60744 L .55534 .60743 L F
.55534 .60744 m .54332 .61172 L .55534 .60743 L F
.55495 .60745 m .54868 .60952 L .55495 .60744 L F
.54868 .60952 m .54866 .60951 L .55495 .60744 L F
.55651 .61031 m .55666 .61082 L .54217 .61185 L F
.289 0 0 r
.55186 .61081 m .55571 .61065 L .55163 .61071 L F
.616 .51 0 r
.55495 .60744 m .54866 .60951 L .54848 .60944 L F
.289 0 0 r
.54907 .60967 m .55571 .61065 L .55514 .60859 L F
.55163 .61071 m .55571 .61065 L .54907 .60967 L F
.586 .422 0 r
.55515 .60378 m .54004 .60874 L .54003 .60847 L F
.55515 .60378 m .54003 .60847 L .54002 .60846 L F
.55516 .60381 m .54022 .61 L .54023 .60923 L F
.54011 .60925 m .5083 .62082 L .5083 .62081 L F
.55469 .60395 m .54011 .60925 L .54011 .60925 L F
.54011 .60925 m .5083 .62082 L .54011 .60925 L F
.481 .344 .47 r
.51702 .62149 m .51648 .61991 L .51672 .62046 L F
.616 .51 0 r
.54868 .60952 m .54441 .61092 L .54866 .60951 L F
.54441 .61092 m .50868 .62269 L .5444 .61091 L F
.54441 .61092 m .5444 .61091 L .54866 .60951 L F
.651 .784 0 r
.53741 .62476 m .54651 .62265 L .5143 .63269 L F
.54557 .62197 m .5143 .63269 L .514 .63242 L F
.538 .894 0 r
.54758 .62263 m .51501 .63291 L .54677 .62286 L F
.51501 .63291 m .51499 .6329 L .54798 .62247 L F
.586 .422 0 r
.50809 .61924 m .48949 .62535 L .50799 .61841 L F
.48949 .62535 m .48942 .62476 L .50799 .61841 L F
.50799 .61841 m .48942 .62476 L .48934 .62419 L F
.536 .299 0 r
.50799 .61817 m .50798 .61836 L .4938 .62255 L F
.586 .422 0 r
.50817 .61979 m .48977 .62755 L .48959 .62612 L F
.5083 .62081 m .48977 .62755 L .50817 .61979 L F
.50798 .61836 m .48934 .62416 L .48934 .62413 L F
.481 .344 .47 r
.50814 .61956 m .50796 .61817 L .50797 .61801 L F
.51546 .61755 m .51524 .61715 L .5153 .61724 L F
.51546 .61755 m .5153 .61724 L .51535 .61731 L F
.51535 .61731 m .51538 .61736 L .51546 .61755 L F
.638 .588 0 r
.51857 .61646 m .51528 .61722 L .51538 .61744 L F
.586 .422 0 r
.50809 .61924 m .48959 .62612 L .48949 .62535 L F
.50816 .61975 m .48959 .62612 L .50809 .61924 L F
.617 .51 0 r
.51715 .62198 m .51218 .62351 L .51731 .62253 L F
.616 .51 0 r
.54031 .61249 m .54105 .61563 L .50944 .62536 L F
.426 0 0 r
.54107 .61562 m .54047 .61358 L .5402 .61308 L F
.586 .422 0 r
.54014 .60889 m .50817 .61979 L .54014 .60879 L F
.50817 .61979 m .50816 .61975 L .54506 .6071 L F
.54506 .6071 m .50816 .61975 L .50809 .61924 L F
.54503 .60723 m .5083 .62081 L .50817 .61979 L F
.435 0 0 r
.55468 .60392 m .55469 .60389 L .55469 .604 L F
.586 .422 0 r
.55515 .60378 m .54498 .60748 L .54503 .60723 L F
.54498 .60748 m .5083 .62081 L .54503 .60723 L F
.05 0 0 r
.52094 .70223 m .561 .70059 L .51238 .70579 L F
.273 0 0 r
.54977 .70772 m .55607 .70582 L .55603 .70192 L F
.05 0 0 r
.51238 .70579 m .561 .70059 L .55311 .70424 L F
.386 0 0 r
.55795 .69389 m .53722 .6483 L .55918 .70143 L F
.586 .422 0 r
.54003 .60847 m .52189 .61459 L .52169 .61416 L F
.52189 .61459 m .50809 .61924 L .52169 .61416 L F
.52169 .61416 m .50809 .61924 L .50799 .61841 L F
.54004 .60874 m .50809 .61924 L .54003 .60847 L F
.54002 .60846 m .50799 .61841 L .50798 .61836 L F
.54003 .60847 m .50799 .61841 L .54002 .60846 L F
.536 .299 0 r
.51119 .61718 m .53705 .60934 L .50798 .61836 L F
.53705 .60934 m .53648 .60955 L .50798 .61836 L F
.616 .51 0 r
.54017 .612 m .52331 .61772 L .52311 .61726 L F
.54017 .612 m .52331 .61772 L .54017 .612 L F
.54029 .61227 m .54025 .61228 L .54022 .61198 L F
.54025 .61228 m .50868 .62269 L .54017 .612 L F
.431 0 0 r
.54018 .61213 m .54018 .61204 L .54015 .61189 L F
.536 .299 0 r
.53705 .60934 m .54002 .60844 L .53648 .60955 L F
.54002 .60844 m .54267 .60764 L .54001 .60846 L F
.54002 .60844 m .54001 .60846 L .53648 .60955 L F
.431 0 0 r
.54009 .61168 m .54015 .61189 L .53973 .6098 L F
.653 .782 0 r
.54524 .60429 m .51181 .61307 L .54529 .60436 L F
.461 0 0 r
.5442 .60322 m .54451 .60349 L .54407 .60308 L F
.54407 .60308 m .54407 .60308 L .54405 .60306 L F
.5442 .60322 m .54407 .60308 L .54407 .60308 L F
.547 .894 0 r
.54456 .60291 m .54404 .60307 L .54457 .60292 L F
.54404 .60307 m .51114 .61291 L .54406 .60307 L F
.54404 .60307 m .54406 .60307 L .54457 .60292 L F
.653 .782 0 r
.54443 .60315 m .54436 .60305 L .51856 .6113 L F
.299 0 0 r
.54426 .60321 m .54451 .60349 L .5442 .60322 L F
.653 .782 0 r
.54436 .60305 m .54433 .603 L .51181 .61307 L F
.299 0 0 r
.54454 .60348 m .54451 .60349 L .54416 .6031 L F
.309 0 0 r
.54454 .60348 m .54503 .60413 L .54451 .60349 L F
.653 .782 0 r
.54519 .6043 m .54443 .60315 L .51856 .6113 L F
.547 .894 0 r
.54369 .60292 m .51019 .61268 L .54379 .60296 L F
.653 .782 0 r
.51856 .6113 m .54411 .60313 L .51181 .61307 L F
.54411 .60313 m .54411 .60313 L .51181 .61307 L F
.28 0 0 r
.54404 .60298 m .54394 .60301 L .54404 .60297 L F
.299 0 0 r
.54404 .60298 m .54404 .60298 L .54394 .60301 L F
.547 .894 0 r
.54402 .60298 m .51114 .61291 L .54413 .60304 L F
.296 0 0 r
.54404 .60297 m .54394 .60301 L .54385 .60278 L F
.547 .894 0 r
.54441 .60278 m .51066 .61279 L .54447 .60283 L F
.54448 .60284 m .51066 .61279 L .51114 .61291 L F
.54447 .60283 m .51066 .61279 L .54448 .60284 L F
.416 .065 0 r
.54247 .60332 m .52474 .60961 L .5086 .61434 L F
.536 .299 0 r
.54264 .60745 m .54267 .60764 L .54003 .60844 L F
.54007 .60825 m .54003 .60844 L .51119 .61718 L F
.54264 .60745 m .54003 .60844 L .54007 .60825 L F
.431 0 0 r
.53998 .60868 m .54001 .6101 L .54001 .60879 L F
.653 .782 0 r
.51276 .61392 m .54528 .60453 L .54528 .60453 L F
.54531 .60454 m .51277 .61393 L .54531 .60455 L F
.54531 .60455 m .51277 .61393 L .54531 .60455 L F
.547 .894 0 r
.54289 .60262 m .53412 .60532 L .54289 .60262 L F
.54322 .60252 m .54299 .60259 L .54322 .60252 L F
.54299 .60259 m .53412 .60532 L .54299 .60259 L F
.54299 .60259 m .54299 .60259 L .54322 .60252 L F
.02 0 0 r
.54281 .60258 m .54053 .6033 L .54283 .60256 L F
.54053 .6033 m .50967 .61303 L .53911 .60374 L F
.54053 .6033 m .53911 .60374 L .54283 .60256 L F
.459 0 0 r
.54265 .60264 m .54265 .60264 L .54285 .60263 L F
.54243 .6025 m .54247 .60265 L .54285 .60263 L F
.176 0 0 r
.5427 .60263 m .54288 .60262 L .54266 .60264 L F
.459 0 0 r
.54285 .60263 m .54265 .60264 L .54285 .60263 L F
.176 0 0 r
.54288 .60262 m .54285 .60263 L .54265 .60264 L F
.459 0 0 r
.54265 .60264 m .54247 .60265 L .54265 .60264 L F
.176 0 0 r
.54266 .60264 m .54265 .60264 L .54247 .60265 L F
.54288 .60262 m .54265 .60264 L .54266 .60264 L F
.02 0 0 r
.54273 .60265 m .54258 .60269 L .54273 .60262 L F
.54278 .6026 m .54273 .60262 L .54281 .60258 L F
.176 0 0 r
.54953 .60058 m .54288 .60262 L .5427 .60263 L F
.02 0 0 r
.54273 .60265 m .54273 .60262 L .54278 .6026 L F
.54258 .60269 m .50967 .61303 L .54268 .60262 L F
.54258 .60269 m .54268 .60262 L .54281 .60258 L F
.416 .065 0 r
.54899 .6025 m .54895 .60251 L .55372 .60004 L F
.536 .299 0 r
.55266 .6023 m .55336 .60271 L .55311 .60277 L F
.55266 .6023 m .55311 .60277 L .55154 .60289 L F
.55311 .60277 m .5543 .60404 L .5519 .60304 L F
.55311 .60277 m .5519 .60304 L .55154 .60289 L F
.5508 .60329 m .5543 .60404 L .54267 .60764 L F
.653 .782 0 r
.55051 .60291 m .54524 .60429 L .54529 .60436 L F
.55051 .60304 m .54534 .60454 L .54534 .60454 L F
.54539 .60452 m .54539 .60452 L .55051 .60304 L F
.54547 .60449 m .54547 .60449 L .55051 .60304 L F
.55051 .60302 m .54547 .60447 L .55051 .60304 L F
.54547 .60447 m .54547 .60449 L .55051 .60304 L F
.55051 .60304 m .54653 .60419 L .55051 .60304 L F
.54653 .60419 m .54653 .60419 L .55051 .60304 L F
.55051 .60304 m .54652 .60419 L .54653 .60419 L F
.25 0 0 r
.54539 .60365 m .5519 .60304 L .55099 .60267 L F
.536 .299 0 r
.55154 .60289 m .5519 .60304 L .5508 .60329 L F
.5519 .60304 m .5543 .60404 L .5508 .60329 L F
.586 .422 0 r
.54503 .60723 m .54014 .60889 L .54506 .6071 L F
.54014 .60889 m .54014 .60879 L .54506 .6071 L F
.55469 .604 m .54091 .61177 L .54107 .60965 L F
.264 0 0 r
.54001 .60879 m .55469 .60508 L .55069 .60566 L F
.269 0 0 r
.55069 .60566 m .55469 .60508 L .55469 .604 L F
.278 0 0 r
.55466 .60509 m .55484 .60673 L .55469 .60508 L F
.54001 .60879 m .55483 .60673 L .55466 .60509 L F
.55483 .60673 m .55484 .60673 L .55466 .60509 L F
.586 .422 0 r
.54023 .60923 m .5401 .60929 L .5401 .60928 L F
.54107 .60965 m .54095 .61122 L .54043 .61134 L F
.54107 .60965 m .54019 .61199 L .54018 .61001 L F
.275 0 0 r
.54001 .6101 m .55483 .60673 L .54001 .60879 L F
.55483 .60673 m .55484 .60673 L .55483 .60673 L F
.55483 .60673 m .55483 .60673 L .54001 .60879 L F
.281 0 0 r
.54012 .61128 m .55484 .60673 L .54001 .6101 L F
.279 0 0 r
.55488 .60713 m .55484 .60673 L .54012 .61128 L F
.441 0 0 r
.55451 .60483 m .55484 .6069 L .55432 .60608 L F
.55484 .6069 m .55488 .60713 L .55485 .60708 L F
.55484 .6069 m .55485 .60708 L .55432 .60608 L F
.416 0 0 r
.55469 .60508 m .55484 .60673 L .55452 .60477 L F
.536 .299 0 r
.55336 .60271 m .55481 .60358 L .55311 .60277 L F
.55481 .60358 m .5548 .60361 L .55311 .60277 L F
.55524 .60172 m .55515 .60378 L .55477 .60355 L F
.55498 .60178 m .55477 .60355 L .55266 .6023 L F
.55524 .60172 m .55477 .60355 L .55498 .60178 L F
.55528 .60089 m .55524 .60172 L .55266 .6023 L F
.236 0 0 r
.54492 .60353 m .5522 .6024 L .55508 .60095 L F
.25 0 0 r
.54359 .6041 m .5519 .60304 L .54539 .60365 L F
.229 0 0 r
.54821 .60387 m .5519 .60304 L .54359 .6041 L F
.48 .344 .476 r
.48978 .6174 m .48953 .62126 L .48994 .61993 L F
.48953 .62126 m .48938 .62343 L .48986 .62041 L F
.48953 .62126 m .48986 .62041 L .48994 .61993 L F
.416 .065 0 r
.5086 .61434 m .50815 .61549 L .48953 .62126 L F
.536 .299 0 r
.50803 .61754 m .48934 .62413 L .50808 .61669 L F
.253 .117 .437 r
.50802 .61766 m .48933 .62378 L .50797 .61801 L F
.481 .344 .47 r
.50797 .61801 m .50794 .61806 L .50804 .61746 L F
.50802 .61766 m .50804 .61746 L .50848 .61466 L F
.50797 .61801 m .50804 .61746 L .50802 .61766 L F
.416 .065 0 r
.5086 .61434 m .48953 .62126 L .48986 .62043 L F
.253 .117 .437 r
.50856 .61416 m .50613 .61537 L .50848 .61464 L F
.481 .344 .47 r
.50848 .61464 m .50848 .61466 L .50856 .61416 L F
.50797 .61801 m .50848 .61466 L .50848 .61464 L F
.253 .117 .437 r
.49108 .6229 m .48933 .62378 L .50802 .61766 L F
.536 .299 0 r
.50803 .61754 m .50802 .61766 L .50531 .6185 L F
.296 .218 .639 r
.50797 .61801 m .48933 .62378 L .48935 .62393 L F
.50797 .61801 m .48935 .62393 L .50738 .61836 L F
.536 .299 0 r
.50808 .61669 m .49717 .62102 L .48941 .62293 L F
.50815 .61549 m .48941 .62293 L .48953 .62126 L F
.50808 .61669 m .48941 .62293 L .50815 .61549 L F
.481 .344 .47 r
.50794 .61806 m .50769 .61611 L .50856 .61416 L F
.653 .782 0 r
.54534 .60454 m .51284 .61399 L .51284 .614 L F
.54534 .60454 m .51284 .61399 L .54534 .60454 L F
.51304 .61394 m .54539 .60452 L .51304 .61394 L F
.51304 .61394 m .54539 .60452 L .54539 .60452 L F
.54538 .60451 m .51277 .61393 L .54539 .60452 L F
.52551 .61042 m .51284 .614 L .51313 .61425 L F
.51276 .61392 m .51277 .61393 L .54547 .60449 L F
.51276 .61392 m .54547 .60449 L .54547 .60449 L F
.54547 .60447 m .52053 .61128 L .51276 .61392 L F
.52053 .61128 m .51232 .61353 L .51257 .61375 L F
.52053 .61128 m .51257 .61375 L .51276 .61392 L F
.54547 .60447 m .51276 .61392 L .54547 .60449 L F
.54538 .60433 m .51232 .61353 L .54547 .60447 L F
.416 .065 0 r
.54125 .60403 m .54068 .60515 L .50815 .61549 L F
.653 .782 0 r
.54652 .60419 m .54538 .60451 L .54653 .60419 L F
.54538 .60451 m .54539 .60452 L .54653 .60419 L F
.54653 .60419 m .54548 .6045 L .54548 .6045 L F
.54653 .60419 m .54548 .6045 L .54653 .60419 L F
.54548 .6045 m .54548 .6045 L .54653 .60419 L F
.229 0 0 r
.54077 .60522 m .54051 .6056 L .54821 .60387 L F
.54061 .60529 m .54051 .6056 L .54077 .60522 L F
.54077 .60522 m .54821 .60387 L .54318 .60426 L F
.416 .065 0 r
.54199 .60474 m .54195 .60502 L .54054 .60546 L F
.54064 .60528 m .54054 .60546 L .53894 .60595 L F
.54199 .60474 m .54054 .60546 L .54064 .60528 L F
.536 .299 0 r
.54075 .60576 m .50803 .61754 L .50808 .61669 L F
.54237 .60521 m .54074 .6058 L .54075 .60576 L F
.54074 .6058 m .50803 .61754 L .54075 .60576 L F
.422 0 0 r
.53985 .60933 m .54012 .61128 L .54001 .6101 L F
.416 .065 0 r
.54199 .60474 m .53894 .60595 L .50815 .61549 L F
.547 .894 0 r
.53412 .60532 m .51033 .61263 L .53411 .60532 L F
.53411 .60532 m .51033 .61263 L .51019 .61268 L F
.02 0 0 r
.54284 .60256 m .50967 .61303 L .51019 .61268 L F
.536 .299 0 r
.54239 .60543 m .50803 .61754 L .54237 .60521 L F
.229 0 0 r
.54821 .60387 m .54359 .6041 L .54318 .60426 L F
.236 0 0 r
.5522 .6024 m .55508 .60096 L .55508 .60095 L F
.536 .299 0 r
.54075 .60601 m .50798 .61836 L .50803 .61754 L F
.416 .065 0 r
.54214 .60372 m .54199 .60474 L .54068 .60515 L F
.54214 .60372 m .54068 .60515 L .54125 .60403 L F
.197 0 0 r
.54539 .60365 m .55099 .60267 L .545 .60355 L F
.213 0 0 r
.54399 .60274 m .54372 .60283 L .54398 .60273 L F
.461 0 0 r
.54365 .60261 m .54322 .60262 L .54372 .60283 L F
.259 0 0 r
.54364 .60248 m .54372 .60283 L .54325 .6026 L F
.176 0 0 r
.54288 .60262 m .54322 .60262 L .54285 .60263 L F
.54288 .60262 m .54285 .60263 L .54285 .60263 L F
.54288 .60262 m .54288 .60262 L .54285 .60263 L F
.547 .894 0 r
.54435 .60272 m .5439 .60231 L .54285 .60263 L F
.259 0 0 r
.54325 .6026 m .54372 .60283 L .54322 .60262 L F
.461 0 0 r
.54372 .60283 m .54394 .60301 L .5439 .60291 L F
.296 0 0 r
.54388 .60286 m .54394 .60301 L .54379 .60289 L F
.54388 .60286 m .54379 .60289 L .54372 .60283 L F
.54385 .60278 m .54388 .60286 L .54372 .60283 L F
.547 .894 0 r
.54435 .60272 m .54285 .60263 L .54372 .60291 L F
.112 0 0 r
.54603 .60194 m .54271 .60316 L .55161 .60058 L F
.416 .065 0 r
.54366 .60319 m .54195 .60502 L .54214 .60372 L F
.197 0 0 r
.55099 .60267 m .5522 .6024 L .54492 .60353 L F
.55099 .60267 m .54492 .60353 L .545 .60355 L F
.004 0 0 r
.54603 .60194 m .55161 .60058 L .5455 .60197 L F
.55161 .60058 m .55372 .60004 L .54568 .60191 L F
.15 0 0 r
.54626 .60172 m .55428 .59975 L .5531 .59976 L F
.416 .065 0 r
.556 .59892 m .55583 .59939 L .55444 .59972 L F
.15 0 0 r
.55428 .59975 m .55569 .59941 L .55468 .59954 L F
.55428 .59975 m .55468 .59954 L .5531 .59976 L F
.02 0 0 r
.54622 .60173 m .54629 .60192 L .54589 .60184 L F
.213 0 0 r
.55332 .59945 m .55322 .59948 L .55709 .59812 L F
.02 0 0 r
.55648 .59834 m .54844 .60117 L .54622 .60173 L F
.13 0 0 r
.54629 .60171 m .55427 .59975 L .54626 .60172 L F
.55427 .59975 m .55428 .59975 L .54626 .60172 L F
.547 .894 0 r
.55739 .59816 m .55721 .5981 L .55432 .5991 L F
.213 0 0 r
.55728 .59814 m .55332 .59945 L .55642 .59836 L F
.02 0 0 r
.55721 .5981 m .55689 .59821 L .55651 .59833 L F
.213 0 0 r
.55716 .59813 m .55642 .59836 L .55709 .59812 L F
.55728 .59814 m .55642 .59836 L .55716 .59813 L F
.02 0 0 r
.55651 .59833 m .55679 .59825 L .55648 .59834 L F
.55689 .59821 m .55679 .59825 L .55651 .59833 L F
.55679 .59825 m .54847 .60116 L .55648 .59834 L F
.151 0 0 r
.54537 .60198 m .55372 .60004 L .54629 .60171 L F
.416 .065 0 r
.55446 .59975 m .55518 .60075 L .55426 .59981 L F
.55518 .60075 m .55528 .60089 L .55517 .60078 L F
.55518 .60075 m .55517 .60078 L .55426 .59981 L F
.151 0 0 r
.55372 .60004 m .55557 .59961 L .55375 .60002 L F
.55372 .60004 m .55375 .60002 L .54629 .60171 L F
.54629 .60171 m .55304 .60019 L .5537 .5999 L F
.55304 .60019 m .55375 .60002 L .5537 .5999 L F
.5537 .5999 m .55375 .60002 L .55427 .59975 L F
.416 .065 0 r
.55531 .59922 m .54521 .6036 L .55567 .59904 L F
.02 0 0 r
.54847 .60116 m .54844 .60117 L .55648 .59834 L F
.461 0 0 r
.54406 .60307 m .54397 .60304 L .54408 .60313 L F
.54408 .60313 m .5442 .60322 L .54405 .60306 L F
.28 0 0 r
.54404 .60298 m .54404 .60297 L .54404 .60297 L F
.54404 .60298 m .54404 .60297 L .54404 .60298 L F
.547 .894 0 r
.54402 .60298 m .54413 .60304 L .54456 .60291 L F
.54448 .60284 m .54456 .60291 L .54598 .60249 L F
.54598 .60249 m .54456 .60291 L .54457 .60292 L F
.299 0 0 r
.5507 .60098 m .54416 .6031 L .54407 .60301 L F
.54416 .6031 m .54408 .60313 L .54407 .60301 L F
.54416 .6031 m .54426 .60321 L .54408 .60313 L F
.54426 .60321 m .5442 .60322 L .54408 .60313 L F
.547 .894 0 r
.54596 .60239 m .54448 .60284 L .54598 .60249 L F
.416 .065 0 r
.55567 .59904 m .54521 .6036 L .54366 .60319 L F
.13 0 0 r
.55427 .59975 m .55569 .59941 L .55428 .59975 L F
.416 .065 0 r
.55583 .59939 m .55528 .60089 L .55444 .59972 L F
.151 0 0 r
.55427 .59975 m .55557 .59961 L .55569 .59941 L F
.416 .065 0 r
.55444 .59972 m .55446 .59975 L .55426 .59981 L F
.55389 .6 m .55372 .60004 L .55532 .59922 L F
.151 0 0 r
.55375 .60002 m .55557 .59961 L .55427 .59975 L F
.15 0 0 r
.55429 .5996 m .55468 .59954 L .55483 .59947 L F
.416 .065 0 r
.55532 .59922 m .55359 .60011 L .54955 .60172 L F
.55426 .59981 m .55517 .60078 L .55315 .60144 L F
.55517 .60078 m .55512 .60088 L .54726 .60338 L F
.55524 .60085 m .55519 .60092 L .55508 .60096 L F
.55512 .60088 m .55508 .60096 L .54726 .60338 L F
.55524 .60085 m .55508 .60096 L .55512 .60088 L F
.446 0 0 r
.55508 .60095 m .55508 .60095 L .55508 .60095 L F
.416 .065 0 r
.55359 .60011 m .54726 .60338 L .54955 .60172 L F
.55426 .59981 m .55315 .60144 L .5504 .60214 L F
.55426 .59981 m .54965 .60259 L .54799 .60301 L F
.547 .894 0 r
.54369 .60292 m .54379 .60296 L .54441 .60278 L F
.112 0 0 r
.5416 .60334 m .54144 .60353 L .54603 .60194 L F
.416 .065 0 r
.54247 .60332 m .54138 .60367 L .54197 .60337 L F
.54247 .60332 m .54197 .60337 L .54248 .60323 L F
.112 0 0 r
.54144 .60353 m .54131 .60367 L .54271 .60316 L F
.54144 .60353 m .54271 .60316 L .54603 .60194 L F
.416 .065 0 r
.54248 .60323 m .54197 .60337 L .54249 .60311 L F
.54138 .60367 m .5086 .61434 L .54148 .60344 L F
.54138 .60367 m .54148 .60344 L .54249 .60311 L F
.02 0 0 r
.54283 .60256 m .50967 .61303 L .54284 .60256 L F
.50929 .61328 m .54255 .60271 L .54255 .60271 L F
.54255 .60271 m .50932 .61325 L .54257 .6027 L F
.54264 .60267 m .50932 .61325 L .50967 .61303 L F
.54263 .60268 m .50932 .61325 L .54264 .60267 L F
.54263 .60273 m .54198 .60327 L .54149 .60342 L F
.54251 .60277 m .54149 .60342 L .50892 .61351 L F
.54263 .60273 m .54149 .60342 L .54251 .60277 L F
.449 0 0 r
.54148 .60342 m .54131 .60367 L .54144 .60353 L F
.02 0 0 r
.54265 .60271 m .50929 .61328 L .54271 .60266 L F
.54124 .60313 m .5412 .60314 L .54255 .60271 L F
.54281 .60263 m .5434 .60244 L .5434 .60244 L F
.50929 .61328 m .54282 .60263 L .54281 .60263 L F
.54282 .60263 m .5434 .60244 L .54281 .60263 L F
.416 .065 0 r
.54244 .60362 m .50815 .61549 L .54247 .60332 L F
.44 0 0 r
.54107 .60412 m .54131 .60367 L .5413 .60354 L F
.416 .065 0 r
.54151 .60341 m .5086 .61434 L .50892 .61351 L F
.54249 .60311 m .5415 .60344 L .54151 .60341 L F
.5415 .60344 m .5086 .61434 L .54151 .60341 L F
.02 0 0 r
.50929 .61328 m .5412 .60314 L .54124 .60313 L F
.50929 .61328 m .50932 .61325 L .5412 .60314 L F
.54351 .60244 m .50892 .61351 L .50929 .61328 L F
.54351 .60245 m .50892 .61351 L .54351 .60244 L F
.44 0 0 r
.54103 .6037 m .5413 .60354 L .53992 .59179 L F
.54107 .60412 m .5413 .60354 L .54103 .6037 L F
.449 0 0 r
.54188 .60243 m .54144 .60353 L .54197 .60293 L F
.54187 .60235 m .5414 .60348 L .54148 .60342 L F
.5414 .60348 m .54131 .60367 L .54148 .60342 L F
.54187 .60235 m .54144 .60353 L .54188 .60243 L F
.15 0 0 r
.5531 .59976 m .55429 .5996 L .55532 .59922 L F
.28 0 0 r
.54412 .60295 m .54404 .60298 L .54411 .60295 L F
.547 .894 0 r
.54435 .60272 m .54369 .60292 L .54441 .60278 L F
.299 0 0 r
.54407 .60301 m .54408 .60313 L .54397 .60304 L F
.547 .894 0 r
.54441 .60278 m .54384 .60294 L .54385 .60295 L F
.54448 .60284 m .54402 .60298 L .54456 .60291 L F
.54594 .60233 m .54441 .60278 L .54596 .60239 L F
.54441 .60278 m .54447 .60283 L .54596 .60239 L F
.54596 .60239 m .54447 .60283 L .54448 .60284 L F
.416 .065 0 r
.55571 .59902 m .54244 .60362 L .54247 .60332 L F
.075 0 0 r
.5531 .59976 m .55557 .59909 L .55602 .59889 L F
.55557 .59909 m .55593 .59899 L .55596 .59896 L F
.55557 .59909 m .55596 .59896 L .55602 .59889 L F
.416 .065 0 r
.556 .59892 m .55576 .59902 L .55567 .59904 L F
.55576 .59902 m .55532 .59922 L .55557 .59909 L F
.55576 .59902 m .55557 .59909 L .55567 .59904 L F
.556 .59892 m .55567 .59904 L .55571 .59902 L F
.55567 .59904 m .54244 .60362 L .55571 .59902 L F
.15 0 0 r
.55557 .59909 m .55532 .59922 L .55593 .59899 L F
.5531 .59976 m .55532 .59922 L .55557 .59909 L F
.112 0 0 r
.55161 .60058 m .54131 .60367 L .55557 .59961 L F
.416 .065 0 r
.54521 .6036 m .54195 .60502 L .54366 .60319 L F
.54955 .60172 m .54726 .60338 L .54592 .60379 L F
.54955 .60172 m .54592 .60379 L .54521 .6036 L F
.236 0 0 r
.54107 .60412 m .54492 .60353 L .55508 .60095 L F
.54492 .60353 m .55508 .60095 L .55508 .60095 L F
.02 0 0 r
.54619 .60174 m .54617 .60175 L .5553 .5987 L F
0 0 0 r
.55361 .59925 m .55417 .59908 L .55485 .59886 L F
.02 0 0 r
.5553 .5987 m .54589 .60184 L .54581 .60171 L F
.547 .894 0 r
.55857 .59857 m .55739 .59816 L .55432 .5991 L F
.02 0 0 r
.54381 .60228 m .54337 .60242 L .54383 .60226 L F
.54273 .60265 m .54281 .60258 L .54383 .60226 L F
.5438 .60231 m .54383 .60226 L .54577 .60165 L F
.54577 .60165 m .54383 .60226 L .54384 .60225 L F
.55721 .5981 m .54579 .60168 L .54577 .60165 L F
.176 0 0 r
.55417 .59908 m .5427 .60263 L .54253 .60263 L F
.02 0 0 r
.54487 .60201 m .54351 .60279 L .54377 .60236 L F
.54581 .60171 m .54522 .60199 L .54487 .60201 L F
.54522 .60199 m .54351 .60279 L .54487 .60201 L F
.547 .894 0 r
.5439 .60231 m .54322 .60252 L .54322 .60252 L F
.02 0 0 r
.54377 .60236 m .54265 .60271 L .54379 .60232 L F
.004 0 0 r
.54464 .60227 m .5455 .60197 L .543 .60253 L F
.5455 .60197 m .54568 .60191 L .54537 .60198 L F
.02 0 0 r
.5438 .60231 m .54273 .60265 L .54337 .60242 L F
.004 0 0 r
.5455 .60197 m .54537 .60198 L .543 .60253 L F
.02 0 0 r
.54581 .60171 m .54377 .60236 L .54579 .60168 L F
.54579 .60168 m .5438 .60231 L .54577 .60165 L F
.55721 .5981 m .55664 .59849 L .54601 .60202 L F
.55664 .59849 m .556 .59892 L .55597 .59893 L F
.55664 .59849 m .55597 .59893 L .54601 .60202 L F
.075 0 0 r
.55614 .59847 m .55611 .59853 L .55659 .59833 L F
.54247 .60265 m .55611 .59853 L .55614 .59847 L F
.54247 .60265 m .5531 .59976 L .55611 .59853 L F
.5531 .59976 m .55602 .59889 L .55659 .59833 L F
0 0 0 r
.55485 .59886 m .55417 .59908 L .55693 .59819 L F
.176 0 0 r
.55693 .59819 m .55417 .59908 L .54253 .60263 L F
0 0 0 r
.55693 .59819 m .54247 .60265 L .55659 .59833 L F
.455 0 0 r
.55637 .59789 m .55611 .59853 L .55194 .58895 L F
.55611 .59853 m .55595 .59895 L .55583 .59864 L F
.55611 .59853 m .55583 .59864 L .55194 .58895 L F
.55595 .59895 m .55593 .59899 L .55592 .59896 L F
.416 .065 0 r
.556 .59892 m .54247 .60332 L .54249 .60311 L F
.455 0 0 r
.55595 .59895 m .55592 .59896 L .55194 .58895 L F
.004 0 0 r
.55161 .60058 m .55557 .59961 L .55372 .60004 L F
.15 0 0 r
.55468 .59954 m .55569 .59941 L .55483 .59947 L F
.55429 .5996 m .55579 .59924 L .55593 .59899 L F
.653 .782 0 r
.52551 .61042 m .51313 .61425 L .51358 .61465 L F
.536 .299 0 r
.54052 .60546 m .50808 .61669 L .50815 .61549 L F
.55528 .60089 m .54047 .60585 L .54052 .60546 L F
.54047 .60585 m .50808 .61669 L .54052 .60546 L F
.445 0 0 r
.54039 .60572 m .54053 .60545 L .53659 .59398 L F
.54053 .60545 m .54063 .60525 L .54057 .6051 L F
.54053 .60545 m .54057 .6051 L .53659 .59398 L F
.183 0 0 r
.55557 .59961 m .54131 .60367 L .54107 .60412 L F
.167 0 0 r
.55557 .59961 m .54107 .60412 L .55555 .59965 L F
.214 0 0 r
.54107 .60412 m .55508 .60095 L .55555 .59965 L F
.446 0 0 r
.55194 .58895 m .55508 .60095 L .55508 .60096 L F
.653 .782 0 r
.54548 .6045 m .54531 .60454 L .54548 .6045 L F
.54531 .60454 m .54531 .60455 L .54548 .6045 L F
.54548 .6045 m .54531 .60455 L .54531 .60455 L F
.536 .299 0 r
.55528 .60089 m .54068 .60629 L .54075 .60601 L F
.55508 .60099 m .54267 .60764 L .54261 .60719 L F
.55528 .60089 m .55508 .601 L .55508 .60099 L F
.55508 .601 m .54267 .60764 L .55508 .60099 L F
.55528 .60089 m .54261 .60719 L .55501 .60099 L F
.236 0 0 r
.5522 .6024 m .55487 .60198 L .55508 .60096 L F
.446 0 0 r
.55478 .60158 m .55508 .60096 L .55487 .60198 L F
.311 0 0 r
.54534 .60464 m .54556 .605 L .54534 .60464 L F
.54556 .605 m .54556 .605 L .54534 .60464 L F
.536 .299 0 r
.55501 .60099 m .54261 .60719 L .54242 .60564 L F
.55528 .60089 m .54239 .60543 L .54237 .60521 L F
.446 0 0 r
.55194 .58895 m .55508 .60096 L .55478 .60158 L F
.416 .065 0 r
.55532 .59922 m .55531 .59922 L .55567 .59904 L F
.55531 .59922 m .55567 .59904 L .55567 .59904 L F
.02 0 0 r
.54847 .60116 m .54601 .60202 L .54844 .60117 L F
.54629 .60171 m .54622 .60173 L .54622 .60173 L F
.5438 .60231 m .54337 .60242 L .54381 .60228 L F
.54579 .60168 m .5434 .60244 L .5434 .60243 L F
.5434 .60244 m .5434 .60244 L .54579 .60168 L F
.54377 .60236 m .54379 .60232 L .54579 .60168 L F
.15 0 0 r
.54247 .60265 m .54626 .60172 L .5531 .59976 L F
.13 0 0 r
.54622 .60173 m .54629 .60171 L .54622 .60173 L F
.54629 .60171 m .54626 .60172 L .54622 .60173 L F
.54247 .60265 m .54309 .6025 L .54247 .60265 L F
.02 0 0 r
.54581 .60171 m .54592 .60188 L .54464 .60226 L F
.13 0 0 r
.54309 .6025 m .54622 .60173 L .54309 .6025 L F
.54622 .60173 m .54622 .60173 L .54309 .6025 L F
.54309 .6025 m .54309 .6025 L .54247 .60265 L F
.151 0 0 r
.54247 .60265 m .54537 .60198 L .54629 .60171 L F
.02 0 0 r
.54844 .60117 m .54629 .60192 L .54622 .60173 L F
.54844 .60117 m .54622 .60173 L .54629 .60171 L F
.197 0 0 r
.545 .60355 m .54492 .60353 L .54107 .60412 L F
.5409 .60444 m .54539 .60365 L .54107 .60412 L F
.54539 .60365 m .545 .60355 L .54107 .60412 L F
.416 .065 0 r
.54521 .6036 m .54592 .60379 L .54195 .60502 L F
.536 .299 0 r
.54068 .60629 m .50798 .61836 L .54075 .60601 L F
.616 .51 0 r
.54441 .61092 m .50885 .62328 L .50868 .62269 L F
.55563 .60723 m .54443 .61107 L .54441 .61092 L F
.54443 .61107 m .50885 .62328 L .54441 .61092 L F
.652 .673 0 r
.54266 .61887 m .51151 .62955 L .51089 .62863 L F
.54692 .61756 m .54275 .61897 L .54266 .61887 L F
.54275 .61897 m .51151 .62955 L .54266 .61887 L F
.51161 .6297 m .54275 .61897 L .54277 .61899 L F
.54293 .61921 m .51261 .6312 L .5117 .62983 L F
.425 0 0 r
.54153 .61757 m .54199 .61958 L .54206 .61977 L F
.637 .588 0 r
.54131 .61614 m .51089 .62863 L .51014 .62693 L F
.425 0 0 r
.54115 .61602 m .54152 .61756 L .54153 .61757 L F
.54152 .61756 m .54199 .61958 L .54153 .61757 L F
.616 .51 0 r
.54105 .61563 m .50944 .62536 L .50944 .62536 L F
.431 0 0 r
.55586 .61107 m .55732 .61547 L .55587 .61114 L F
.55586 .61107 m .55587 .61114 L .55584 .61103 L F
.616 .51 0 r
.55586 .61107 m .55586 .61107 L .54498 .61442 L F
.39 0 0 r
.54132 .61628 m .54114 .61592 L .54221 .61814 L F
.616 .51 0 r
.54111 .61561 m .54111 .61561 L .50944 .62536 L F
.50944 .62536 m .54107 .61562 L .50944 .62536 L F
.424 0 0 r
.54107 .61562 m .54021 .61394 L .54114 .61592 L F
.39 0 0 r
.54114 .61592 m .54021 .61408 L .54114 .61597 L F
.54114 .61592 m .54114 .61597 L .54221 .61814 L F
.431 0 0 r
.55732 .61547 m .55731 .61547 L .55587 .61114 L F
.55587 .61114 m .55587 .61114 L .55584 .61103 L F
.55732 .61547 m .55587 .61114 L .55587 .61114 L F
.616 .51 0 r
.55586 .61107 m .54498 .61442 L .54498 .61442 L F
.416 .065 0 r
.52474 .60961 m .50815 .61549 L .50848 .61464 L F
.52474 .60961 m .50848 .61464 L .5086 .61434 L F
.651 .784 0 r
.54776 .62042 m .51291 .63147 L .51261 .6312 L F
.616 .51 0 r
.54031 .61249 m .50944 .62536 L .50885 .62328 L F
.651 .784 0 r
.51335 .63185 m .51331 .63182 L .54484 .62147 L F
.51335 .63185 m .54484 .62147 L .54484 .62147 L F
.51335 .63185 m .54498 .62142 L .54499 .62143 L F
.545 .62157 m .51349 .63197 L .54498 .62156 L F
.51349 .63197 m .51348 .63197 L .54513 .62151 L F
.54513 .62151 m .51335 .63185 L .54499 .62143 L F
.54513 .62151 m .51348 .63197 L .51335 .63185 L F
.306 0 0 r
.5468 .62285 m .54904 .62183 L .54672 .62281 L F
.538 .894 0 r
.54798 .62247 m .51499 .6329 L .51438 .63276 L F
.386 0 0 r
.55795 .69389 m .52475 .59987 L .51676 .60331 L F
.561 .70059 m .55742 .69066 L .55795 .69389 L F
.55742 .69066 m .52475 .59987 L .55795 .69389 L F
.426 0 0 r
.54021 .61394 m .5402 .61308 L .53935 .61149 L F
.53922 .61199 m .53935 .61149 L .53146 .59672 L F
.54021 .61394 m .53935 .61149 L .53922 .61199 L F
.422 0 0 r
.53891 .60494 m .53978 .60961 L .53985 .60933 L F
.53659 .59398 m .53883 .60498 L .53891 .60494 L F
.53883 .60498 m .53978 .60961 L .53891 .60494 L F
.53978 .60961 m .54012 .61128 L .53985 .60933 L F
.441 0 0 r
.54039 .60572 m .5402 .60694 L .54043 .60583 L F
.53659 .59398 m .54004 .60637 L .54039 .60572 L F
.54004 .60637 m .5402 .60694 L .54039 .60572 L F
.445 0 0 r
.54043 .60583 m .54061 .60529 L .54039 .60572 L F
.54061 .60529 m .54063 .60525 L .54039 .60572 L F
.229 0 0 r
.54063 .60525 m .54077 .60522 L .5409 .60444 L F
.54077 .60522 m .54318 .60426 L .5409 .60444 L F
.54063 .60525 m .54061 .60529 L .54077 .60522 L F
.54318 .60426 m .54359 .6041 L .5409 .60444 L F
.446 0 0 r
.55508 .60095 m .55508 .60096 L .55487 .60198 L F
.229 0 0 r
.54821 .60387 m .54043 .60583 L .5548 .60267 L F
.586 .422 0 r
.55515 .60378 m .54503 .60723 L .54506 .6071 L F
.55469 .60395 m .55469 .60398 L .54813 .60636 L F
.55469 .60395 m .54813 .60636 L .54781 .60645 L F
.269 0 0 r
.55448 .60382 m .55448 .60383 L .55469 .60377 L F
.536 .299 0 r
.54061 .60631 m .54012 .60823 L .54006 .60825 L F
.54061 .60631 m .54006 .60825 L .54046 .60637 L F
.54242 .60564 m .54012 .60823 L .54061 .60631 L F
.269 0 0 r
.54017 .60718 m .55448 .60383 L .55448 .60382 L F
.54017 .60718 m .54464 .60653 L .55448 .60383 L F
.54464 .60653 m .55469 .60389 L .55469 .60377 L F
.536 .299 0 r
.55426 .604 m .55515 .60378 L .5543 .60404 L F
.55513 .60377 m .55515 .60378 L .55426 .604 L F
.229 0 0 r
.54821 .60387 m .5548 .60267 L .5519 .60304 L F
.25 0 0 r
.55099 .60267 m .5548 .60267 L .55487 .60198 L F
.5519 .60304 m .5548 .60267 L .55099 .60267 L F
.197 0 0 r
.55099 .60267 m .55487 .60198 L .5522 .6024 L F
.248 0 0 r
.5548 .60267 m .54043 .60583 L .5402 .60694 L F
.263 0 0 r
.5548 .60267 m .5402 .60694 L .54017 .60718 L F
.536 .299 0 r
.5547 .60355 m .55474 .60358 L .55468 .60363 L F
.259 0 0 r
.54017 .60718 m .55469 .60377 L .5548 .60267 L F
.416 0 0 r
.55459 .60449 m .55452 .60477 L .55194 .58895 L F
.55469 .60508 m .55452 .60477 L .55459 .60449 L F
.536 .299 0 r
.55481 .60358 m .55515 .60378 L .5548 .60361 L F
.416 0 0 r
.55451 .60483 m .55484 .60673 L .55488 .60713 L F
.55194 .58895 m .55452 .60477 L .55451 .60483 L F
.55452 .60477 m .55484 .60673 L .55451 .60483 L F
.229 0 0 r
.54051 .6056 m .54043 .60583 L .54821 .60387 L F
.416 .065 0 r
.5504 .60214 m .55315 .60144 L .54965 .60259 L F
.54799 .60301 m .54965 .60259 L .54726 .60338 L F
.25 0 0 r
.5409 .60444 m .54359 .6041 L .54539 .60365 L F
.441 0 0 r
.55194 .58895 m .55416 .60268 L .54679 .59188 L F
.55416 .60268 m .55451 .60483 L .55372 .60351 L F
.55416 .60268 m .55372 .60351 L .54679 .59188 L F
.416 .065 0 r
.55517 .60078 m .55524 .60085 L .55512 .60088 L F
.55524 .60085 m .55528 .60089 L .55519 .60092 L F
.435 0 0 r
.55426 .60254 m .55467 .6038 L .55459 .60449 L F
.55194 .58895 m .5544 .6023 L .55426 .60254 L F
.5544 .6023 m .55467 .6038 L .55426 .60254 L F
.112 0 0 r
.54271 .60316 m .54131 .60367 L .55161 .60058 L F
.176 0 0 r
.54253 .60263 m .5427 .60263 L .54247 .60265 L F
.5427 .60263 m .54266 .60264 L .54247 .60265 L F
.449 0 0 r
.53992 .59179 m .54114 .6022 L .54187 .60235 L F
.54114 .6022 m .54131 .60367 L .54187 .60235 L F
.431 0 0 r
.53659 .59398 m .53985 .60933 L .53998 .60868 L F
.53985 .60933 m .54001 .6101 L .53998 .60868 L F
.53972 .60983 m .53973 .6098 L .53659 .59398 L F
.54009 .61168 m .53973 .6098 L .53972 .60983 L F
.54018 .61213 m .54015 .61189 L .54009 .61168 L F
.616 .51 0 r
.54025 .61228 m .54025 .61228 L .54017 .612 L F
.287 0 0 r
.54019 .61206 m .54084 .61125 L .54017 .61183 L F
.616 .51 0 r
.54025 .61228 m .54019 .61206 L .54019 .61206 L F
.54019 .61206 m .54017 .612 L .54017 .612 L F
.54019 .61206 m .54017 .612 L .54019 .61206 L F
.422 0 0 r
.5402 .61217 m .54017 .61183 L .54018 .61204 L F
.616 .51 0 r
.54025 .61228 m .54017 .612 L .54022 .61198 L F
.287 0 0 r
.5402 .61217 m .54029 .61205 L .54019 .61206 L F
.54029 .61205 m .54084 .61125 L .54019 .61206 L F
.422 0 0 r
.54016 .61194 m .54012 .61128 L .53978 .60961 L F
.54018 .61204 m .54017 .61199 L .54016 .61194 L F
.54017 .61199 m .54012 .61128 L .54016 .61194 L F
.431 0 0 r
.53949 .61092 m .54018 .61213 L .54009 .61168 L F
.53967 .61008 m .54009 .61168 L .53972 .60983 L F
.53949 .61092 m .54009 .61168 L .53967 .61008 L F
.616 .51 0 r
.54022 .61198 m .54017 .612 L .54017 .612 L F
.52331 .61772 m .50868 .62269 L .52311 .61726 L F
.52311 .61726 m .50868 .62269 L .50843 .62179 L F
.386 0 0 r
.53722 .6483 m .51676 .60331 L .53691 .64992 L F
.53722 .6483 m .53691 .64992 L .55918 .70143 L F
.426 0 0 r
.54107 .61562 m .5402 .61308 L .54021 .61394 L F
.586 .422 0 r
.50817 .61979 m .48959 .62612 L .50816 .61975 L F
.296 .218 .639 r
.50797 .61801 m .50738 .61836 L .50744 .61834 L F
.50797 .61801 m .50744 .61834 L .50799 .61817 L F
.481 .344 .47 r
.50794 .61806 m .50439 .62349 L .50769 .61611 L F
.48 .344 .476 r
.48982 .61802 m .48994 .61993 L .49012 .61979 L F
.49074 .61823 m .49012 .61979 L .49172 .61847 L F
.48982 .61802 m .49012 .61979 L .49074 .61823 L F
.547 .894 0 r
.49978 .61613 m .49161 .61844 L .49201 .61854 L F
.054 0 0 r
.50975 .61288 m .49172 .61847 L .48994 .61993 L F
.416 .065 0 r
.50892 .61351 m .49359 .61871 L .49032 .61928 L F
.50057 .61655 m .49359 .61871 L .50892 .61351 L F
.50239 .61598 m .50057 .61655 L .50237 .61589 L F
.50239 .61598 m .50237 .61589 L .50892 .61351 L F
.50873 .61402 m .50239 .61598 L .50892 .61351 L F
.054 0 0 r
.50873 .61402 m .50279 .61595 L .50856 .61416 L F
.50364 .61559 m .50279 .61595 L .50873 .61402 L F
.02 0 0 r
.50929 .61328 m .50892 .61351 L .49032 .61928 L F
.50929 .61328 m .49032 .61928 L .50932 .61325 L F
.253 .117 .437 r
.50856 .61416 m .48994 .61993 L .48986 .62041 L F
.50856 .61416 m .48986 .62041 L .50613 .61537 L F
.02 0 0 r
.50967 .61303 m .49032 .61928 L .49086 .61893 L F
.50932 .61325 m .49032 .61928 L .50967 .61303 L F
.50967 .61303 m .49086 .61893 L .51019 .61268 L F
.49086 .61893 m .4912 .61871 L .51019 .61268 L F
.51019 .61268 m .4912 .61871 L .49161 .61844 L F
.309 .259 .718 r
.50372 .5961 m .46811 .491 L .5 .59726 L F
.326 .337 .857 r
.50443 .59788 m .50071 .59904 L .50161 .6004 L F
.316 .284 .764 r
.50372 .5961 m .5 .59726 L .50071 .59904 L F
.50372 .5961 m .50071 .59904 L .50443 .59788 L F
.481 .344 .47 r
.50704 .61113 m .50439 .62349 L .49431 .58566 L F
.50856 .61416 m .50769 .61611 L .50704 .61113 L F
.50769 .61611 m .50439 .62349 L .50704 .61113 L F
.386 0 0 r
.55918 .70143 m .53691 .64992 L .55311 .70424 L F
.53691 .64992 m .51676 .60331 L .53575 .65602 L F
.53691 .64992 m .53575 .65602 L .55311 .70424 L F
.481 .344 .47 r
.50855 .62336 m .50766 .62136 L .50796 .61817 L F
.50855 .62336 m .50796 .61817 L .50814 .61956 L F
.386 0 0 r
.561 .70059 m .55795 .69389 L .55918 .70143 L F
.428 0 0 r
.54018 .61213 m .54047 .61358 L .5402 .61217 L F
.53146 .59672 m .5402 .61308 L .54018 .61213 L F
.5402 .61308 m .54047 .61358 L .54018 .61213 L F
.616 .51 0 r
.54217 .61185 m .55666 .61082 L .54105 .61563 L F
.54848 .60944 m .54029 .61227 L .54022 .61198 L F
.54866 .60951 m .54029 .61227 L .54848 .60944 L F
.54217 .61185 m .54105 .61563 L .54031 .61249 L F
.287 0 0 r
.5402 .61217 m .55571 .61065 L .55186 .61081 L F
.286 0 0 r
.54012 .61128 m .54257 .61084 L .55488 .60713 L F
.292 0 0 r
.5402 .61217 m .55586 .61107 L .55571 .61065 L F
.291 0 0 r
.54047 .61358 m .55586 .61107 L .5402 .61217 L F
.294 0 0 r
.54107 .61562 m .55586 .61107 L .54047 .61358 L F
.423 0 0 r
.54715 .59288 m .55395 .61181 L .54701 .5926 L F
.55395 .61181 m .55529 .61554 L .55394 .61182 L F
.55395 .61181 m .55394 .61182 L .54701 .5926 L F
.55529 .61554 m .56093 .63125 L .55529 .61559 L F
.55529 .61554 m .55529 .61559 L .54701 .5926 L F
.56093 .63125 m .58294 .6926 L .56097 .63144 L F
.56093 .63125 m .56097 .63144 L .54701 .5926 L F
.55275 .60856 m .56097 .63144 L .55143 .60708 L F
.56097 .63144 m .58294 .6926 L .56195 .63563 L F
.56097 .63144 m .56195 .63563 L .55143 .60708 L F
.437 0 0 r
.54679 .59188 m .55481 .60701 L .55514 .60859 L F
.55481 .60701 m .55496 .60757 L .55514 .60859 L F
.616 .51 0 r
.55534 .60744 m .55603 .61036 L .55569 .6104 L F
.55534 .60744 m .55569 .6104 L .55496 .60757 L F
.55566 .60732 m .55603 .61036 L .55534 .60744 L F
0 0 0 r
.55764 .6358 m .55732 .6348 L .57701 .68959 L F
.55815 .6374 m .55767 .63589 L .57701 .68959 L F
.424 0 0 r
.57701 .68959 m .55722 .63449 L .55615 .63265 L F
.372 0 0 r
.57701 .68959 m .55615 .63265 L .55614 .63263 L F
.21 0 0 r
.57922 .69199 m .57409 .69293 L .57388 .69741 L F
.57879 .69652 m .57922 .69199 L .57388 .69741 L F
.189 0 0 r
.57857 .68277 m .57766 .6829 L .57883 .68737 L F
.423 0 0 r
.56794 .66118 m .58294 .6926 L .57834 .69525 L F
.652 .673 0 r
.54705 .61783 m .54295 .6192 L .54692 .61756 L F
.305 0 0 r
.54295 .61933 m .55445 .61559 L .54521 .61825 L F
.423 0 0 r
.55143 .60708 m .56195 .63563 L .56794 .66118 L F
.56195 .63563 m .58294 .6926 L .56794 .66118 L F
.434 0 0 r
.55579 .61092 m .54715 .59288 L .54715 .59288 L F
.423 0 0 r
.54701 .5926 m .55275 .60856 L .55143 .60708 L F
.439 0 0 r
.55767 .61571 m .55679 .61357 L .55687 .61367 L F
.55679 .61357 m .55623 .61218 L .55687 .61367 L F
.435 0 0 r
.55804 .61597 m .55703 .61387 L .55735 .61428 L F
.58781 .6893 m .55783 .61583 L .55804 .61597 L F
.55783 .61583 m .55703 .61387 L .55804 .61597 L F
.55703 .61387 m .55668 .61301 L .55735 .61428 L F
.439 0 0 r
.55767 .61571 m .55732 .61547 L .55661 .61333 L F
.55679 .61357 m .55661 .61333 L .55623 .61218 L F
.55767 .61571 m .55661 .61333 L .55679 .61357 L F
.438 0 0 r
.55735 .61428 m .55828 .61614 L .55804 .61597 L F
.55733 .61422 m .55737 .6143 L .55735 .61428 L F
.55737 .6143 m .55828 .61614 L .55735 .61428 L F
.439 0 0 r
.55646 .61262 m .55623 .61218 L .55586 .61107 L F
.453 0 0 r
.55681 .61349 m .5569 .61363 L .55699 .61385 L F
.55681 .61349 m .55699 .61385 L .55692 .61374 L F
.652 .673 0 r
.55833 .61447 m .55876 .6161 L .55765 .61466 L F
.305 0 0 r
.55769 .61491 m .55778 .61489 L .55768 .6149 L F
.438 0 0 r
.55737 .6143 m .55778 .61489 L .55828 .61614 L F
.55748 .61445 m .55778 .61489 L .55737 .6143 L F
.55778 .61489 m .5584 .6158 L .55863 .61637 L F
.55778 .61489 m .55863 .61637 L .55828 .61614 L F
.651 .784 0 r
.56007 .61725 m .55998 .6173 L .55996 .61728 L F
.434 0 0 r
.55689 .6152 m .58294 .6926 L .56093 .63125 L F
.55587 .61114 m .55731 .61547 L .55689 .6152 L F
.55731 .61547 m .58294 .6926 L .55689 .6152 L F
.651 .784 0 r
.56016 .61722 m .56009 .61726 L .56007 .61725 L F
.56029 .61718 m .56018 .61723 L .56016 .61722 L F
.431 0 0 r
.55732 .61547 m .58294 .6926 L .55731 .61547 L F
.439 0 0 r
.55843 .61767 m .58294 .6926 L .55732 .61547 L F
.55843 .61767 m .55732 .61547 L .55767 .61571 L F
.31 0 0 r
.55957 .61774 m .56014 .61759 L .5593 .61704 L F
.5593 .61704 m .56014 .61759 L .55947 .61698 L F
.443 0 0 r
.55973 .61814 m .55919 .61677 L .56039 .61824 L F
.55919 .61677 m .55916 .61669 L .55927 .61683 L F
.55919 .61677 m .55927 .61683 L .56039 .61824 L F
.651 .784 0 r
.5598 .61673 m .55937 .6169 L .55934 .61688 L F
.441 0 0 r
.55931 .61809 m .55863 .61637 L .55973 .61814 L F
.55863 .61637 m .5584 .6158 L .55879 .61649 L F
.55863 .61637 m .55879 .61649 L .55973 .61814 L F
.443 0 0 r
.56039 .61824 m .55927 .61683 L .56014 .61759 L F
.652 .673 0 r
.55905 .61687 m .55929 .61682 L .55911 .61694 L F
.55929 .61682 m .5598 .61673 L .55933 .61687 L F
.55929 .61682 m .55933 .61687 L .55911 .61694 L F
.443 0 0 r
.55927 .61683 m .55916 .61669 L .55927 .6168 L F
.55933 .61687 m .55927 .6168 L .55947 .61698 L F
.55927 .61683 m .55927 .6168 L .55933 .61687 L F
.55927 .61683 m .55947 .61698 L .56014 .61759 L F
.651 .784 0 r
.55937 .6169 m .55993 .61729 L .55991 .6173 L F
.55937 .6169 m .55991 .6173 L .55937 .6169 L F
.5598 .61673 m .55993 .61729 L .55937 .6169 L F
.441 0 0 r
.55919 .61677 m .5584 .6158 L .55916 .61669 L F
.55973 .61814 m .55879 .61649 L .55919 .61677 L F
.55879 .61649 m .5584 .6158 L .55919 .61677 L F
.652 .673 0 r
.55969 .61667 m .5598 .61673 L .55905 .61687 L F
.441 0 0 r
.58781 .6893 m .55931 .61809 L .55973 .61814 L F
.538 .894 0 r
.56149 .61834 m .56144 .61836 L .56143 .61836 L F
.452 0 0 r
.56217 .61869 m .56242 .61871 L .56255 .61907 L F
.56236 .6192 m .56255 .61907 L .58781 .6893 L F
.5627 .61897 m .56242 .61871 L .56262 .61873 L F
.58781 .6893 m .56255 .61907 L .5627 .61897 L F
.56255 .61907 m .56242 .61871 L .5627 .61897 L F
.56288 .61885 m .56262 .61873 L .56284 .61875 L F
.5895 .688 m .56271 .61897 L .56288 .61885 L F
.56271 .61897 m .56262 .61873 L .56288 .61885 L F
.538 .894 0 r
.56153 .61832 m .5615 .61834 L .56149 .61834 L F
.439 0 0 r
.58668 .69017 m .58596 .69064 L .55855 .618 L F
.55856 .618 m .55855 .618 L .55843 .61767 L F
.58668 .69017 m .55855 .618 L .55856 .618 L F
.449 0 0 r
.58781 .6893 m .56113 .61835 L .56139 .61844 L F
.56236 .61921 m .56139 .61844 L .56217 .61869 L F
.58781 .6893 m .56139 .61844 L .56236 .61921 L F
.446 0 0 r
.56113 .61835 m .56033 .61776 L .5611 .61826 L F
.58781 .6893 m .56052 .61825 L .56113 .61835 L F
.56052 .61825 m .56033 .61776 L .56113 .61835 L F
.538 .894 0 r
.56153 .6184 m .56153 .61841 L .56149 .61841 L F
.56155 .61839 m .56155 .6184 L .56153 .6184 L F
.443 0 0 r
.58781 .6893 m .55973 .61814 L .56039 .61824 L F
.316 0 0 r
.54898 .62142 m .54876 .62139 L .54552 .62205 L F
.651 .784 0 r
.54754 .62169 m .54877 .62194 L .54651 .62265 L F
.54825 .62152 m .54877 .62194 L .54754 .62169 L F
.316 0 0 r
.54614 .62251 m .5501 .62156 L .54552 .62205 L F
.5501 .62156 m .54898 .62142 L .54552 .62205 L F
.449 0 0 r
.56113 .61835 m .5611 .61826 L .56148 .61841 L F
.56113 .61835 m .56148 .61841 L .56217 .61869 L F
.538 .894 0 r
.56153 .61832 m .56289 .61867 L .56155 .61843 L F
.56289 .61867 m .56302 .6187 L .56155 .61843 L F
.55538 .62026 m .55293 .62108 L .55292 .62104 L F
.21 0 0 r
.54614 .62251 m .54904 .62183 L .5501 .62156 L F
.651 .784 0 r
.54557 .62197 m .54632 .62252 L .53741 .62476 L F
.54632 .62252 m .54651 .62265 L .53741 .62476 L F
.514 .63242 m .5143 .63269 L .49575 .63847 L F
.481 .344 .47 r
.50906 .62806 m .50766 .62136 L .50855 .62336 L F
.538 .894 0 r
.51516 .63294 m .49684 .63871 L .51515 .63294 L F
.51174 .63422 m .49698 .63874 L .49684 .63871 L F
.305 .434 .991 r
.51331 .63194 m .49466 .63766 L .49498 .63781 L F
.51331 .63194 m .49498 .63781 L .51127 .63282 L F
.538 .894 0 r
.51506 .63292 m .49684 .63871 L .4967 .63868 L F
.51515 .63294 m .49684 .63871 L .51506 .63292 L F
.481 .344 .47 r
.50998 .63661 m .50862 .62768 L .50906 .62806 L F
.50862 .62768 m .50766 .62136 L .50906 .62806 L F
.50998 .63661 m .50814 .62726 L .50862 .62768 L F
.50814 .62726 m .50744 .62369 L .50862 .62768 L F
.443 0 0 r
.54677 .62284 m .54614 .62251 L .54623 .62277 L F
.5468 .62285 m .54672 .62281 L .54677 .62284 L F
.54672 .62281 m .54614 .62251 L .54677 .62284 L F
.651 .784 0 r
.54877 .62194 m .54894 .62218 L .54627 .623 L F
.306 0 0 r
.54672 .62281 m .54904 .62183 L .54614 .62251 L F
.538 .894 0 r
.54802 .62249 m .54758 .62263 L .54798 .62247 L F
.54758 .62263 m .54677 .62286 L .54798 .62247 L F
.443 0 0 r
.5469 .6229 m .5468 .62285 L .54679 .62428 L F
.5468 .62285 m .54623 .62277 L .54679 .62428 L F
.481 .344 .47 r
.51364 .6321 m .51423 .63273 L .51331 .63194 L F
.51423 .63273 m .51517 .6337 L .51411 .6327 L F
.51423 .63273 m .51411 .6327 L .51331 .63194 L F
.51589 .63321 m .51533 .63359 L .51438 .63276 L F
.51589 .63321 m .51438 .63276 L .51549 .63302 L F
.51533 .63359 m .51517 .6337 L .51364 .6321 L F
.305 .434 .991 r
.51331 .63194 m .51127 .63282 L .51362 .6321 L F
.481 .344 .47 r
.51363 .63209 m .51364 .6321 L .51331 .63194 L F
.50898 .63152 m .5068 .63052 L .50744 .62369 L F
.50998 .63661 m .5071 .63109 L .50898 .63152 L F
.5071 .63109 m .5068 .63052 L .50898 .63152 L F
.50817 .62471 m .50744 .62369 L .50766 .62136 L F
.437 0 0 r
.53998 .60868 m .54002 .60839 L .53659 .59398 L F
.54002 .60839 m .54017 .60718 L .53989 .60614 L F
.54002 .60839 m .53989 .60614 L .53659 .59398 L F
.54001 .60879 m .54003 .60858 L .53998 .60868 L F
.54003 .60858 m .54002 .60846 L .53998 .60868 L F
.54007 .60823 m .54017 .60718 L .53998 .60868 L F
.431 0 0 r
.53146 .59672 m .53949 .61092 L .53659 .59398 L F
.53949 .61092 m .53972 .60983 L .53659 .59398 L F
.422 0 0 r
.53973 .6098 m .53978 .60961 L .53659 .59398 L F
.54018 .61204 m .53978 .60961 L .53973 .6098 L F
.264 0 0 r
.54007 .60823 m .54464 .60653 L .54017 .60718 L F
.434 0 0 r
.55584 .61103 m .55587 .61114 L .54715 .59288 L F
.423 0 0 r
.54679 .59188 m .54715 .59288 L .54701 .5926 L F
.431 0 0 r
.55586 .61107 m .55584 .61103 L .55571 .61065 L F
.39 0 0 r
.54021 .61408 m .53146 .59672 L .5402 .61413 L F
.54021 .61408 m .5402 .61413 L .54221 .61814 L F
.264 0 0 r
.54001 .60879 m .55069 .60566 L .54003 .60858 L F
.422 0 0 r
.54017 .61183 m .54012 .61128 L .54018 .61204 L F
.424 0 0 r
.54021 .61394 m .53146 .59672 L .54021 .61408 L F
.54021 .61394 m .54021 .61408 L .54114 .61592 L F
.481 .344 .47 r
.50843 .62179 m .50835 .62151 L .50814 .61956 L F
.424 0 0 r
.54107 .61562 m .54114 .61592 L .54132 .61628 L F
.616 .51 0 r
.55563 .60723 m .55495 .60745 L .55495 .60744 L F
.434 0 0 r
.55587 .61114 m .56093 .63125 L .54715 .59288 L F
.55571 .61065 m .55584 .61103 L .54679 .59188 L F
.55584 .61103 m .54715 .59288 L .54679 .59188 L F
.637 .588 0 r
.55666 .61082 m .55587 .6111 L .55587 .61109 L F
.453 0 0 r
.55651 .61275 m .55664 .61298 L .5569 .61363 L F
.55651 .61275 m .5569 .61363 L .55681 .61349 L F
.431 0 0 r
.54232 .61848 m .54265 .61887 L .54221 .61814 L F
.54265 .61887 m .54258 .61873 L .54221 .61814 L F
.481 .344 .47 r
.51037 .62784 m .50928 .625 L .50976 .62607 L F
.327 .343 .869 r
.51072 .6283 m .51024 .62857 L .51079 .6284 L F
.481 .344 .47 r
.51105 .62983 m .51027 .6277 L .51037 .62784 L F
.51027 .6277 m .50928 .625 L .51037 .62784 L F
.305 0 0 r
.54295 .61933 m .54521 .61825 L .54272 .61896 L F
.652 .673 0 r
.54345 .61876 m .54309 .61886 L .54692 .61756 L F
.425 0 0 r
.54122 .61722 m .54204 .61976 L .54199 .61958 L F
.5402 .61413 m .5412 .61721 L .54122 .61722 L F
.5412 .61721 m .54204 .61976 L .54122 .61722 L F
.5412 .61721 m .54023 .61874 L .54204 .61976 L F
.5402 .61413 m .54021 .61607 L .5412 .61721 L F
.54021 .61607 m .54023 .61874 L .5412 .61721 L F
.481 .344 .47 r
.51105 .62983 m .51053 .62937 L .50989 .62713 L F
.51027 .6277 m .50989 .62713 L .50928 .625 L F
.51105 .62983 m .50989 .62713 L .51027 .6277 L F
.48 .344 .476 r
.49302 .63612 m .49411 .63714 L .49223 .63436 L F
.4936 .63743 m .49442 .63761 L .49302 .63612 L F
.49442 .63761 m .49466 .63766 L .49411 .63714 L F
.49442 .63761 m .49411 .63714 L .49302 .63612 L F
.652 .673 0 r
.46248 .64657 m .46246 .64657 L .46229 .64622 L F
.46 0 0 r
.46239 .64646 m .46251 .64661 L .46374 .64915 L F
.46251 .64661 m .46307 .64734 L .46334 .64808 L F
.46251 .64661 m .46334 .64808 L .46374 .64915 L F
.308 0 0 r
.46233 .64635 m .46243 .64648 L .46243 .64648 L F
.46 0 0 r
.46233 .64635 m .46259 .64669 L .46239 .64646 L F
.46259 .64669 m .46307 .64734 L .46239 .64646 L F
.651 .784 0 r
.46369 .64798 m .46368 .64796 L .48261 .64093 L F
.407 0 0 r
.46362 .65086 m .46148 .64528 L .46323 .64983 L F
.46148 .64528 m .46072 .64329 L .46149 .64529 L F
.46148 .64528 m .46149 .64529 L .46323 .64983 L F
.46362 .65086 m .46323 .64983 L .46374 .65116 L F
.387 0 0 r
.46104 .64442 m .46071 .64349 L .46071 .64351 L F
.46103 .64441 m .46071 .64349 L .46104 .64442 L F
.46071 .64349 m .46048 .64284 L .46071 .64351 L F
.441 0 0 r
.46057 .64323 m .46052 .64313 L .46032 .64252 L F
.307 0 0 r
.46179 .64542 m .46171 .64544 L .46232 .64635 L F
.46179 .64542 m .46232 .64635 L .46233 .64635 L F
.46179 .64542 m .46232 .64635 L .46179 .64542 L F
.455 0 0 r
.46101 .64386 m .46104 .64393 L .46127 .6445 L F
.46101 .64386 m .46127 .6445 L .46124 .64445 L F
.441 0 0 r
.46103 .64441 m .46035 .64258 L .46048 .64284 L F
.46095 .64426 m .46035 .64258 L .46103 .64441 L F
.308 0 0 r
.46221 .64641 m .46227 .64652 L .46243 .64648 L F
.458 0 0 r
.46192 .64575 m .46179 .64542 L .46194 .64578 L F
.451 0 0 r
.46133 .64486 m .46045 .64258 L .46134 .64487 L F
.652 .673 0 r
.46231 .64651 m .46246 .64657 L .46232 .64662 L F
.46241 .64648 m .46246 .64657 L .46231 .64651 L F
.308 0 0 r
.46233 .64635 m .46229 .64636 L .46229 .64636 L F
.458 0 0 r
.4644 .65181 m .46194 .64578 L .46233 .64635 L F
.46194 .64578 m .46179 .64542 L .46233 .64635 L F
.441 0 0 r
.46048 .64284 m .46022 .6422 L .46037 .64253 L F
.46035 .64258 m .46022 .6422 L .46048 .64284 L F
.333 0 0 r
.46232 .65001 m .45833 .63914 L .4592 .64138 L F
.45833 .63914 m .45804 .63836 L .4592 .64138 L F
.425 0 0 r
.54199 .61958 m .54204 .61976 L .54206 .61977 L F
.408 0 0 r
.55081 .65908 m .53916 .61813 L .53129 .61472 L F
.56758 .69716 m .54654 .63866 L .55081 .65908 L F
.54654 .63866 m .53916 .61813 L .55081 .65908 L F
.481 .344 .47 r
.50921 .6282 m .50906 .62806 L .50835 .62151 L F
.50876 .62319 m .50883 .624 L .50844 .62182 L F
.50883 .624 m .50921 .6282 L .50865 .62359 L F
.50883 .624 m .50865 .62359 L .50844 .62182 L F
.315 .28 .757 r
.49358 .63304 m .49187 .63356 L .49205 .63403 L F
.299 0 0 r
.45971 .64067 m .46045 .64258 L .45979 .64087 L F
.441 0 0 r
.46074 .64553 m .45876 .64008 L .45897 .6388 L F
.45902 .63892 m .45897 .6388 L .45898 .63876 L F
.46074 .64553 m .45897 .6388 L .45902 .63892 L F
.536 .299 0 r
.45673 .63414 m .45675 .6342 L .44599 .63753 L F
.416 .065 0 r
.45588 .63164 m .45589 .63167 L .45393 .63228 L F
.441 0 0 r
.45876 .64008 m .45202 .62148 L .45822 .63688 L F
.45876 .64008 m .45822 .63688 L .45898 .63876 L F
.333 0 0 r
.46232 .65001 m .45933 .64173 L .46074 .64553 L F
.45933 .64173 m .45202 .62148 L .45876 .64008 L F
.45933 .64173 m .45876 .64008 L .46074 .64553 L F
.451 0 0 r
.45202 .62148 m .45806 .63571 L .45808 .6359 L F
.45806 .63571 m .45844 .63662 L .45808 .6359 L F
.45728 .634 m .45808 .6359 L .45727 .63422 L F
.45808 .6359 m .45853 .63696 L .4581 .63603 L F
.45808 .6359 m .4581 .63603 L .45727 .63422 L F
.333 0 0 r
.4663 .66133 m .46157 .64828 L .46232 .65001 L F
.46157 .64828 m .4522 .62248 L .46001 .64374 L F
.46157 .64828 m .46001 .64374 L .46232 .65001 L F
.48 .344 .476 r
.48974 .6273 m .48607 .60706 L .48491 .60533 L F
.48961 .62627 m .48607 .60706 L .48974 .6273 L F
.452 0 0 r
.45801 .63471 m .45819 .63569 L .45798 .63493 L F
.45801 .63471 m .45798 .63493 L .45791 .63435 L F
.48 .344 .476 r
.48981 .62786 m .48491 .60533 L .48302 .60252 L F
.48974 .6273 m .48491 .60533 L .48981 .62786 L F
.586 .422 0 r
.4582 .63544 m .45817 .63545 L .45787 .63395 L F
.452 0 0 r
.45801 .63471 m .45841 .63648 L .45819 .63569 L F
.448 0 0 r
.45725 .63449 m .45873 .63777 L .45898 .63876 L F
.45202 .62148 m .45727 .63422 L .45725 .63449 L F
.45727 .63422 m .45873 .63777 L .45725 .63449 L F
.333 0 0 r
.45745 .63654 m .4522 .62248 L .45202 .62148 L F
.45804 .63836 m .4522 .62248 L .45745 .63654 L F
0 0 0 r
.44375 .63887 m .4442 .64088 L .44394 .63974 L F
.461 0 0 r
.44394 .63974 m .44372 .63839 L .44375 .63887 L F
0 0 0 r
.44377 .63897 m .4442 .64088 L .44375 .63887 L F
.462 0 0 r
.4438 .63969 m .44435 .64156 L .44379 .63903 L F
.44435 .64156 m .44436 .64159 L .44434 .64152 L F
0 0 0 r
.44379 .63903 m .44401 .64001 L .44377 .63897 L F
.44434 .64152 m .44434 .6415 L .44377 .63897 L F
.44377 .63897 m .44434 .6415 L .4442 .64088 L F
.282 0 0 r
.44725 .64029 m .4442 .64088 L .44432 .64142 L F
0 0 0 r
.44434 .6415 m .44432 .64142 L .4442 .64088 L F
.462 0 0 r
.44435 .64156 m .44434 .64152 L .44379 .63903 L F
.44382 .64041 m .44436 .64159 L .4438 .63969 L F
.616 .51 0 r
.44435 .64158 m .44368 .64181 L .44367 .64177 L F
.44436 .64162 m .44368 .64181 L .44435 .64158 L F
.48 .344 .476 r
.48567 .62926 m .49137 .63322 L .48982 .62897 L F
.49137 .63322 m .49187 .63356 L .49077 .6311 L F
.49137 .63322 m .49077 .6311 L .48982 .62897 L F
.616 .51 0 r
.49152 .62922 m .49036 .62962 L .49034 .62959 L F
.481 .344 .47 r
.50876 .62319 m .50844 .62182 L .50868 .6227 L F
.48 .344 .476 r
.49077 .6311 m .49034 .62959 L .4901 .62895 L F
.458 0 0 r
.45156 .66449 m .44602 .64692 L .4435 .64233 L F
.45156 .66449 m .44602 .64692 L .45156 .66449 L F
.44543 .64506 m .43754 .62594 L .44548 .64524 L F
.637 .588 0 r
.44564 .64557 m .44564 .64567 L .44542 .64506 L F
.44568 .64567 m .44568 .64567 L .44564 .64557 L F
.44568 .64567 m .44564 .64567 L .44564 .64557 L F
.458 0 0 r
.44543 .64506 m .44548 .64524 L .44558 .64547 L F
.47339 .72457 m .44602 .64692 L .45156 .66449 L F
.387 0 0 r
.46048 .64284 m .45974 .64074 L .46049 .64286 L F
.45974 .64074 m .45973 .64072 L .46049 .64286 L F
.616 .51 0 r
.49152 .62922 m .49077 .6311 L .49036 .62962 L F
.48 .344 .476 r
.49137 .63322 m .49205 .63403 L .49187 .63356 L F
.48567 .62926 m .49148 .6336 L .49137 .63322 L F
.49148 .6336 m .49205 .63403 L .49137 .63322 L F
.48808 .63627 m .4936 .63743 L .48567 .62926 L F
.4936 .63743 m .49302 .63612 L .48567 .62926 L F
.315 .28 .757 r
.49358 .63304 m .49205 .63403 L .49382 .63297 L F
.48 .344 .476 r
.49302 .63612 m .49213 .63414 L .49205 .63403 L F
.481 .344 .47 r
.50921 .6282 m .50998 .63661 L .50906 .62806 L F
.327 .343 .869 r
.49617 .63678 m .49466 .63766 L .49622 .63676 L F
.481 .344 .47 r
.51261 .6312 m .51247 .63108 L .51149 .62953 L F
.51154 .63025 m .51444 .6342 L .51348 .63486 L F
.51247 .63108 m .51444 .6342 L .51154 .63025 L F
.51461 .63409 m .51444 .6342 L .51247 .63108 L F
.51461 .63409 m .51247 .63108 L .51275 .63132 L F
.309 0 0 r
.54491 .62159 m .55236 .61903 L .54473 .62141 L F
.651 .784 0 r
.54779 .62046 m .54559 .62114 L .54776 .62042 L F
.455 0 0 r
.46098 .64379 m .46102 .64388 L .46104 .64393 L F
.46098 .64379 m .46104 .64393 L .46101 .64386 L F
.46102 .64388 m .46195 .64611 L .46427 .65221 L F
.637 .588 0 r
.46105 .64394 m .46105 .64394 L .46102 .64395 L F
.48407 .63596 m .46105 .64394 L .46105 .64394 L F
.481 .344 .47 r
.50901 .62384 m .50912 .62422 L .50876 .62319 L F
.381 0 0 r
.44548 .64524 m .43754 .62594 L .44553 .64536 L F
.44548 .64524 m .44553 .64536 L .44635 .64735 L F
.616 .51 0 r
.44435 .64156 m .44435 .64158 L .44411 .64165 L F
.44435 .64156 m .44411 .64165 L .44411 .64164 L F
.48 .344 .476 r
.49002 .62845 m .49 .62838 L .4901 .62895 L F
.586 .422 0 r
.55515 .60378 m .55469 .60398 L .55469 .60395 L F
.435 0 0 r
.55467 .6038 m .55469 .60389 L .55468 .60392 L F
.55467 .6038 m .55468 .60392 L .55459 .60449 L F
.431 0 0 r
.54018 .61213 m .5402 .61217 L .54018 .61204 L F
.408 0 0 r
.53129 .61472 m .53146 .59672 L .52475 .59987 L F
.53916 .61813 m .53146 .59672 L .53129 .61472 L F
.481 .344 .47 r
.51371 .63261 m .5136 .63258 L .51275 .63132 L F
.51371 .63261 m .51275 .63132 L .51292 .63148 L F
.433 0 0 r
.5441 .62079 m .54303 .61943 L .54338 .62054 L F
.54418 .62105 m .54338 .62054 L .56758 .69716 L F
.5441 .62079 m .54338 .62054 L .54418 .62105 L F
.425 0 0 r
.54206 .61977 m .54024 .62113 L .56758 .69716 L F
.54023 .61874 m .54024 .62113 L .54206 .61977 L F
.652 .673 0 r
.54476 .62123 m .54735 .62055 L .54471 .62136 L F
.54731 .62047 m .54735 .62055 L .54476 .62123 L F
.431 0 0 r
.54288 .62024 m .54295 .61933 L .54272 .61896 L F
.54288 .62024 m .54272 .61896 L .54232 .61848 L F
.433 0 0 r
.54332 .62051 m .54303 .61943 L .54295 .61933 L F
.56758 .69716 m .54338 .62054 L .54332 .62051 L F
.54338 .62054 m .54303 .61943 L .54332 .62051 L F
.431 0 0 r
.56758 .69716 m .54332 .62051 L .54288 .62024 L F
.54332 .62051 m .54295 .61933 L .54288 .62024 L F
.436 0 0 r
.54473 .62141 m .56758 .69716 L .54491 .62159 L F
.54418 .62105 m .56758 .69716 L .54473 .62141 L F
.481 .344 .47 r
.51234 .63564 m .51212 .63579 L .51037 .62922 L F
.51053 .62937 m .51037 .62922 L .50876 .62319 L F
.51234 .63564 m .51037 .62922 L .51053 .62937 L F
.51331 .63194 m .51371 .63261 L .51292 .63148 L F
.51331 .63194 m .51292 .63148 L .51306 .6316 L F
.651 .784 0 r
.50651 .63428 m .49521 .638 L .50629 .63434 L F
.481 .344 .47 r
.50953 .63165 m .51212 .63579 L .50998 .63661 L F
.51112 .63201 m .51212 .63579 L .50953 .63165 L F
.305 .434 .991 r
.49868 .63822 m .49698 .63874 L .49722 .63885 L F
.481 .344 .47 r
.51212 .63579 m .51352 .64103 L .51031 .63703 L F
.51212 .63579 m .51031 .63703 L .50998 .63661 L F
.651 .784 0 r
.49616 .63745 m .495 .63782 L .49603 .63749 L F
.481 .344 .47 r
.51072 .6283 m .51105 .62983 L .50976 .62607 L F
.51072 .6283 m .50976 .62607 L .51054 .62783 L F
.425 0 0 r
.54244 .61999 m .54206 .61977 L .56758 .69716 L F
.54115 .61602 m .54206 .61977 L .54244 .61999 L F
.481 .344 .47 r
.51105 .62983 m .51234 .63564 L .51053 .62937 L F
.51234 .63564 m .51352 .64103 L .51212 .63579 L F
.51154 .63025 m .51198 .63131 L .51105 .62983 L F
.51198 .63131 m .51348 .63486 L .5117 .63117 L F
.51198 .63131 m .5117 .63117 L .51105 .62983 L F
.51348 .63486 m .51495 .63835 L .51338 .63493 L F
.51348 .63486 m .51338 .63493 L .51105 .62983 L F
.651 .784 0 r
.50629 .63434 m .49521 .638 L .50334 .63525 L F
.481 .344 .47 r
.51105 .62983 m .51338 .63493 L .51234 .63564 L F
.51338 .63493 m .51495 .63835 L .51234 .63564 L F
.651 .784 0 r
.49616 .63745 m .49521 .638 L .495 .63782 L F
.50334 .63525 m .49521 .638 L .49616 .63745 L F
.481 .344 .47 r
.51072 .6283 m .51154 .63025 L .51105 .62983 L F
.425 0 0 r
.54221 .61814 m .54115 .61602 L .54244 .61999 L F
.54288 .62024 m .54244 .61999 L .56758 .69716 L F
.54221 .61814 m .54244 .61999 L .54288 .62024 L F
.652 .673 0 r
.54765 .62037 m .54805 .62025 L .54735 .62055 L F
.453 0 0 r
.55687 .61367 m .55651 .61275 L .55692 .61374 L F
.55651 .61275 m .55586 .61107 L .55664 .61298 L F
.305 0 0 r
.54258 .61873 m .54793 .61694 L .54221 .61814 L F
.425 0 0 r
.54115 .61602 m .5402 .61413 L .54199 .61958 L F
.287 0 0 r
.5402 .61217 m .55186 .61081 L .54029 .61205 L F
.586 .422 0 r
.54043 .61134 m .54077 .61131 L .54039 .61145 L F
.54077 .61131 m .54071 .61136 L .54039 .61145 L F
.54095 .61122 m .54095 .61129 L .54043 .61134 L F
.287 0 0 r
.54017 .61183 m .54084 .61125 L .54012 .61128 L F
.586 .422 0 r
.54077 .61131 m .54095 .61129 L .54071 .61136 L F
.289 0 0 r
.54012 .61128 m .54084 .61125 L .54257 .61084 L F
.586 .422 0 r
.54039 .61145 m .54091 .61177 L .54019 .61199 L F
.54095 .61129 m .54091 .61177 L .54039 .61145 L F
.425 0 0 r
.5402 .61413 m .53146 .59672 L .54024 .62113 L F
.408 0 0 r
.53938 .6331 m .52475 .59987 L .53893 .63928 L F
.53938 .6331 m .53893 .63928 L .561 .70059 L F
.586 .422 0 r
.55516 .60381 m .55496 .60744 L .55469 .604 L F
.435 0 0 r
.55459 .60449 m .55468 .60392 L .55469 .60508 L F
.55468 .60392 m .55469 .604 L .55469 .60508 L F
.441 0 0 r
.55451 .60483 m .55432 .60608 L .54679 .59188 L F
.536 .299 0 r
.55474 .60358 m .55513 .60377 L .55469 .60389 L F
.435 0 0 r
.55194 .58895 m .55469 .60377 L .55469 .60389 L F
.416 .065 0 r
.54899 .6025 m .54726 .60338 L .54895 .60251 L F
.02 0 0 r
.54464 .60226 m .54548 .60211 L .54387 .60263 L F
.54377 .60236 m .54351 .60279 L .54198 .60327 L F
.54377 .60236 m .54198 .60327 L .54263 .60273 L F
.112 0 0 r
.54197 .60293 m .5416 .60334 L .54603 .60194 L F
.02 0 0 r
.54387 .60263 m .54601 .60202 L .54351 .60279 L F
.54548 .60211 m .54601 .60202 L .54387 .60263 L F
.54592 .60188 m .54601 .60202 L .54464 .60226 L F
.004 0 0 r
.54464 .60227 m .54603 .60194 L .5455 .60197 L F
.02 0 0 r
.54629 .60192 m .54601 .60202 L .54596 .60194 L F
.54629 .60192 m .54596 .60194 L .54589 .60184 L F
.455 0 0 r
.55659 .59833 m .55596 .59896 L .55637 .59789 L F
.55596 .59896 m .55593 .59899 L .55637 .59789 L F
.416 .065 0 r
.556 .59892 m .55597 .59894 L .55597 .59893 L F
.15 0 0 r
.55483 .59947 m .55569 .59941 L .55579 .59924 L F
.02 0 0 r
.54619 .60174 m .54589 .60184 L .54617 .60175 L F
.547 .894 0 r
.54322 .60252 m .54289 .60262 L .54289 .60262 L F
.02 0 0 r
.54255 .60271 m .54255 .60271 L .5434 .60244 L F
.5434 .60244 m .54255 .60271 L .5434 .60243 L F
.54255 .60271 m .54257 .6027 L .5434 .60243 L F
.5434 .60243 m .54263 .60268 L .54264 .60267 L F
.54265 .60271 m .54271 .60266 L .54379 .60232 L F
.004 0 0 r
.54197 .60293 m .54464 .60227 L .543 .60253 L F
.54236 .60271 m .543 .60253 L .54247 .60265 L F
.54197 .60293 m .543 .60253 L .54236 .60271 L F
.45 0 0 r
.55856 .59858 m .55858 .59861 L .55853 .59856 L F
.55856 .59858 m .55853 .59856 L .55843 .59847 L F
.547 .894 0 r
.55878 .59852 m .55867 .59855 L .55867 .59855 L F
.653 .782 0 r
.56013 .60016 m .55878 .59852 L .55864 .59856 L F
.56013 .60016 m .55864 .59856 L .55996 .60018 L F
.46 0 0 r
.56024 .60052 m .56067 .60131 L .56033 .60078 L F
.56048 .60082 m .56067 .60131 L .56024 .60052 L F
.303 0 0 r
.55869 .59871 m .55598 .59951 L .55858 .59861 L F
.653 .782 0 r
.5605 .60013 m .56 .60017 L .56006 .60025 L F
.441 0 0 r
.56225 .60446 m .56179 .60352 L .56101 .6015 L F
.638 .588 0 r
.56362 .60601 m .5622 .60276 L .5615 .60299 L F
.653 .672 0 r
.56129 .60135 m .56066 .60036 L .56019 .6005 L F
.56129 .60135 m .56019 .6005 L .56071 .60147 L F
.653 .782 0 r
.5605 .60013 m .56011 .60024 L .56011 .60024 L F
.451 0 0 r
.56098 .60146 m .56173 .60341 L .56098 .60146 L F
.653 .672 0 r
.56012 .60025 m .5605 .60013 L .56011 .60025 L F
.653 .782 0 r
.5605 .60013 m .56012 .60024 L .56012 .60025 L F
.45 0 0 r
.56101 .6015 m .56179 .60352 L .56098 .60146 L F
.653 .672 0 r
.56012 .60025 m .5605 .60013 L .56012 .60025 L F
.455 0 0 r
.54243 .6025 m .54197 .60293 L .54247 .60265 L F
.53992 .59179 m .54187 .60235 L .54243 .6025 L F
.54187 .60235 m .54197 .60293 L .54243 .6025 L F
.44 0 0 r
.54089 .60216 m .5409 .60444 L .54107 .60412 L F
.53992 .59179 m .54072 .60214 L .54089 .60216 L F
.54072 .60214 m .5409 .60444 L .54089 .60216 L F
.455 0 0 r
.53986 .60192 m .5409 .60444 L .54072 .60214 L F
.53986 .60192 m .54072 .60214 L .53992 .59179 L F
.461 0 0 r
.53992 .59179 m .54356 .60196 L .54358 .60194 L F
.459 0 0 r
.53992 .59179 m .54243 .6025 L .54277 .60255 L F
.53992 .59179 m .54277 .60255 L .54312 .6023 L F
.461 0 0 r
.53992 .59179 m .54312 .6023 L .54345 .60205 L F
.54345 .60205 m .54356 .60196 L .53992 .59179 L F
.454 0 0 r
.54103 .59443 m .54287 .59878 L .54102 .59435 L F
.54287 .59878 m .54287 .59875 L .54102 .59435 L F
.53992 .59179 m .54103 .59443 L .54102 .59435 L F
.441 0 0 r
.54133 .59024 m .54468 .60081 L .54473 .60074 L F
.617 .51 0 r
.56464 .60957 m .56251 .60973 L .56235 .60975 L F
.288 0 0 r
.5621 .60979 m .56385 .60951 L .564 .61008 L F
.454 0 0 r
.56421 .61087 m .56385 .60951 L .56452 .61167 L F
.588 .424 0 r
.56477 .61281 m .56396 .60978 L .56396 .60991 L F
.56477 .61281 m .56396 .60991 L .56462 .61285 L F
.56272 .613 m .56157 .61121 L .55778 .61298 L F
.56406 .613 m .56405 .6129 L .56272 .613 L F
.56482 .613 m .56477 .61281 L .56406 .613 L F
.274 0 0 r
.56467 .61337 m .5638 .61292 L .56459 .61286 L F
.481 .344 .47 r
.51495 .63835 m .517 .64323 L .51385 .64124 L F
.51495 .63835 m .51385 .64124 L .51352 .64103 L F
.423 .074 0 r
.56472 .61629 m .56477 .61608 L .56349 .61662 L F
.56472 .61629 m .5648 .61596 L .56472 .61629 L F
.461 0 0 r
.56474 .61648 m .56477 .61608 L .59099 .6865 L F
.56477 .61608 m .56478 .61591 L .5648 .61596 L F
.56477 .61608 m .5648 .61596 L .59099 .6865 L F
.423 .074 0 r
.56472 .61629 m .565 .61588 L .5648 .61594 L F
.538 .302 0 r
.565 .61588 m .5648 .61594 L .5648 .61594 L F
.461 0 0 r
.5648 .61597 m .56478 .61591 L .56479 .61569 L F
.588 .424 0 r
.56512 .613 m .56468 .61312 L .56468 .61312 L F
.617 .51 0 r
.56464 .60957 m .56393 .60977 L .56394 .60979 L F
.441 0 0 r
.45974 .64074 m .46074 .64553 L .45952 .64017 L F
.4597 .64063 m .45952 .64017 L .45948 .64001 L F
.45974 .64074 m .45952 .64017 L .4597 .64063 L F
.46 0 0 r
.44687 .64849 m .44651 .64781 L .47339 .72457 L F
.44683 .64837 m .4468 .64831 L .44687 .64849 L F
.4468 .64831 m .44651 .64781 L .44687 .64849 L F
.637 .588 0 r
.45266 .64629 m .44679 .64829 L .45096 .64573 L F
.44679 .64829 m .44674 .64817 L .45096 .64573 L F
.333 0 0 r
.46232 .65001 m .46074 .64553 L .48791 .72041 L F
.405 0 0 r
.49065 .7131 m .48661 .71525 L .49254 .71731 L F
.455 0 0 r
.48791 .72041 m .46355 .65152 L .48951 .71836 L F
.331 0 0 r
.51527 .71648 m .50904 .7192 L .51167 .72215 L F
.51756 .71958 m .51527 .71648 L .51167 .72215 L F
.37 0 0 r
.5044 .71164 m .49819 .71451 L .50052 .71845 L F
.50657 .71564 m .5044 .71164 L .50052 .71845 L F
.357 0 0 r
.50657 .71564 m .50052 .71845 L .50323 .72191 L F
.50904 .7192 m .50657 .71564 L .50323 .72191 L F
.381 0 0 r
.49819 .71451 m .49254 .71731 L .49501 .72119 L F
.50052 .71845 m .49819 .71451 L .49501 .72119 L F
.365 0 0 r
.50052 .71845 m .49501 .72119 L .49795 .72454 L F
.50323 .72191 m .50052 .71845 L .49795 .72454 L F
.391 0 0 r
.49501 .72119 m .49254 .71731 L .49013 .72381 L F
.05 0 0 r
.48951 .71836 m .51623 .71763 L .48791 .72041 L F
.338 0 0 r
.50904 .7192 m .50323 .72191 L .50619 .72471 L F
.05 0 0 r
.48791 .72041 m .5078 .7199 L .48824 .7218 L F
.338 0 0 r
.51167 .72215 m .50904 .7192 L .50619 .72471 L F
.05 0 0 r
.48791 .72041 m .51623 .71763 L .5078 .7199 L F
.374 0 0 r
.49501 .72119 m .49013 .72381 L .49327 .72707 L F
.49795 .72454 m .49501 .72119 L .49327 .72707 L F
.05 0 0 r
.48824 .7218 m .50051 .7215 L .49052 .72247 L F
.48824 .7218 m .5078 .7199 L .50051 .7215 L F
0 0 0 r
.49052 .72247 m .46941 .66738 L .48824 .7218 L F
.333 0 0 r
.48824 .7218 m .4663 .66133 L .46232 .65001 L F
.441 0 0 r
.467 .66279 m .46074 .64553 L .45974 .64074 L F
.46074 .64553 m .45898 .63876 L .45948 .64001 L F
0 0 0 r
.46941 .66738 m .4522 .62248 L .4663 .66133 L F
.46941 .66738 m .4663 .66133 L .48824 .7218 L F
.451 0 0 r
.45727 .63422 m .45853 .63696 L .45873 .63777 L F
.45202 .62148 m .45728 .634 L .45727 .63422 L F
.459 0 0 r
.45741 .62986 m .45802 .62985 L .45778 .63087 L F
.45377 .61982 m .45788 .62952 L .45741 .62986 L F
.45788 .62952 m .45802 .62985 L .45741 .62986 L F
.416 .065 0 r
.49359 .61871 m .49012 .61979 L .49032 .61928 L F
.054 0 0 r
.49192 .61923 m .48994 .61993 L .492 .6192 L F
.481 .344 .47 r
.50443 .59788 m .51033 .61259 L .50847 .61381 L F
.441 0 0 r
.54133 .59024 m .54463 .60087 L .54468 .60081 L F
.638 .588 0 r
.56152 .60295 m .56219 .60273 L .56151 .60293 L F
.387 0 0 r
.45973 .64072 m .4597 .64063 L .45971 .64067 L F
.299 0 0 r
.45574 .64189 m .44543 .64506 L .44543 .64506 L F
.303 0 0 r
.45239 .6462 m .44558 .64547 L .44635 .64735 L F
.4497 .64531 m .44558 .64547 L .45239 .6462 L F
.407 0 0 r
.46072 .64329 m .46073 .64331 L .46374 .65116 L F
.305 0 0 r
.45888 .64497 m .44841 .64793 L .44693 .64857 L F
.441 0 0 r
.46035 .64258 m .46032 .64252 L .46022 .6422 L F
.46037 .64253 m .46022 .6422 L .45974 .64074 L F
.305 0 0 r
.45239 .6462 m .44635 .64735 L .44675 .6482 L F
.46 0 0 r
.4468 .64831 m .44635 .64735 L .44651 .64781 L F
.44675 .6482 m .44635 .64735 L .4468 .64831 L F
.387 0 0 r
.4597 .64063 m .45948 .64001 L .45971 .64067 L F
.46049 .64286 m .45973 .64072 L .45971 .64067 L F
.616 .51 0 r
.45955 .64019 m .45955 .64019 L .45947 .63993 L F
.45955 .64019 m .45946 .63993 L .45947 .63993 L F
.451 0 0 r
.45853 .63696 m .45856 .63705 L .45859 .63717 L F
.45853 .63696 m .45859 .63717 L .45873 .63777 L F
.536 .299 0 r
.49153 .62326 m .48934 .62413 L .48935 .62393 L F
.296 .218 .639 r
.49178 .62791 m .49002 .62846 L .4901 .62895 L F
.616 .51 0 r
.46797 .63526 m .45887 .63806 L .45883 .63792 L F
.451 0 0 r
.45873 .63777 m .45859 .63717 L .45884 .63802 L F
.45859 .63717 m .45864 .63732 L .45884 .63802 L F
.448 0 0 r
.45898 .63876 m .45884 .63802 L .45948 .64001 L F
.45873 .63777 m .45884 .63802 L .45898 .63876 L F
.586 .422 0 r
.45213 .63889 m .44435 .64154 L .45021 .63944 L F
.44725 .64029 m .44435 .64154 L .44432 .64142 L F
.44738 .64025 m .44435 .64154 L .44725 .64029 L F
.458 0 0 r
.44512 .64518 m .44592 .64659 L .44474 .64344 L F
.44592 .64659 m .44635 .64735 L .44553 .64536 L F
.44592 .64659 m .44553 .64536 L .44474 .64344 L F
.48 .344 .476 r
.49002 .62846 m .49002 .62845 L .4901 .62895 L F
.48919 .62301 m .4859 .60376 L .48946 .62514 L F
.253 .117 .437 r
.49108 .6229 m .48938 .62343 L .48933 .62378 L F
.536 .299 0 r
.49717 .62102 m .48938 .62343 L .48941 .62293 L F
.454 0 0 r
.53992 .59179 m .54104 .59451 L .54103 .59443 L F
.653 .672 0 r
.56219 .60273 m .5615 .60292 L .56151 .60293 L F
.638 .588 0 r
.56362 .60601 m .5628 .60625 L .5628 .60626 L F
.588 .424 0 r
.56512 .613 m .56465 .61313 L .56465 .61314 L F
.56512 .613 m .56465 .61313 L .56465 .61313 L F
.46 0 0 r
.56459 .61286 m .56465 .61314 L .56467 .61337 L F
.538 .302 0 r
.56508 .61393 m .56481 .6131 L .56465 .61314 L F
.56508 .61393 m .56465 .61314 L .56465 .61317 L F
.56508 .61393 m .56464 .61315 L .56467 .61386 L F
.56504 .61499 m .56508 .61393 L .56482 .61389 L F
.56504 .61499 m .56482 .61389 L .565 .61496 L F
.56508 .61393 m .56512 .613 L .56481 .6131 L F
.481 .344 .47 r
.50041 .59485 m .49431 .58566 L .49048 .57128 L F
.50856 .61416 m .49431 .58566 L .50041 .59485 L F
.416 .065 0 r
.49103 .62005 m .48986 .62043 L .4902 .62031 L F
.435 0 0 r
.54475 .60072 m .54477 .60069 L .54133 .59024 L F
.424 0 0 r
.54484 .60057 m .54133 .59024 L .5448 .60062 L F
.481 .344 .47 r
.50876 .60543 m .50554 .5996 L .50876 .60542 L F
.50554 .5996 m .50534 .59923 L .50554 .5996 L F
.5088 .60478 m .50554 .5996 L .50627 .59991 L F
.50876 .60542 m .50554 .5996 L .5088 .60478 L F
.50554 .5996 m .50534 .59923 L .50551 .59936 L F
.50554 .5996 m .50551 .59936 L .50627 .59991 L F
.51245 .6112 m .50627 .59991 L .50703 .59978 L F
.51223 .61134 m .50627 .59991 L .51245 .6112 L F
.424 0 0 r
.54496 .60036 m .54133 .59024 L .54484 .60057 L F
.282 0 0 r
.45344 .63907 m .44483 .64148 L .44438 .64171 L F
.452 0 0 r
.45798 .63497 m .45841 .63648 L .45844 .63662 L F
.45798 .63493 m .45841 .63648 L .45798 .63497 L F
.457 0 0 r
.45798 .63497 m .45844 .63662 L .45806 .63571 L F
.45798 .63497 m .45806 .63571 L .45202 .62148 L F
.536 .299 0 r
.44983 .63355 m .45027 .63345 L .4435 .63551 L F
.461 0 0 r
.45762 .6316 m .45774 .6311 L .45771 .63188 L F
.45774 .6311 m .45774 .63117 L .45771 .63188 L F
.536 .299 0 r
.45777 .63206 m .45779 .63241 L .45778 .63242 L F
.461 0 0 r
.45747 .63233 m .45776 .6327 L .45782 .63351 L F
.45377 .61982 m .45754 .63198 L .45747 .63233 L F
.45754 .63198 m .45776 .6327 L .45747 .63233 L F
.459 0 0 r
.45377 .61982 m .45747 .63233 L .45742 .63264 L F
.45747 .63233 m .45782 .63351 L .45742 .63264 L F
.45778 .63087 m .45802 .62985 L .45778 .63087 L F
.45803 .62978 m .45802 .62985 L .45801 .62983 L F
.461 0 0 r
.45377 .61982 m .45775 .63107 L .45762 .6316 L F
.457 0 0 r
.45835 .62917 m .45835 .62918 L .45834 .62921 L F
.45835 .62917 m .45834 .62921 L .45803 .62978 L F
.481 .344 .47 r
.50703 .59978 m .50785 .59984 L .51267 .61105 L F
.50703 .59978 m .51267 .61105 L .51245 .61119 L F
.424 0 0 r
.5448 .60062 m .54133 .59024 L .5448 .60064 L F
.44 0 0 r
.55957 .64424 m .55957 .64423 L .57575 .69154 L F
.443 0 0 r
.57575 .69154 m .55507 .63106 L .55492 .63084 L F
.538 .894 0 r
.55105 .62155 m .54804 .6225 L .55104 .62154 L F
.54804 .6225 m .54802 .62249 L .55104 .62154 L F
.481 .344 .47 r
.51371 .63261 m .51461 .63409 L .5136 .63258 L F
.538 .894 0 r
.55104 .62154 m .54802 .62249 L .54798 .62247 L F
.46 0 0 r
.55209 .62423 m .55164 .62404 L .57575 .69154 L F
.481 .344 .47 r
.51461 .63409 m .51999 .64297 L .51444 .6342 L F
.449 0 0 r
.57575 .69154 m .55492 .63084 L .55474 .63058 L F
.42 0 0 r
.57575 .69154 m .5551 .63111 L .55507 .63107 L F
.538 .894 0 r
.55109 .6216 m .54783 .62263 L .55105 .62155 L F
.54783 .62263 m .54774 .62259 L .55105 .62155 L F
.481 .344 .47 r
.51348 .63486 m .51999 .64297 L .517 .64323 L F
.51444 .6342 m .51999 .64297 L .51348 .63486 L F
.51589 .63321 m .52213 .6403 L .51517 .6337 L F
.538 .894 0 r
.55292 .62103 m .55109 .6216 L .5529 .62097 L F
.55109 .6216 m .55105 .62155 L .5529 .62097 L F
.372 0 0 r
.55615 .63265 m .55334 .62499 L .55614 .63263 L F
.55334 .62499 m .55334 .62498 L .55614 .63263 L F
.439 0 0 r
.54644 .62449 m .54614 .62251 L .54552 .62205 L F
.57256 .6941 m .54679 .62428 L .54644 .62449 L F
.54679 .62428 m .54614 .62251 L .54644 .62449 L F
.447 0 0 r
.54798 .62318 m .54792 .62316 L .54804 .62352 L F
.54808 .62349 m .54804 .62352 L .57256 .6941 L F
.54798 .62318 m .54804 .62352 L .54808 .62349 L F
.54735 .62395 m .54792 .62316 L .54698 .62292 L F
.57256 .6941 m .54804 .62352 L .54735 .62395 L F
.54804 .62352 m .54792 .62316 L .54735 .62395 L F
.54729 .62398 m .54698 .62292 L .5469 .6229 L F
.57256 .6941 m .54735 .62395 L .54729 .62398 L F
.54735 .62395 m .54698 .62292 L .54729 .62398 L F
.451 0 0 r
.54859 .62316 m .54861 .62316 L .54859 .62316 L F
.57256 .6941 m .54861 .62316 L .54859 .62316 L F
.54861 .62316 m .54861 .62316 L .54859 .62316 L F
.54808 .62349 m .54859 .62316 L .54798 .62318 L F
.57256 .6941 m .54859 .62316 L .54808 .62349 L F
.443 0 0 r
.54729 .62398 m .54679 .62428 L .57256 .6941 L F
.5469 .6229 m .54679 .62428 L .54729 .62398 L F
.439 0 0 r
.54609 .62469 m .54552 .62205 L .54491 .62159 L F
.57256 .6941 m .54644 .62449 L .54609 .62469 L F
.54644 .62449 m .54552 .62205 L .54609 .62469 L F
.432 0 0 r
.54491 .62159 m .54588 .62481 L .54609 .62469 L F
.54588 .62481 m .56758 .69716 L .54609 .62469 L F
.481 .344 .47 r
.51331 .63194 m .51517 .6337 L .51461 .63409 L F
.51517 .6337 m .52213 .6403 L .51461 .63409 L F
.538 .894 0 r
.5529 .62097 m .55105 .62155 L .55104 .62154 L F
.55292 .62104 m .54908 .62225 L .55292 .62103 L F
.54908 .62225 m .54907 .62224 L .55292 .62103 L F
.481 .344 .47 r
.52316 .63477 m .52318 .63556 L .51601 .63314 L F
.538 .894 0 r
.55292 .62103 m .54907 .62224 L .54907 .62224 L F
.55293 .62108 m .54914 .62229 L .55292 .62104 L F
.448 0 0 r
.55301 .62477 m .5551 .63111 L .55524 .63132 L F
.55297 .62475 m .5551 .63111 L .55301 .62477 L F
.55524 .63132 m .5551 .63111 L .57575 .69154 L F
.48 .344 .476 r
.50356 .64596 m .50331 .64503 L .50325 .64497 L F
.50369 .64536 m .50331 .64503 L .50356 .64596 L F
.50464 .64122 m .50331 .64503 L .50369 .64536 L F
.448 0 0 r
.55614 .63263 m .55524 .63132 L .57575 .69154 L F
.651 .784 0 r
.55229 .61903 m .54781 .6205 L .54776 .62042 L F
.48 .344 .476 r
.48302 .60252 m .48032 .5985 L .48985 .62816 L F
.48981 .62786 m .48985 .62816 L .4901 .62895 L F
.48302 .60252 m .48985 .62816 L .48981 .62786 L F
.536 .299 0 r
.44369 .63557 m .44327 .63837 L .44349 .63561 L F
.462 0 0 r
.44039 .62375 m .44372 .63839 L .44371 .63818 L F
.536 .299 0 r
.44364 .6382 m .44364 .637 L .44366 .63734 L F
.462 0 0 r
.44323 .63535 m .44371 .63818 L .44364 .63705 L F
.536 .299 0 r
.44364 .6382 m .44359 .63822 L .44364 .637 L F
.462 0 0 r
.44039 .62375 m .44371 .63818 L .44323 .63535 L F
.262 0 0 r
.44909 .63661 m .44373 .63833 L .44375 .6385 L F
.461 0 0 r
.44394 .63974 m .44375 .6385 L .44372 .63839 L F
.44375 .63887 m .44372 .63839 L .44039 .62375 L F
.536 .299 0 r
.44359 .63822 m .44327 .63837 L .4434 .63746 L F
0 0 0 r
.44039 .62375 m .44379 .63903 L .44377 .63897 L F
.536 .299 0 r
.44451 .63781 m .44372 .63817 L .44371 .63804 L F
.416 .065 0 r
.4437 .63545 m .4435 .63551 L .44371 .63542 L F
.44371 .63542 m .4435 .63551 L .44376 .63525 L F
.458 0 0 r
.44039 .62375 m .44368 .63551 L .44373 .6339 L F
.44368 .63551 m .44369 .63557 L .4437 .63545 L F
.44368 .63551 m .4437 .63545 L .44373 .6339 L F
.249 0 0 r
.44915 .63348 m .44391 .63446 L .4466 .63412 L F
.416 .065 0 r
.45179 .63282 m .45393 .63228 L .4437 .63545 L F
.4437 .63545 m .4437 .63545 L .4435 .63551 L F
.458 0 0 r
.44368 .63551 m .44366 .63575 L .44369 .63557 L F
.416 .065 0 r
.4437 .63531 m .4435 .63551 L .44356 .63537 L F
.458 0 0 r
.44039 .62375 m .44363 .63565 L .44368 .63551 L F
.44363 .63565 m .44366 .63575 L .44368 .63551 L F
.44373 .6339 m .4437 .63545 L .44391 .63446 L F
.416 .065 0 r
.44455 .63446 m .4437 .63531 L .44388 .63463 L F
.458 0 0 r
.4437 .63545 m .44375 .63529 L .44391 .63446 L F
.228 0 0 r
.45506 .63304 m .44418 .63546 L .44366 .63575 L F
.462 0 0 r
.43754 .62594 m .44382 .64041 L .44039 .62375 L F
0 0 0 r
.44039 .62375 m .44377 .63897 L .44375 .63887 L F
.462 0 0 r
.44382 .64041 m .44379 .63903 L .44039 .62375 L F
.48 .344 .476 r
.48827 .61034 m .48933 .62378 L .48914 .61162 L F
.48827 .61034 m .48914 .61162 L .48904 .60555 L F
.48945 .61209 m .48933 .62378 L .48938 .62343 L F
.48945 .61209 m .48938 .62343 L .48978 .6174 L F
.48904 .60555 m .48914 .61162 L .48945 .61209 L F
.48914 .61162 m .48933 .62378 L .48945 .61209 L F
.45427 .49517 m .48032 .5985 L .48302 .60252 L F
.547 .894 0 r
.55878 .59852 m .55875 .59851 L .55857 .59857 L F
.55875 .59851 m .55721 .5981 L .55857 .59857 L F
.48 .344 .476 r
.48302 .60252 m .48105 .58778 L .4761 .5767 L F
.48491 .60533 m .48105 .58778 L .48302 .60252 L F
.48491 .60533 m .48511 .60182 L .48105 .58778 L F
.48607 .60706 m .48511 .60182 L .48491 .60533 L F
.4761 .5767 m .48105 .58778 L .45427 .49517 L F
.48975 .60501 m .49048 .60688 L .49002 .60362 L F
.49048 .60688 m .49059 .60525 L .49002 .60362 L F
.638 .588 0 r
.56362 .60601 m .5628 .60623 L .5628 .60624 L F
.588 .424 0 r
.56512 .613 m .56464 .60957 L .56396 .60978 L F
.56512 .613 m .56396 .60978 L .56482 .613 L F
.653 .672 0 r
.56219 .60273 m .56149 .60292 L .56149 .60292 L F
.653 .782 0 r
.5605 .60013 m .55948 .59917 L .56013 .60016 L F
.55948 .59917 m .55878 .59852 L .56013 .60016 L F
0 0 0 r
.54106 .59022 m .5406 .58937 L .54078 .58938 L F
.453 0 0 r
.56056 .62314 m .5607 .62292 L .58781 .6893 L F
.461 0 0 r
.59099 .6865 m .56456 .61725 L .56474 .61648 L F
.423 .074 0 r
.56436 .61769 m .565 .61588 L .5636 .61792 L F
0 0 0 r
.5921 .68706 m .59007 .68658 L .59019 .69126 L F
.46 0 0 r
.5895 .688 m .56288 .61885 L .59099 .6865 L F
.56288 .61885 m .56284 .61875 L .56288 .61885 L F
.56288 .61885 m .56288 .61885 L .59099 .6865 L F
.455 0 0 r
.56288 .61885 m .56318 .61865 L .56366 .61851 L F
.04 0 0 r
.5631 .61872 m .56359 .61837 L .56307 .61872 L F
.56359 .61837 m .5643 .61787 L .56307 .61872 L F
0 0 0 r
.54106 .59022 m .54078 .58938 L .54112 .59034 L F
.652 .673 0 r
.44805 .65045 m .44804 .65047 L .44802 .65045 L F
.44997 .64991 m .44827 .65083 L .44805 .65045 L F
.311 0 0 r
.45199 .64936 m .44779 .65012 L .44829 .65085 L F
.46 0 0 r
.47339 .72457 m .44835 .65096 L .44791 .65046 L F
.44835 .65096 m .44834 .65093 L .44832 .65091 L F
.44835 .65096 m .44832 .65091 L .44791 .65046 L F
.44693 .64857 m .44683 .64837 L .47339 .72457 L F
.44791 .65046 m .44832 .65091 L .44779 .65012 L F
.44832 .65091 m .44829 .65085 L .44779 .65012 L F
.317 0 0 r
.45352 .65107 m .44895 .65164 L .4493 .65204 L F
.651 .784 0 r
.4522 .651 m .45218 .6514 L .4511 .65127 L F
.45294 .65104 m .45218 .6514 L .4522 .651 L F
.317 0 0 r
.45239 .65101 m .44895 .65164 L .45352 .65107 L F
.651 .784 0 r
.45395 .65057 m .45294 .65104 L .4522 .651 L F
.46 0 0 r
.46407 .64824 m .46409 .64826 L .46382 .64816 L F
.48 .344 .476 r
.50428 .64035 m .50427 .64035 L .50464 .64122 L F
.458 0 0 r
.4435 .64233 m .44512 .64518 L .43754 .62594 L F
.44512 .64518 m .44474 .64344 L .43754 .62594 L F
.652 .673 0 r
.46105 .64394 m .46102 .64395 L .46101 .64395 L F
.407 0 0 r
.46374 .65116 m .46073 .64331 L .46077 .6434 L F
.46073 .64331 m .45971 .64067 L .46077 .6434 L F
.451 0 0 r
.46101 .64386 m .46045 .64258 L .46098 .64379 L F
.46148 .6451 m .46086 .64358 L .46101 .64386 L F
.46086 .64358 m .46045 .64258 L .46101 .64386 L F
.311 0 0 r
.45835 .6482 m .44834 .65093 L .44839 .65101 L F
.651 .784 0 r
.45984 .64779 m .4484 .65091 L .44829 .65092 L F
.281 0 0 r
.45597 .65007 m .44895 .65164 L .4522 .651 L F
.212 0 0 r
.45352 .65107 m .4493 .65204 L .45228 .65138 L F
.651 .784 0 r
.45218 .6514 m .44987 .65249 L .44944 .65207 L F
.459 0 0 r
.44989 .65251 m .4493 .65204 L .44943 .65237 L F
.308 0 0 r
.45228 .65138 m .4493 .65204 L .44989 .65251 L F
.538 .894 0 r
.45742 .6502 m .45623 .65074 L .44988 .65252 L F
.308 0 0 r
.46047 .64955 m .44989 .65251 L .44989 .65251 L F
.459 0 0 r
.44989 .65251 m .44989 .65251 L .47618 .72191 L F
.44989 .65251 m .44943 .65237 L .47618 .72191 L F
.1 0 0 r
.4552 .6516 m .46097 .64989 L .45081 .65289 L F
.46014 .65013 m .46097 .64989 L .4552 .6516 L F
.23 0 0 r
.45263 .65238 m .45099 .6529 L .45235 .65251 L F
.46 0 0 r
.46409 .649 m .46432 .6489 L .46447 .6493 L F
.46426 .64947 m .46447 .6493 L .48951 .71836 L F
.46409 .649 m .46447 .6493 L .46426 .64947 L F
.46374 .64805 m .46432 .6489 L .46409 .649 L F
.46344 .64928 m .46374 .64915 L .48951 .71836 L F
.1 0 0 r
.46111 .64984 m .46097 .64989 L .46014 .65013 L F
.46 0 0 r
.46413 .65007 m .46307 .64734 L .46318 .64749 L F
.48951 .71836 m .4641 .65011 L .46413 .65007 L F
.4641 .65011 m .46307 .64734 L .46413 .65007 L F
.461 0 0 r
.48951 .71836 m .46413 .65007 L .46439 .6498 L F
.46413 .65007 m .46318 .64749 L .46439 .6498 L F
.457 0 0 r
.46482 .64859 m .46516 .64864 L .46529 .64896 L F
.46506 .64917 m .46529 .64896 L .49296 .71575 L F
.46482 .64859 m .46529 .64896 L .46506 .64917 L F
.455 0 0 r
.4652 .64875 m .46516 .64864 L .4655 .64855 L F
.4652 .64875 m .4655 .64855 L .46594 .64842 L F
.49296 .71575 m .46529 .64896 L .46564 .64868 L F
.49296 .71575 m .46564 .64868 L .46609 .64878 L F
.46424 .65232 m .46427 .65221 L .48951 .71836 L F
.46098 .64379 m .46427 .65221 L .46424 .65232 L F
.458 0 0 r
.48951 .71836 m .46431 .65206 L .4644 .65181 L F
.455 0 0 r
.46388 .65092 m .46133 .6445 L .46179 .64542 L F
.48951 .71836 m .46382 .65102 L .46388 .65092 L F
.46382 .65102 m .46133 .6445 L .46388 .65092 L F
.46355 .65152 m .45971 .64067 L .46374 .65118 L F
.46355 .65152 m .46374 .65118 L .48951 .71836 L F
.46 0 0 r
.48951 .71836 m .46467 .64985 L .46493 .64954 L F
.46467 .64985 m .46409 .64826 L .46493 .64954 L F
.407 0 0 r
.48951 .71836 m .46374 .65118 L .46374 .65116 L F
.457 0 0 r
.49296 .71575 m .46498 .6495 L .46513 .64933 L F
.46498 .6495 m .46458 .64855 L .46513 .64933 L F
.451 0 0 r
.48951 .71836 m .47209 .67293 L .47202 .67265 L F
.228 0 0 r
.4466 .63412 m .44391 .63446 L .44375 .63529 L F
.193 0 0 r
.44915 .63348 m .44402 .6342 L .44391 .63446 L F
.44859 .63342 m .44402 .6342 L .44915 .63348 L F
.02 0 0 r
.45 .63176 m .44434 .63353 L .44554 .63313 L F
.44532 .63319 m .44434 .63353 L .44446 .63346 L F
.45955 .62839 m .45947 .62841 L .45955 .62838 L F
.287 0 0 r
.45947 .62841 m .45964 .62835 L .45952 .6284 L F
.02 0 0 r
.45955 .62839 m .45906 .62855 L .45947 .62841 L F
.4596 .62839 m .45906 .62855 L .45967 .62834 L F
.448 0 0 r
.45377 .61982 m .46033 .62796 L .4597 .62833 L F
.45963 .62834 m .45971 .62835 L .45964 .62835 L F
.48 .344 .476 r
.49002 .60362 m .49326 .61194 L .48979 .60171 L F
.49326 .61194 m .49341 .61155 L .48979 .60171 L F
.113 0 0 r
.45947 .62841 m .45936 .62845 L .45964 .62835 L F
.45888 .62862 m .45936 .62845 L .45947 .62841 L F
.384 0 0 r
.45736 .61757 m .46252 .62673 L .46252 .62673 L F
.02 0 0 r
.45216 .63108 m .45188 .6312 L .44434 .63353 L F
.48 .344 .476 r
.5033 .63765 m .50464 .64122 L .50463 .64063 L F
.653 .672 0 r
.56219 .60273 m .56129 .60135 L .55851 .60217 L F
.48 .344 .476 r
.48979 .60171 m .49594 .61562 L .46514 .49594 L F
.49594 .61562 m .49728 .61475 L .46514 .49594 L F
.481 .344 .47 r
.51417 .61006 m .51414 .61008 L .51262 .60403 L F
.51263 .604 m .51262 .60403 L .51146 .5994 L F
.449 0 0 r
.44541 .63261 m .44542 .63274 L .44588 .6327 L F
.429 0 0 r
.46262 .61483 m .4648 .62552 L .45736 .61757 L F
.4648 .62552 m .46352 .6262 L .45736 .61757 L F
.405 0 0 r
.49808 .71269 m .47742 .65568 L .48678 .67303 L F
.481 .344 .47 r
.50985 .60044 m .50831 .5959 L .51146 .5994 L F
.51295 .59844 m .49553 .51997 L .50789 .57096 L F
.51233 .59884 m .49553 .51997 L .51295 .59844 L F
.48356 .49041 m .48464 .46972 L .51231 .59886 L F
.48356 .49041 m .51231 .59886 L .51146 .5994 L F
.51233 .59884 m .48464 .46972 L .49553 .51997 L F
.51231 .59886 m .48464 .46972 L .51233 .59884 L F
.005 0 0 r
.52181 .59273 m .52822 .5911 L .52163 .59285 L F
.52181 .59273 m .52163 .59285 L .52106 .593 L F
.481 .344 .471 r
.5046 .59707 m .46724 .4834 L .4799 .49164 L F
.304 .242 .685 r
.48356 .49041 m .5046 .59707 L .4799 .49164 L F
.50831 .5959 m .5046 .59707 L .48356 .49041 L F
.32 .457 .31 r
.5089 .50206 m .47918 .49404 L .51822 .51851 L F
.219 .456 .574 r
.52421 .49164 m .50586 .49772 L .5089 .50206 L F
.32 .457 .31 r
.50586 .49772 m .47918 .49404 L .5089 .50206 L F
.215 .406 .532 r
.5215 .48614 m .50586 .49772 L .52421 .49164 L F
.5215 .48614 m .50315 .49224 L .50586 .49772 L F
.32 .457 .31 r
.50586 .49772 m .50315 .49224 L .47918 .49404 L F
.201 .314 .448 r
.51804 .47393 m .49971 .48007 L .50103 .48616 L F
.209 .362 .492 r
.51938 .48004 m .50315 .49224 L .5215 .48614 L F
.51938 .48004 m .50103 .48616 L .50315 .49224 L F
.201 .314 .448 r
.51804 .47393 m .50103 .48616 L .51938 .48004 L F
.32 .457 .306 r
.5045 .50391 m .50663 .39844 L .51804 .47393 L F
.5004 .38066 m .50663 .39844 L .5045 .50391 L F
.285 0 0 r
.53673 .71211 m .53156 .71723 L .53765 .71499 L F
.53673 .71211 m .53019 .71451 L .53156 .71723 L F
.276 0 0 r
.54329 .70983 m .53673 .71211 L .53765 .71499 L F
.314 .456 .34 r
.32038 .5525 m .2936 .49795 L .30019 .49743 L F
.32038 .5525 m .28769 .50072 L .2936 .49795 L F
.31781 .54922 m .28769 .50072 L .32038 .5525 L F
.292 0 0 r
.52559 .71956 m .53156 .71723 L .53019 .71451 L F
.52376 .71702 m .52559 .71956 L .53019 .71451 L F
.276 0 0 r
.54329 .70983 m .53765 .71499 L .54375 .71288 L F
.265 0 0 r
.54977 .70772 m .54329 .70983 L .54375 .71288 L F
.32 .457 .306 r
.5045 .50391 m .49731 .37616 L .5004 .38066 L F
.299 0 0 r
.52376 .71702 m .51756 .71958 L .51982 .72195 L F
.51982 .72195 m .52559 .71956 L .52376 .71702 L F
.265 0 0 r
.54977 .70772 m .54375 .71288 L .54978 .71092 L F
.254 0 0 r
.54978 .71092 m .55607 .70582 L .54977 .70772 L F
.481 .344 .47 r
.44236 .34209 m .44692 .35109 L .44957 .36102 L F
.44236 .34209 m .44957 .36102 L .45165 .36722 L F
.219 .554 .643 r
.49418 .37317 m .44598 .35916 L .47608 .37959 L F
.32 .457 .31 r
.44598 .35916 m .45789 .37674 L .47608 .37959 L F
.314 .456 .34 r
.31781 .54922 m .28263 .50569 L .28769 .50072 L F
.313 .456 .343 r
.29557 .55474 m .2761 .50398 L .29448 .55779 L F
.29448 .55779 m .2761 .50398 L .27011 .50677 L F
.314 .456 .34 r
.27858 .51276 m .28263 .50569 L .31781 .54922 L F
.313 .456 .343 r
.29448 .55779 m .27011 .50677 L .29468 .5622 L F
.29468 .5622 m .27011 .50677 L .26498 .51176 L F
.314 .456 .34 r
.27568 .52174 m .31781 .54922 L .31518 .54792 L F
.27858 .51276 m .31781 .54922 L .27568 .52174 L F
.245 0 0 r
.53765 .71499 m .53269 .71916 L .53827 .71711 L F
.53765 .71499 m .53156 .71723 L .53269 .71916 L F
.238 0 0 r
.54375 .71288 m .53765 .71499 L .53827 .71711 L F
.305 0 0 r
.51756 .71958 m .51167 .72215 L .51434 .72435 L F
.51982 .72195 m .51756 .71958 L .51434 .72435 L F
.251 0 0 r
.52722 .72129 m .53269 .71916 L .53156 .71723 L F
.52559 .71956 m .52722 .72129 L .53156 .71723 L F
0 0 0 r
.29557 .55474 m .31309 .5489 L .31518 .54792 L F
.15 .091 .227 r
.29448 .55779 m .31309 .5489 L .29557 .55474 L F
.238 0 0 r
.54375 .71288 m .53827 .71711 L .54386 .71517 L F
.229 0 0 r
.54978 .71092 m .54375 .71288 L .54386 .71517 L F
.254 0 0 r
.54978 .71092 m .55564 .70915 L .55607 .70582 L F
.259 0 0 r
.55607 .70582 m .5621 .70414 L .5624 .70014 L F
.24 0 0 r
.55564 .70915 m .5621 .70414 L .55607 .70582 L F
.243 0 0 r
.56838 .69863 m .5624 .70014 L .5621 .70414 L F
.32 .457 .306 r
.5045 .50391 m .49418 .37317 L .49731 .37616 L F
.256 0 0 r
.52194 .72348 m .52722 .72129 L .52559 .71956 L F
.51982 .72195 m .52194 .72348 L .52559 .71956 L F
.229 0 0 r
.54978 .71092 m .54386 .71517 L .54938 .71337 L F
.219 0 0 r
.54938 .71337 m .55564 .70915 L .54978 .71092 L F
.209 .366 .495 r
.51748 .51445 m .53428 .50436 L .51601 .51036 L F
.51748 .51445 m .53575 .50846 L .53428 .50436 L F
.199 .301 .435 r
.51822 .51851 m .53575 .50846 L .51748 .51445 L F
.32 .457 .31 r
.51406 .50697 m .51748 .51445 L .51601 .51036 L F
.51197 .50486 m .51748 .51445 L .51406 .50697 L F
.51197 .50486 m .51822 .51851 L .51748 .51445 L F
.217 .428 .55 r
.51601 .51036 m .53234 .50095 L .51406 .50697 L F
.51601 .51036 m .53428 .50436 L .53234 .50095 L F
.31 0 0 r
.51167 .72215 m .50619 .72471 L .50925 .72673 L F
.51434 .72435 m .51167 .72215 L .50925 .72673 L F
.259 0 0 r
.51982 .72195 m .51434 .72435 L .51693 .72568 L F
.51693 .72568 m .52194 .72348 L .51982 .72195 L F
.005 0 0 r
.52775 .58912 m .53406 .58982 L .51831 .59196 L F
.224 0 0 r
.56775 .70272 m .5621 .70414 L .56124 .70759 L F
.243 0 0 r
.56775 .70272 m .56838 .69863 L .5621 .70414 L F
.24 0 0 r
.55564 .70915 m .56124 .70759 L .5621 .70414 L F
.313 .456 .343 r
.29611 .56695 m .26086 .51883 L .29846 .57096 L F
.29846 .57096 m .25789 .52781 L .25617 .53845 L F
.26086 .51883 m .25789 .52781 L .29846 .57096 L F
.2889 .55833 m .28884 .55207 L .29013 .54724 L F
.29468 .5622 m .26498 .51176 L .29611 .56695 L F
.29611 .56695 m .26498 .51176 L .26086 .51883 L F
.314 .456 .34 r
.27403 .5324 m .31518 .54792 L .27808 .55631 L F
.27568 .52174 m .31518 .54792 L .27403 .5324 L F
.31518 .54792 m .28056 .55841 L .27808 .55631 L F
.313 .456 .343 r
.2964 .57771 m .29032 .56525 L .2889 .55833 L F
.314 .456 .34 r
.31518 .54792 m .28419 .56116 L .28056 .55841 L F
.31309 .5489 m .28419 .56116 L .31518 .54792 L F
.219 0 0 r
.54938 .71337 m .55475 .71175 L .55564 .70915 L F
.206 0 0 r
.55475 .71175 m .56124 .70759 L .55564 .70915 L F
.199 .301 .435 r
.51822 .51851 m .5365 .51254 L .53575 .50846 L F
.187 .241 .376 r
.51865 .53016 m .5365 .51254 L .51822 .51851 L F
.32 .457 .31 r
.51822 .51851 m .47918 .49404 L .51865 .53016 L F
.5089 .50206 m .51822 .51851 L .51197 .50486 L F
.157 0 0 r
.53827 .71711 m .53353 .72018 L .53856 .71833 L F
.53827 .71711 m .53269 .71916 L .53353 .72018 L F
.153 0 0 r
.54386 .71517 m .53827 .71711 L .53856 .71833 L F
.15 .091 .227 r
.29448 .55779 m .31203 .55194 L .31309 .5489 L F
.19 .259 .396 r
.29468 .5622 m .31203 .55194 L .29448 .55779 L F
.345 0 0 r
.50323 .72191 m .49795 .72454 L .5012 .72721 L F
.50619 .72471 m .50323 .72191 L .5012 .72721 L F
.16 0 0 r
.52859 .72211 m .53353 .72018 L .53269 .71916 L F
.52722 .72129 m .52859 .72211 L .53269 .71916 L F
.153 0 0 r
.54386 .71517 m .53856 .71833 L .54361 .71658 L F
.148 0 0 r
.54938 .71337 m .54386 .71517 L .54361 .71658 L F
.22 .506 .614 r
.51406 .50697 m .53027 .49883 L .51197 .50486 L F
.51406 .50697 m .53234 .50095 L .53027 .49883 L F
.197 .596 .655 r
.34233 .4871 m .35318 .4792 L .3354 .48532 L F
.223 0 0 r
.57388 .69741 m .56838 .69863 L .56775 .70272 L F
.235 0 0 r
.57388 .69741 m .57409 .69293 L .56838 .69863 L F
.161 0 0 r
.52382 .72408 m .52859 .72211 L .52722 .72129 L F
.52194 .72348 m .52382 .72408 L .52722 .72129 L F
.148 0 0 r
.54938 .71337 m .54361 .71658 L .5486 .71496 L F
.142 0 0 r
.5486 .71496 m .55475 .71175 L .54938 .71337 L F
.261 0 0 r
.51434 .72435 m .50925 .72673 L .51227 .72786 L F
.51693 .72568 m .51434 .72435 L .51227 .72786 L F
0 0 0 r
.28769 .50072 m .2761 .50398 L .2936 .49795 L F
.28769 .50072 m .27011 .50677 L .2761 .50398 L F
.32 .457 .306 r
.50409 .49942 m .49418 .37317 L .5045 .50391 L F
.219 .554 .643 r
.46439 .35253 m .44598 .35916 L .49418 .37317 L F
.32 .457 .31 r
.48704 .425 m .50103 .48616 L .49971 .48007 L F
.48837 .43408 m .50103 .48616 L .48704 .425 L F
.48837 .43408 m .48855 .4422 L .50103 .48616 L F
.50103 .48616 m .48855 .4422 L .48754 .4489 L F
.50103 .48616 m .48754 .4489 L .50315 .49224 L F
.481 .344 .47 r
.48037 .48274 m .48424 .46543 L .48224 .48632 L F
.48356 .49041 m .48424 .46543 L .48464 .46972 L F
.48224 .48632 m .48424 .46543 L .48356 .49041 L F
.481 .344 .471 r
.4799 .49164 m .46809 .48109 L .47857 .48755 L F
.4799 .49164 m .46724 .4834 L .46809 .48109 L F
.312 .266 .729 r
.48356 .49041 m .4799 .49164 L .47857 .48755 L F
.324 .311 .81 r
.48224 .48632 m .47857 .48755 L .4767 .48397 L F
.312 .266 .729 r
.48356 .49041 m .47857 .48755 L .48224 .48632 L F
.324 .311 .81 r
.48224 .48632 m .4767 .48397 L .48037 .48274 L F
.32 .457 .31 r
.47918 .49404 m .50315 .49224 L .48754 .4489 L F
.32 .457 .306 r
.50409 .49942 m .46439 .35253 L .49418 .37317 L F
.192 0 0 r
.5665 .70628 m .56124 .70759 L .55988 .71033 L F
.224 0 0 r
.5665 .70628 m .56775 .70272 L .56124 .70759 L F
.206 0 0 r
.55475 .71175 m .55988 .71033 L .56124 .70759 L F
.313 0 0 r
.50619 .72471 m .5012 .72721 L .50461 .72905 L F
.50925 .72673 m .50619 .72471 L .50461 .72905 L F
.161 0 0 r
.5193 .72607 m .52382 .72408 L .52194 .72348 L F
.51693 .72568 m .5193 .72607 L .52194 .72348 L F
.205 0 0 r
.57294 .70158 m .56775 .70272 L .5665 .70628 L F
.223 0 0 r
.57294 .70158 m .57388 .69741 L .56775 .70272 L F
.142 0 0 r
.5486 .71496 m .55345 .7135 L .55475 .71175 L F
.134 0 0 r
.55345 .7135 m .55988 .71033 L .55475 .71175 L F
.219 .519 .623 r
.52722 .49601 m .51197 .50486 L .53027 .49883 L F
.52722 .49601 m .5089 .50206 L .51197 .50486 L F
.313 .456 .343 r
.2964 .57771 m .29293 .57199 L .29032 .56525 L F
.314 .456 .34 r
.31309 .5489 m .2928 .5772 L .2906 .57102 L F
.29402 .58346 m .2928 .5772 L .31309 .5489 L F
.31309 .5489 m .28764 .5655 L .28419 .56116 L F
.2906 .57102 m .28764 .5655 L .31309 .5489 L F
.31309 .5489 m .31203 .55194 L .29402 .58346 L F
.005 0 0 r
.52775 .58912 m .53831 .58924 L .53406 .58982 L F
.53626 .58678 m .53831 .58924 L .52775 .58912 L F
.065 0 0 r
.53856 .71833 m .53357 .72021 L .53857 .71837 L F
.53856 .71833 m .53353 .72018 L .53357 .72021 L F
.54361 .71658 m .53856 .71833 L .53857 .71837 L F
.54361 .71658 m .53857 .71837 L .54359 .71663 L F
.059 0 0 r
.55796 .7123 m .53857 .71837 L .53357 .72021 L F
.55336 .71357 m .53857 .71837 L .55796 .7123 L F
.55336 .71357 m .54359 .71663 L .53857 .71837 L F
.065 0 0 r
.52859 .72211 m .53357 .72021 L .53353 .72018 L F
.5486 .71496 m .54361 .71658 L .54359 .71663 L F
.35 0 0 r
.49795 .72454 m .49327 .72707 L .49678 .7296 L F
.5012 .72721 m .49795 .72454 L .49678 .7296 L F
.48 .344 .476 r
.42889 .35761 m .42696 .35256 L .43152 .3675 L F
.065 0 0 r
.52866 .72213 m .53357 .72021 L .52859 .72211 L F
.059 0 0 r
.56227 .71122 m .53357 .72021 L .52866 .72213 L F
.55796 .7123 m .53357 .72021 L .56227 .71122 L F
.065 0 0 r
.5486 .71496 m .54359 .71663 L .54854 .71502 L F
.059 0 0 r
.54854 .71502 m .54359 .71663 L .55336 .71357 L F
.26 0 0 r
.50925 .72673 m .50461 .72905 L .50803 .72999 L F
.51227 .72786 m .50925 .72673 L .50803 .72999 L F
.48 .344 .476 r
.46648 .47584 m .43348 .46508 L .4359 .46637 L F
.46383 .49186 m .46648 .47584 L .46195 .4883 L F
.46648 .47584 m .45983 .48583 L .46195 .4883 L F
.46648 .47584 m .45781 .48489 L .45983 .48583 L F
.4359 .46637 m .45781 .48489 L .46648 .47584 L F
.16 0 0 r
.51693 .72568 m .51227 .72786 L .51509 .72804 L F
.51509 .72804 m .5193 .72607 L .51693 .72568 L F
.48 .344 .476 r
.43152 .3675 m .42696 .35256 L .42432 .34865 L F
.331 .338 .854 r
.42696 .35256 m .44236 .34209 L .42432 .34865 L F
.065 0 0 r
.52392 .72409 m .52866 .72213 L .52859 .72211 L F
.52382 .72408 m .52392 .72409 L .52859 .72211 L F
.199 0 0 r
.57879 .69652 m .57388 .69741 L .57294 .70158 L F
.316 .456 .331 r
.38147 .54575 m .38 .53885 L .37743 .53212 L F
.48 .344 .476 r
.4336 .37369 m .42167 .34692 L .41705 .34611 L F
.4336 .37369 m .42432 .34865 L .42167 .34692 L F
.43152 .3675 m .42432 .34865 L .4336 .37369 L F
.064 0 0 r
.54854 .71502 m .55345 .7135 L .5486 .71496 L F
.059 0 0 r
.56622 .71037 m .52866 .72213 L .52392 .72409 L F
.56227 .71122 m .52866 .72213 L .56622 .71037 L F
.05 0 0 r
.51238 .70579 m .55311 .70424 L .50465 .70932 L F
.192 0 0 r
.56469 .70913 m .5665 .70628 L .55988 .71033 L F
.175 0 0 r
.57132 .70523 m .5665 .70628 L .56469 .70913 L F
.205 0 0 r
.57132 .70523 m .57294 .70158 L .5665 .70628 L F
.125 0 0 r
.56469 .70913 m .55988 .71033 L .55807 .71222 L F
.134 0 0 r
.55345 .7135 m .55807 .71222 L .55988 .71033 L F
.064 0 0 r
.54854 .71502 m .55336 .71357 L .55345 .7135 L F
.32 .457 .306 r
.52722 .49601 m .53575 .50846 L .5365 .51254 L F
.53027 .49883 m .53575 .50846 L .52722 .49601 L F
.53027 .49883 m .53428 .50436 L .53575 .50846 L F
.316 .456 .331 r
.38147 .54575 m .37743 .53212 L .3703 .52222 L F
.37743 .53212 m .37406 .52635 L .3703 .52222 L F
.32 .457 .306 r
.53234 .50095 m .53428 .50436 L .53027 .49883 L F
.315 0 0 r
.5012 .72721 m .49678 .7296 L .50052 .73128 L F
.50461 .72905 m .5012 .72721 L .50052 .73128 L F
.187 .241 .376 r
.51865 .53016 m .53699 .52421 L .5365 .51254 L F
.177 .194 .33 r
.51796 .54063 m .53699 .52421 L .51865 .53016 L F
.32 .457 .31 r
.51865 .53016 m .48168 .49656 L .51796 .54063 L F
.51865 .53016 m .47918 .49404 L .48168 .49656 L F
.211 .382 .511 r
.3754 .5394 m .35758 .5453 L .35566 .54077 L F
.199 .307 .442 r
.37628 .54414 m .35758 .5453 L .3754 .5394 L F
.37628 .54414 m .35846 .55003 L .35758 .5453 L F
.218 .458 .577 r
.37347 .53485 m .35566 .54077 L .35311 .53746 L F
.211 .382 .511 r
.3754 .5394 m .35566 .54077 L .37347 .53485 L F
.212 .564 .651 r
.37094 .53152 m .35311 .53746 L .35053 .53613 L F
.218 .458 .577 r
.37347 .53485 m .35311 .53746 L .37094 .53152 L F
.212 .564 .651 r
.37094 .53152 m .35053 .53613 L .36837 .53018 L F
0 0 0 r
.36837 .53018 m .35053 .53613 L .34849 .53709 L F
.15 .091 .227 r
.36637 .53113 m .34849 .53709 L .34748 .54014 L F
0 0 0 r
.36837 .53018 m .34849 .53709 L .36637 .53113 L F
.19 .259 .396 r
.36538 .53418 m .34748 .54014 L .34773 .54458 L F
.15 .091 .227 r
.36637 .53113 m .34748 .54014 L .36538 .53418 L F
.19 .259 .396 r
.36538 .53418 m .34773 .54458 L .36565 .53862 L F
.316 .456 .331 r
.38147 .54575 m .35987 .52831 L .3783 .55973 L F
.38147 .54575 m .3703 .52222 L .35987 .52831 L F
.3783 .55973 m .38167 .552 L .38147 .54575 L F
.065 0 0 r
.51942 .72606 m .52392 .72409 L .52382 .72408 L F
.5193 .72607 m .51942 .72606 L .52382 .72408 L F
.059 0 0 r
.56975 .70974 m .52392 .72409 L .51942 .72606 L F
.56622 .71037 m .52392 .72409 L .56975 .70974 L F
.481 .344 .47 r
.47826 .48026 m .48497 .4625 L .48424 .46543 L F
.47627 .4793 m .48497 .4625 L .47826 .48026 L F
.32 .457 .306 r
.50193 .5079 m .5365 .51254 L .53699 .52421 L F
.50193 .5079 m .52722 .49601 L .5365 .51254 L F
.064 0 0 r
.55345 .7135 m .55336 .71357 L .55796 .7123 L F
.55796 .7123 m .55807 .71222 L .55345 .7135 L F
.183 0 0 r
.57758 .70074 m .57294 .70158 L .57132 .70523 L F
.199 0 0 r
.57758 .70074 m .57879 .69652 L .57294 .70158 L F
.419 0 0 r
.48325 .72252 m .48753 .71999 L .4856 .71579 L F
.402 0 0 r
.48325 .72252 m .48596 .72629 L .48753 .71999 L F
.419 0 0 r
.4856 .71579 m .48128 .71833 L .48325 .72252 L F
.33 .418 .968 r
.42432 .34865 m .43974 .34035 L .42167 .34692 L F
.42432 .34865 m .44236 .34209 L .43974 .34035 L F
.157 0 0 r
.51227 .72786 m .50803 .72999 L .51127 .72996 L F
.51509 .72804 m .51227 .72786 L .51127 .72996 L F
.219 .456 .574 r
.52421 .49164 m .5089 .50206 L .52722 .49601 L F
.382 0 0 r
.49013 .72381 m .48596 .72629 L .48927 .72945 L F
.49327 .72707 m .49013 .72381 L .48927 .72945 L F
.125 0 0 r
.56241 .71114 m .56469 .70913 L .55807 .71222 L F
.116 0 0 r
.5691 .70817 m .56469 .70913 L .56241 .71114 L F
.175 0 0 r
.5691 .70817 m .57132 .70523 L .56469 .70913 L F
.065 0 0 r
.51525 .72802 m .51942 .72606 L .5193 .72607 L F
.51509 .72804 m .51525 .72802 L .5193 .72607 L F
.258 0 0 r
.50461 .72905 m .50052 .73128 L .50428 .73203 L F
.50803 .72999 m .50461 .72905 L .50428 .73203 L F
.059 0 0 r
.57281 .70936 m .51942 .72606 L .51525 .72802 L F
.56975 .70974 m .51942 .72606 L .57281 .70936 L F
.063 0 0 r
.56227 .71122 m .55807 .71222 L .55796 .7123 L F
.56241 .71114 m .55807 .71222 L .56227 .71122 L F
.354 0 0 r
.49327 .72707 m .48927 .72945 L .49302 .73186 L F
.49678 .7296 m .49327 .72707 L .49302 .73186 L F
.155 0 0 r
.57563 .70445 m .57132 .70523 L .5691 .70817 L F
.183 0 0 r
.57563 .70445 m .57758 .70074 L .57132 .70523 L F
.316 .456 .331 r
.3783 .55973 m .38057 .55686 L .38167 .552 L F
.05 0 0 r
.50465 .70932 m .54428 .70793 L .49808 .71269 L F
.50465 .70932 m .55311 .70424 L .54428 .70793 L F
.005 0 0 r
.53626 .58678 m .54078 .58938 L .53831 .58924 L F
.54356 .58504 m .54078 .58938 L .53626 .58678 L F
.169 0 0 r
.58305 .69595 m .57879 .69652 L .57758 .70074 L F
.481 .344 .47 r
.47826 .48026 m .48424 .46543 L .48037 .48274 L F
.315 0 0 r
.49678 .7296 m .49302 .73186 L .49703 .73339 L F
.50052 .73128 m .49678 .7296 L .49703 .73339 L F
.315 .456 .334 r
.39423 .67568 m .38212 .6294 L .38449 .6391 L F
.065 0 0 r
.51127 .72996 m .51525 .72802 L .51509 .72804 L F
.153 0 0 r
.50803 .72999 m .50428 .73203 L .5079 .73181 L F
.51127 .72996 m .50803 .72999 L .5079 .73181 L F
.065 0 0 r
.51127 .72996 m .51145 .72993 L .51525 .72802 L F
.059 0 0 r
.57533 .70922 m .51525 .72802 L .51145 .72993 L F
.57281 .70936 m .51525 .72802 L .57533 .70922 L F
.169 .591 .64 r
.3534 .70226 m .33562 .70763 L .33235 .70727 L F
.481 .344 .47 r
.44499 .34602 m .44692 .35109 L .44236 .34209 L F
.116 0 0 r
.56241 .71114 m .56639 .71027 L .5691 .70817 L F
.062 0 0 r
.56241 .71114 m .56622 .71037 L .56639 .71027 L F
.56227 .71122 m .56622 .71037 L .56241 .71114 L F
.155 0 0 r
.5816 .70021 m .57758 .70074 L .57563 .70445 L F
.169 0 0 r
.5816 .70021 m .58305 .69595 L .57758 .70074 L F
.145 .581 .587 r
.3354 .48532 m .34682 .47963 L .32896 .48578 L F
.3354 .48532 m .35318 .4792 L .34682 .47963 L F
.155 0 0 r
.5691 .70817 m .57305 .70747 L .57563 .70445 L F
.105 0 0 r
.5691 .70817 m .56639 .71027 L .57305 .70747 L F
.283 .456 .969 r
.43974 .34035 m .41705 .34611 L .42167 .34692 L F
.315 .456 .334 r
.39449 .68155 m .38449 .6391 L .39369 .68642 L F
.39423 .67568 m .38449 .6391 L .39449 .68155 L F
.39191 .68982 m .38449 .6391 L .38568 .64855 L F
.39369 .68642 m .38449 .6391 L .39191 .68982 L F
.317 .457 .328 r
.39195 .52037 m .39787 .53293 L .39936 .53984 L F
.39195 .52037 m .3953 .52617 L .39787 .53293 L F
.253 0 0 r
.50052 .73128 m .49703 .73339 L .50109 .73396 L F
.50428 .73203 m .50052 .73128 L .50109 .73396 L F
.316 .456 .331 r
.3703 .52222 m .36336 .52068 L .35987 .52831 L F
.3703 .52222 m .36659 .52025 L .36336 .52068 L F
.454 0 0 r
.445 .62102 m .44486 .63303 L .4454 .63275 L F
.46 0 0 r
.445 .62102 m .44422 .63375 L .44486 .63303 L F
.447 0 0 r
.44039 .62375 m .44422 .63375 L .445 .62102 L F
.454 0 0 r
.4454 .63275 m .44542 .63274 L .445 .62102 L F
.005 0 0 r
.44039 .62375 m .47714 .60837 L .46931 .61172 L F
.445 .62102 m .47714 .60837 L .44039 .62375 L F
.058 0 0 r
.28263 .50569 m .27011 .50677 L .28769 .50072 L F
.28263 .50569 m .26498 .51176 L .27011 .50677 L F
.413 0 0 r
.47977 .72484 m .48257 .72857 L .48325 .72252 L F
.48257 .72857 m .48596 .72629 L .48325 .72252 L F
.433 0 0 r
.48325 .72252 m .48058 .71879 L .47977 .72484 L F
.48325 .72252 m .48128 .71833 L .48058 .71879 L F
.177 .194 .33 r
.51796 .54063 m .53637 .53469 L .53699 .52421 L F
.161 .13 .264 r
.51615 .54962 m .53637 .53469 L .51796 .54063 L F
.51615 .54962 m .53464 .54368 L .53637 .53469 L F
.135 .034 .163 r
.51325 .55687 m .53464 .54368 L .51615 .54962 L F
.51325 .55687 m .53182 .55093 L .53464 .54368 L F
.087 0 0 r
.50934 .56217 m .53182 .55093 L .51325 .55687 L F
.50934 .56217 m .52799 .55622 L .53182 .55093 L F
.001 0 0 r
.50449 .56534 m .52799 .55622 L .50934 .56217 L F
.50449 .56534 m .52323 .55936 L .52799 .55622 L F
.32 .457 .306 r
.51766 .56024 m .53699 .52421 L .53637 .53469 L F
.32 .457 .31 r
.51796 .54063 m .48168 .49656 L .51615 .54962 L F
.51615 .54962 m .48393 .50072 L .51325 .55687 L F
.51615 .54962 m .48168 .49656 L .48393 .50072 L F
.32 .457 .306 r
.50193 .5079 m .53699 .52421 L .51766 .56024 L F
.155 0 0 r
.57563 .70445 m .57936 .70397 L .5816 .70021 L F
.132 0 0 r
.57563 .70445 m .57305 .70747 L .57936 .70397 L F
.317 .457 .328 r
.39936 .53984 m .37963 .53562 L .39195 .52037 L F
.39936 .53984 m .39314 .55436 L .37963 .53562 L F
.39936 .53984 m .39853 .55097 L .39314 .55436 L F
.39936 .53984 m .39959 .54611 L .39853 .55097 L F
.389 0 0 r
.48257 .72857 m .48603 .73165 L .48596 .72629 L F
.48927 .72945 m .48596 .72629 L .48603 .73165 L F
.065 0 0 r
.5079 .73181 m .51145 .72993 L .51127 .72996 L F
.5079 .73181 m .5081 .73176 L .51145 .72993 L F
.059 0 0 r
.57727 .70934 m .51145 .72993 L .5081 .73176 L F
.57533 .70922 m .51145 .72993 L .57727 .70934 L F
.315 .456 .334 r
.35653 .55597 m .34293 .60328 L .34562 .59777 L F
.35416 .55581 m .34293 .60328 L .35653 .55597 L F
.356 0 0 r
.48927 .72945 m .48603 .73165 L .48996 .73394 L F
.49302 .73186 m .48927 .72945 L .48996 .73394 L F
.433 0 0 r
.47977 .72484 m .48058 .71879 L .47776 .72066 L F
.062 0 0 r
.56995 .70964 m .56639 .71027 L .56622 .71037 L F
.105 0 0 r
.56995 .70964 m .57305 .70747 L .56639 .71027 L F
.481 .344 .47 r
.43734 .37028 m .43974 .34035 L .44236 .34209 L F
.062 0 0 r
.56975 .70974 m .56995 .70964 L .56622 .71037 L F
.32 .457 .306 r
.50372 .50697 m .52722 .49601 L .50193 .5079 L F
.50372 .50697 m .52421 .49164 L .52722 .49601 L F
.148 0 0 r
.50428 .73203 m .50109 .73396 L .50503 .73354 L F
.5079 .73181 m .50428 .73203 L .50503 .73354 L F
.315 .456 .334 r
.39191 .68982 m .38568 .64855 L .38931 .69139 L F
.38614 .69099 m .38568 .64855 L .38562 .6572 L F
.38931 .69139 m .38568 .64855 L .38614 .69099 L F
.48 .344 .476 r
.46514 .49594 m .47724 .52596 L .46383 .49186 L F
.46514 .49594 m .4895 .5768 L .47724 .52596 L F
.19 .256 .392 r
.39449 .68155 m .41224 .67019 L .39423 .67568 L F
.129 0 0 r
.58658 .69573 m .58305 .69595 L .5816 .70021 L F
.135 0 0 r
.58658 .69573 m .58733 .69114 L .58305 .69595 L F
.317 .457 .328 r
.37963 .53562 m .37905 .51743 L .39195 .52037 L F
.05 0 0 r
.49808 .71269 m .5349 .7115 L .49296 .71575 L F
.49808 .71269 m .54428 .70793 L .5349 .7115 L F
.092 0 0 r
.57646 .70704 m .57305 .70747 L .56995 .70964 L F
.132 0 0 r
.57646 .70704 m .57936 .70397 L .57305 .70747 L F
.311 0 0 r
.49302 .73186 m .48996 .73394 L .4942 .73532 L F
.49703 .73339 m .49302 .73186 L .4942 .73532 L F
.202 .575 .658 r
.29871 .69402 m .3168 .68846 L .33235 .70727 L F
.169 .591 .64 r
.3534 .70226 m .33235 .70727 L .35016 .70188 L F
.331 .364 .898 r
.48037 .48274 m .4767 .48397 L .47459 .48149 L F
.48037 .48274 m .47459 .48149 L .47826 .48026 L F
.32 .457 .31 r
.47699 .49376 m .48754 .4489 L .4854 .45379 L F
.47918 .49404 m .48754 .4489 L .47699 .49376 L F
.129 0 0 r
.5816 .70021 m .58493 .70002 L .58658 .69573 L F
.12 0 0 r
.5816 .70021 m .57936 .70397 L .58493 .70002 L F
.245 0 0 r
.49703 .73339 m .4942 .73532 L .49852 .73573 L F
.50109 .73396 m .49703 .73339 L .49852 .73573 L F
.005 0 0 r
.54356 .58504 m .54133 .59024 L .54078 .58938 L F
.54943 .58395 m .54133 .59024 L .54356 .58504 L F
.456 0 0 r
.44039 .62375 m .44412 .63399 L .44422 .63375 L F
.44402 .6342 m .44412 .63399 L .44039 .62375 L F
.44039 .62375 m .44391 .63446 L .44402 .6342 L F
.462 0 0 r
.44039 .62375 m .44364 .63705 L .44362 .63678 L F
.46 0 0 r
.44362 .63678 m .44366 .63575 L .44039 .62375 L F
.005 0 0 r
.43754 .62594 m .46931 .61172 L .46262 .61483 L F
.44039 .62375 m .46931 .61172 L .43754 .62594 L F
.064 0 0 r
.50503 .73354 m .5081 .73176 L .5079 .73181 L F
.50503 .73354 m .50525 .73349 L .5081 .73176 L F
.059 0 0 r
.57861 .70971 m .5081 .73176 L .50525 .73349 L F
.57727 .70934 m .5081 .73176 L .57861 .70971 L F
.092 0 0 r
.56995 .70964 m .57302 .70926 L .57646 .70704 L F
.061 0 0 r
.57281 .70936 m .56995 .70964 L .56975 .70974 L F
.57281 .70936 m .57302 .70926 L .56995 .70964 L F
.19 .256 .392 r
.39449 .68155 m .41252 .67607 L .41224 .67019 L F
.172 .172 .307 r
.39369 .68642 m .41252 .67607 L .39449 .68155 L F
.104 0 0 r
.58245 .7038 m .57936 .70397 L .57646 .70704 L F
.12 0 0 r
.58245 .7038 m .58493 .70002 L .57936 .70397 L F
.32 .457 .306 r
.5215 .48614 m .52421 .49164 L .50372 .50697 L F
.219 .508 .616 r
.36942 .54752 m .3515 .55344 L .35416 .55581 L F
.315 .456 .334 r
.31011 .52016 m .35416 .55581 L .3515 .55344 L F
.30989 .53223 m .35416 .55581 L .31011 .52016 L F
.32031 .54913 m .35416 .55581 L .30989 .53223 L F
.32373 .55352 m .35416 .55581 L .32031 .54913 L F
.35416 .55581 m .32668 .55909 L .34293 .60328 L F
.32373 .55352 m .32668 .55909 L .35416 .55581 L F
.316 .456 .331 r
.35318 .4792 m .32979 .50329 L .34682 .47963 L F
.35318 .4792 m .32833 .51398 L .32979 .50329 L F
.481 .344 .47 r
.43715 .36488 m .43974 .34035 L .43734 .37028 L F
.283 .456 .969 r
.43518 .33951 m .41705 .34611 L .43974 .34035 L F
.481 .344 .47 r
.43715 .36488 m .43518 .33951 L .43974 .34035 L F
.14 0 0 r
.50109 .73396 m .49852 .73573 L .50271 .73514 L F
.50503 .73354 m .50109 .73396 L .50271 .73514 L F
.32 .457 .306 r
.50372 .50697 m .51804 .47393 L .51938 .48004 L F
.5045 .50391 m .51804 .47393 L .50372 .50697 L F
.317 .457 .325 r
.41737 .5339 m .41587 .52697 L .41329 .52019 L F
.422 0 0 r
.48003 .73061 m .48257 .72857 L .47977 .72484 L F
.445 0 0 r
.47715 .72693 m .47977 .72484 L .47618 .72191 L F
.422 0 0 r
.47715 .72693 m .48003 .73061 L .47977 .72484 L F
.445 0 0 r
.47977 .72484 m .47776 .72066 L .47618 .72191 L F
.392 0 0 r
.48003 .73061 m .48359 .73362 L .48257 .72857 L F
.48359 .73362 m .48603 .73165 L .48257 .72857 L F
.215 .418 .544 r
.36711 .54344 m .3515 .55344 L .36942 .54752 L F
.36711 .54344 m .34918 .54938 L .3515 .55344 L F
.205 .345 .478 r
.36565 .53862 m .34773 .54458 L .34918 .54938 L F
.36565 .53862 m .34918 .54938 L .36711 .54344 L F
.316 .456 .331 r
.35987 .52831 m .36415 .54846 L .3783 .55973 L F
.36415 .54846 m .37138 .55838 L .3783 .55973 L F
.37138 .55838 m .3751 .56027 L .3783 .55973 L F
.317 .457 .328 r
.39853 .55097 m .39629 .55384 L .39314 .55436 L F
.115 .546 .537 r
.41129 .54842 m .3783 .55973 L .3751 .56027 L F
.41129 .54842 m .4144 .54791 L .3783 .55973 L F
.304 .242 .685 r
.46514 .49594 m .46879 .49472 L .48979 .60171 L F
.312 .266 .729 r
.46383 .49186 m .46879 .49472 L .46514 .49594 L F
.46383 .49186 m .46747 .49064 L .46879 .49472 L F
.324 .311 .81 r
.46195 .4883 m .46747 .49064 L .46383 .49186 L F
.317 .457 .325 r
.41737 .5339 m .41329 .52019 L .40624 .51019 L F
.41329 .52019 m .40995 .51436 L .40624 .51019 L F
.104 0 0 r
.57646 .70704 m .57928 .70688 L .58245 .7038 L F
.079 0 0 r
.57646 .70704 m .57302 .70926 L .57928 .70688 L F
.315 .456 .334 r
.38614 .69099 m .38562 .6572 L .3843 .66457 L F
.115 .37 .706 r
.36173 .70252 m .38209 .69645 L .36415 .70186 L F
.32 .457 .306 r
.50372 .50697 m .51938 .48004 L .5215 .48614 L F
0 0 0 r
.41705 .34611 m .43518 .33951 L .43324 .34043 L F
.41705 .34611 m .43324 .34043 L .41509 .34704 L F
.354 0 0 r
.48359 .73362 m .48768 .73581 L .48603 .73165 L F
.48996 .73394 m .48603 .73165 L .48768 .73581 L F
.317 .457 .325 r
.41737 .5339 m .40624 .51019 L .39611 .5162 L F
.318 .457 .321 r
.42074 .52298 m .39149 .37878 L .38834 .37762 L F
.41981 .51817 m .39149 .37878 L .42074 .52298 L F
.076 0 0 r
.59019 .69126 m .58733 .69114 L .58658 .69573 L F
.315 .456 .334 r
.31439 .50049 m .3515 .55344 L .34918 .54938 L F
.31163 .50948 m .3515 .55344 L .31439 .50049 L F
.316 .456 .331 r
.36837 .53018 m .32817 .52607 L .32833 .51398 L F
.315 .456 .334 r
.31011 .52016 m .3515 .55344 L .31163 .50948 L F
.316 .456 .331 r
.36837 .53018 m .33856 .54306 L .32817 .52607 L F
.36637 .53113 m .33856 .54306 L .36837 .53018 L F
.303 0 0 r
.48996 .73394 m .48768 .73581 L .49208 .73706 L F
.4942 .73532 m .48996 .73394 L .49208 .73706 L F
.076 0 0 r
.58658 .69573 m .58932 .69585 L .59019 .69126 L F
.58658 .69573 m .58493 .70002 L .58932 .69585 L F
.064 0 0 r
.50503 .73354 m .50271 .73514 L .50294 .73508 L F
.50294 .73508 m .50525 .73349 L .50503 .73354 L F
.324 .311 .81 r
.46195 .4883 m .4656 .48707 L .46747 .49064 L F
.48 .344 .475 r
.4656 .48707 m .46879 .49472 L .46747 .49064 L F
.331 .364 .898 r
.45983 .48583 m .4656 .48707 L .46195 .4883 L F
.45983 .48583 m .46348 .48461 L .4656 .48707 L F
.48 .344 .475 r
.46348 .48461 m .46879 .49472 L .4656 .48707 L F
.304 .242 .685 r
.48979 .60171 m .46879 .49472 L .49349 .60055 L F
.48 .344 .475 r
.46348 .48461 m .49349 .60055 L .46879 .49472 L F
.059 0 0 r
.57931 .71033 m .50525 .73349 L .50294 .73508 L F
.57861 .70971 m .50525 .73349 L .57931 .71033 L F
.213 .395 .523 r
.65702 .43534 m .69966 .42891 L .69674 .4221 L F
.218 .451 .57 r
.65371 .42989 m .65702 .43534 L .69674 .4221 L F
.65371 .42989 m .69674 .4221 L .69348 .41659 L F
.324 .451 .256 r
.69061 .42251 m .74556 .44289 L .74343 .43669 L F
.69061 .42251 m .74706 .44908 L .74556 .44289 L F
.203 .318 .449 r
.76479 .4366 m .74556 .44289 L .74706 .44908 L F
.21 .363 .492 r
.76266 .43038 m .74556 .44289 L .76479 .4366 L F
.76266 .43038 m .74343 .43669 L .74556 .44289 L F
.32 .457 .306 r
.52323 .55936 m .53637 .53469 L .53464 .54368 L F
.51766 .56024 m .53637 .53469 L .52323 .55936 L F
.324 .451 .256 r
.74343 .43669 m .73547 .42367 L .69061 .42251 L F
.74343 .43669 m .73813 .42659 L .73547 .42367 L F
.74087 .43108 m .73813 .42659 L .74343 .43669 L F
.215 .407 .532 r
.76011 .42474 m .74343 .43669 L .76266 .43038 L F
.76011 .42474 m .74087 .43108 L .74343 .43669 L F
.079 0 0 r
.57555 .70912 m .57928 .70688 L .57302 .70926 L F
.06 0 0 r
.57533 .70922 m .57302 .70926 L .57281 .70936 L F
.57533 .70922 m .57555 .70912 L .57302 .70926 L F
.075 0 0 r
.58751 .70015 m .58493 .70002 L .58245 .7038 L F
.076 0 0 r
.58751 .70015 m .58932 .69585 L .58493 .70002 L F
.172 .172 .307 r
.39369 .68642 m .41176 .68095 L .41252 .67607 L F
.131 .015 .14 r
.39191 .68982 m .41176 .68095 L .39369 .68642 L F
.232 0 0 r
.4942 .73532 m .49208 .73706 L .49659 .73732 L F
.49852 .73573 m .4942 .73532 L .49659 .73732 L F
.316 .456 .331 r
.36711 .54344 m .41224 .67019 L .41252 .67607 L F
.36942 .54752 m .41224 .67019 L .36711 .54344 L F
.05 0 0 r
.49296 .71575 m .5254 .71478 L .48951 .71836 L F
.49296 .71575 m .5349 .7115 L .5254 .71478 L F
.452 0 0 r
.48951 .71836 m .46458 .64855 L .49296 .71575 L F
.324 .451 .256 r
.6926 .42355 m .74706 .44908 L .69061 .42251 L F
.206 .344 .476 r
.65995 .4421 m .70188 .43623 L .69966 .42891 L F
.213 .395 .523 r
.65702 .43534 m .65995 .4421 L .69966 .42891 L F
.324 .451 .256 r
.6926 .42355 m .75797 .5068 L .74706 .44908 L F
.198 .291 .424 r
.74706 .44908 m .77744 .50067 L .76631 .44281 L F
.75797 .5068 m .77744 .50067 L .74706 .44908 L F
.203 .318 .449 r
.76479 .4366 m .74706 .44908 L .76631 .44281 L F
0 0 0 r
.32896 .48578 m .34113 .48233 L .3232 .4885 L F
.32896 .48578 m .34682 .47963 L .34113 .48233 L F
.075 0 0 r
.58245 .7038 m .58484 .70393 L .58751 .70015 L F
.072 0 0 r
.58245 .7038 m .57928 .70688 L .58484 .70393 L F
.436 0 0 r
.47339 .72457 m .43754 .62594 L .47261 .72607 L F
.46 0 0 r
.43754 .62594 m .44476 .64306 L .44438 .64171 L F
.459 0 0 r
.44543 .64506 m .44476 .64306 L .43754 .62594 L F
.424 0 0 r
.47261 .72607 m .43754 .62594 L .43657 .6275 L F
.005 0 0 r
.43657 .6275 m .46262 .61483 L .45736 .61757 L F
.43754 .62594 m .46262 .61483 L .43657 .6275 L F
.455 0 0 r
.45078 .65289 m .47618 .72191 L .45081 .65289 L F
.458 0 0 r
.44989 .65251 m .47618 .72191 L .45078 .65289 L F
.455 0 0 r
.47618 .72191 m .44895 .65164 L .47511 .72275 L F
.46 0 0 r
.47618 .72191 m .4493 .65204 L .44895 .65164 L F
.455 0 0 r
.47618 .72191 m .45099 .6529 L .45081 .65289 L F
.47618 .72191 m .45135 .65291 L .45099 .6529 L F
.445 0 0 r
.47618 .72191 m .47511 .72275 L .47715 .72693 L F
.131 0 0 r
.49852 .73573 m .49659 .73732 L .50098 .73658 L F
.50271 .73514 m .49852 .73573 L .50098 .73658 L F
.001 0 0 r
.47241 .57396 m .45413 .5798 L .44903 .58303 L F
.22 .457 .574 r
.75739 .42023 m .74087 .43108 L .76011 .42474 L F
.75739 .42023 m .73813 .42659 L .74087 .43108 L F
.313 .436 .988 r
.47826 .48026 m .47459 .48149 L .47259 .48054 L F
.47826 .48026 m .47259 .48054 L .47627 .4793 L F
.32 .457 .31 r
.47562 .4958 m .4854 .45379 L .48223 .45656 L F
.47699 .49376 m .4854 .45379 L .47562 .4958 L F
.313 .436 .988 r
.45781 .48489 m .46348 .48461 L .45983 .48583 L F
.118 0 .118 r
.27858 .51276 m .26498 .51176 L .28263 .50569 L F
.27858 .51276 m .26086 .51883 L .26498 .51176 L F
.316 .456 .331 r
.36336 .52068 m .36103 .52347 L .35987 .52831 L F
.08 0 0 r
.39945 .50857 m .36103 .52347 L .36336 .52068 L F
.115 .37 .706 r
.36173 .70252 m .3797 .69709 L .38209 .69645 L F
.284 .443 .99 r
.34758 .68844 m .36173 .70252 L .32929 .69402 L F
.3797 .69709 m .36173 .70252 L .34758 .68844 L F
.234 .089 .389 r
.41509 .34704 m .43254 .34379 L .41436 .3504 L F
.41509 .34704 m .43324 .34043 L .43254 .34379 L F
.065 0 0 r
.58146 .70701 m .57928 .70688 L .57555 .70912 L F
.072 0 0 r
.58146 .70701 m .58484 .70393 L .57928 .70688 L F
.316 .456 .331 r
.36637 .53113 m .34711 .5593 L .3449 .55306 L F
.36637 .53113 m .34837 .56562 L .34711 .5593 L F
.36538 .53418 m .34837 .56562 L .36637 .53113 L F
.36637 .53113 m .34196 .54747 L .33856 .54306 L F
.3449 .55306 m .34196 .54747 L .36637 .53113 L F
.36711 .54344 m .41252 .67607 L .41176 .68095 L F
.313 .436 .988 r
.45781 .48489 m .46146 .48366 L .46348 .48461 L F
.48 .344 .475 r
.46146 .48366 m .49349 .60055 L .46348 .48461 L F
.063 0 0 r
.50294 .73508 m .50271 .73514 L .50098 .73658 L F
.50294 .73508 m .50098 .73658 L .50122 .7365 L F
.059 0 0 r
.57935 .7112 m .50294 .73508 L .50122 .7365 L F
.57931 .71033 m .50294 .73508 L .57935 .7112 L F
.005 0 0 r
.54943 .58395 m .53992 .59179 L .54133 .59024 L F
.55366 .58355 m .53992 .59179 L .54943 .58395 L F
.131 .015 .14 r
.39191 .68982 m .41001 .68434 L .41176 .68095 L F
.316 .456 .331 r
.41176 .68095 m .41001 .68434 L .36711 .54344 L F
.007 0 0 r
.38931 .69139 m .41001 .68434 L .39191 .68982 L F
.38931 .69139 m .40745 .68591 L .41001 .68434 L F
.316 .456 .331 r
.36711 .54344 m .41001 .68434 L .40745 .68591 L F
.317 .457 .328 r
.39314 .55436 m .38566 .54833 L .37963 .53562 L F
.39314 .55436 m .38945 .55245 L .38566 .54833 L F
.211 .567 .653 r
.40763 .54649 m .3751 .56027 L .37138 .55838 L F
.40763 .54649 m .41129 .54842 L .3751 .56027 L F
.318 .457 .321 r
.42074 .52298 m .38834 .37762 L .38573 .37841 L F
.093 .514 .474 r
.40385 .37188 m .38573 .37841 L .38834 .37762 L F
.424 0 0 r
.47715 .72693 m .47545 .72874 L .47837 .73239 L F
.451 0 0 r
.47715 .72693 m .47339 .72457 L .47545 .72874 L F
.47511 .72275 m .47339 .72457 L .47715 .72693 L F
.424 0 0 r
.47837 .73239 m .48003 .73061 L .47715 .72693 L F
.389 0 0 r
.48201 .73534 m .48359 .73362 L .48003 .73061 L F
.47837 .73239 m .48201 .73534 L .48003 .73061 L F
.46 0 0 r
.47511 .72275 m .44839 .65101 L .47339 .72457 L F
.47511 .72275 m .44895 .65164 L .44839 .65101 L F
.059 0 0 r
.57751 .70924 m .57555 .70912 L .57533 .70922 L F
.065 0 0 r
.57751 .70924 m .58146 .70701 L .57555 .70912 L F
.318 .457 .321 r
.42807 .50831 m .4314 .51416 L .43398 .52097 L F
.343 0 0 r
.48201 .73534 m .4862 .73744 L .48359 .73362 L F
.4862 .73744 m .48768 .73581 L .48359 .73362 L F
.059 0 0 r
.57727 .70934 m .57751 .70924 L .57533 .70922 L F
.315 .456 .334 r
.38614 .69099 m .3843 .66457 L .38178 .67023 L F
.286 0 0 r
.4862 .73744 m .49072 .73858 L .48768 .73581 L F
.49208 .73706 m .48768 .73581 L .49072 .73858 L F
.115 .546 .537 r
.39629 .55384 m .39314 .55436 L .42957 .54243 L F
0 0 0 r
.59019 .69126 m .59217 .69174 L .5921 .68706 L F
.59019 .69126 m .58932 .69585 L .59217 .69174 L F
.474 .343 .506 r
.3797 .69709 m .36809 .67718 L .38209 .69645 L F
.481 .344 .471 r
.4767 .48397 m .47259 .48054 L .47459 .48149 L F
.48 .344 .476 r
.4359 .46637 m .45595 .48478 L .45781 .48489 L F
.245 .447 .932 r
.45595 .48478 m .46146 .48366 L .45781 .48489 L F
.481 .344 .47 r
.43324 .34043 m .43518 .33951 L .43715 .36488 L F
.22 .522 .624 r
.75476 .41729 m .73547 .42367 L .73813 .42659 L F
.75476 .41729 m .73813 .42659 L .75739 .42023 L F
.005 0 0 r
.59121 .69633 m .58932 .69585 L .58751 .70015 L F
0 0 0 r
.59121 .69633 m .59217 .69174 L .58932 .69585 L F
.214 0 0 r
.49208 .73706 m .49072 .73858 L .49535 .73871 L F
.49659 .73732 m .49208 .73706 L .49535 .73871 L F
.005 0 0 r
.58751 .70015 m .58929 .70061 L .59121 .69633 L F
.019 0 0 r
.58751 .70015 m .58484 .70393 L .58929 .70061 L F
.293 .215 .636 r
.41436 .3504 m .43326 .3487 L .41506 .3553 L F
.41436 .3504 m .43254 .34379 L .43326 .3487 L F
.316 .456 .331 r
.36538 .53418 m .3683 .66908 L .36484 .66484 L F
.36538 .53418 m .37185 .67156 L .3683 .66908 L F
.36565 .53862 m .37185 .67156 L .36538 .53418 L F
.36538 .53418 m .3582 .64628 L .34837 .56562 L F
.36484 .66484 m .3582 .64628 L .36538 .53418 L F
.324 .45 .25 r
.76631 .44281 m .76924 .47745 L .76479 .4366 L F
.76479 .4366 m .76924 .47745 L .76266 .43038 L F
.293 .209 .622 r
.48979 .60171 m .49349 .60055 L .49372 .60246 L F
.48 .344 .475 r
.46146 .48366 m .49372 .60246 L .49349 .60055 L F
.245 .447 .932 r
.45961 .48355 m .46146 .48366 L .45595 .48478 L F
.48 .344 .475 r
.45961 .48355 m .49372 .60246 L .46146 .48366 L F
.034 0 0 r
.58649 .70437 m .58484 .70393 L .58146 .70701 L F
.019 0 0 r
.58649 .70437 m .58929 .70061 L .58484 .70393 L F
.121 0 0 r
.49659 .73732 m .49535 .73871 L .49988 .73783 L F
.50098 .73658 m .49659 .73732 L .49988 .73783 L F
.324 .45 .25 r
.76266 .43038 m .76792 .46853 L .76011 .42474 L F
.76266 .43038 m .76924 .47745 L .76792 .46853 L F
.32 .457 .31 r
.44598 .35916 m .45378 .37691 L .45789 .37674 L F
.05 0 0 r
.58296 .70742 m .58146 .70701 L .57751 .70924 L F
.034 0 0 r
.58296 .70742 m .58649 .70437 L .58146 .70701 L F
.307 .25 .702 r
.43326 .3487 m .41772 .36531 L .41506 .3553 L F
.318 .457 .321 r
.4162 .52348 m .41546 .50522 L .42807 .50831 L F
.41546 .50522 m .42077 .50207 L .42807 .50831 L F
.42077 .50207 m .42438 .50411 L .42807 .50831 L F
.324 .45 .25 r
.77744 .50067 m .76924 .47745 L .76631 .44281 L F
.76011 .42474 m .76792 .46853 L .75739 .42023 L F
.75739 .42023 m .76569 .45892 L .75476 .41729 L F
.75739 .42023 m .76792 .46853 L .76569 .45892 L F
.75476 .41729 m .76268 .44916 L .75904 .43978 L F
.75476 .41729 m .76569 .45892 L .76268 .44916 L F
.212 .382 .509 r
.76268 .44916 m .7706 .4413 L .76857 .44103 L F
.7606 .43999 m .76878 .4366 L .75904 .43978 L F
.7706 .4413 m .76903 .43723 L .7606 .43999 L F
.76903 .43723 m .76878 .4366 L .7606 .43999 L F
.488 .339 .371 r
.76276 .42103 m .77613 .43631 L .77455 .43111 L F
.76366 .42335 m .77613 .43631 L .76276 .42103 L F
.312 .26 .716 r
.77613 .43631 m .79396 .42476 L .77455 .43111 L F
.324 .45 .25 r
.75904 .43978 m .75499 .43131 L .75476 .41729 L F
.216 .417 .54 r
.75904 .43978 m .76676 .43236 L .75499 .43131 L F
.488 .339 .371 r
.77613 .43631 m .76578 .42884 L .76899 .43703 L F
.216 .417 .54 r
.76676 .43236 m .76474 .42811 L .75499 .43131 L F
.75904 .43978 m .76878 .4366 L .76676 .43236 L F
.488 .339 .371 r
.77455 .43111 m .7724 .42665 L .75776 .41637 L F
.215 .561 .649 r
.73547 .42367 m .75476 .41729 L .70223 .39708 L F
.324 .45 .25 r
.75476 .41729 m .75075 .42423 L .74655 .41893 L F
.75476 .41729 m .75499 .43131 L .75075 .42423 L F
.488 .339 .371 r
.77455 .43111 m .75776 .41637 L .75822 .41715 L F
.215 .561 .649 r
.70223 .39708 m .75476 .41729 L .722 .39041 L F
.324 .45 .25 r
.74655 .41893 m .722 .39041 L .75476 .41729 L F
.221 .503 .611 r
.75843 .41835 m .75634 .41569 L .74655 .41893 L F
.488 .339 .371 r
.75383 .41363 m .77024 .42411 L .76647 .42165 L F
.22 .523 .625 r
.70223 .39708 m .722 .39041 L .71925 .38736 L F
.324 .45 .25 r
.74655 .41893 m .71925 .38736 L .722 .39041 L F
.74263 .41575 m .71925 .38736 L .74655 .41893 L F
.214 .562 .649 r
.75298 .41429 m .75245 .41249 L .74263 .41575 L F
.7544 .41409 m .75416 .4139 L .75298 .41429 L F
.75416 .4139 m .75245 .41249 L .75298 .41429 L F
.488 .339 .371 r
.75389 .41368 m .77024 .42411 L .75383 .41363 L F
.75171 .4123 m .75174 .41231 L .75104 .41186 L F
.173 .598 .634 r
.74263 .41575 m .75245 .41249 L .75208 .41239 L F
.488 .339 .371 r
.75104 .41186 m .75174 .41231 L .75175 .41231 L F
.173 .598 .634 r
.74263 .41575 m .75208 .41239 L .74618 .41413 L F
.488 .339 .371 r
.76103 .41474 m .76392 .41915 L .76119 .41497 L F
.75601 .40766 m .76078 .41467 L .76103 .41474 L F
.75591 .40772 m .76078 .41467 L .75601 .40766 L F
.75104 .41186 m .75175 .41231 L .75191 .41235 L F
.173 .598 .634 r
.75208 .41239 m .75171 .4123 L .74618 .41413 L F
.488 .339 .371 r
.75591 .40772 m .75104 .41186 L .76392 .41915 L F
.74288 .38911 m .75063 .41072 L .75591 .40772 L F
.75063 .41072 m .75104 .41186 L .75591 .40772 L F
.324 .45 .25 r
.74263 .41575 m .73922 .41488 L .71925 .38736 L F
.173 .598 .634 r
.74263 .41575 m .75076 .41205 L .73922 .41488 L F
.74719 .41292 m .74907 .41161 L .73922 .41488 L F
.75076 .41205 m .75024 .41191 L .74719 .41292 L F
.75024 .41191 m .74907 .41161 L .74719 .41292 L F
.488 .339 .371 r
.76119 .41497 m .74071 .37919 L .74288 .38911 L F
.76119 .41497 m .74016 .3746 L .74071 .37919 L F
.75854 .40949 m .74016 .3746 L .76119 .41497 L F
.74248 .37199 m .75854 .40949 L .75625 .40328 L F
.75854 .40949 m .74081 .37197 L .74016 .3746 L F
.74248 .37199 m .74081 .37197 L .75854 .40949 L F
.318 .282 .757 r
.77583 .39676 m .75854 .40949 L .77812 .40299 L F
.77583 .39676 m .75625 .40328 L .75854 .40949 L F
.488 .339 .371 r
.74288 .38911 m .74757 .41211 L .75104 .41186 L F
.182 .417 .824 r
.76051 .40861 m .75104 .41186 L .75024 .41191 L F
.7609 .40858 m .75104 .41186 L .76051 .40861 L F
.7708 .4053 m .76051 .40861 L .76546 .40686 L F
.76051 .40861 m .75024 .41191 L .76011 .40864 L F
.76051 .40861 m .76011 .40864 L .76546 .40686 L F
.312 .438 .989 r
.75127 .41182 m .7511 .4119 L .75104 .41186 L F
.75485 .41126 m .7511 .4119 L .75127 .41182 L F
.75485 .41126 m .75171 .4123 L .7511 .4119 L F
.326 .316 .817 r
.77812 .40299 m .75854 .40949 L .76119 .41497 L F
.488 .339 .371 r
.75191 .41235 m .76647 .42165 L .76392 .41915 L F
.75175 .41231 m .76647 .42165 L .75191 .41235 L F
.75526 .41462 m .77024 .42411 L .75174 .41231 L F
.75526 .41462 m .75174 .41231 L .75171 .4123 L F
.326 .316 .817 r
.77812 .40299 m .76119 .41497 L .78076 .40849 L F
.312 .438 .989 r
.76455 .411 m .75526 .41462 L .75416 .4139 L F
.77496 .4081 m .76509 .41137 L .76455 .411 L F
.76509 .41137 m .75526 .41462 L .76455 .411 L F
.77496 .4081 m .76455 .411 L .76871 .40908 L F
.76455 .411 m .75416 .4139 L .764 .41064 L F
.76455 .411 m .764 .41064 L .76871 .40908 L F
.332 .387 .932 r
.76535 .41167 m .75526 .41462 L .76509 .41137 L F
.324 .449 .243 r
.76618 .41267 m .76616 .41244 L .7656 .41198 L F
.214 .562 .649 r
.76275 .41292 m .76427 .41271 L .76423 .41243 L F
.488 .339 .371 r
.76078 .41467 m .76392 .41915 L .76103 .41474 L F
.75597 .41523 m .75667 .41597 L .76115 .41966 L F
.75667 .41597 m .76366 .42335 L .76115 .41966 L F
.75654 .41595 m .76366 .42335 L .75597 .41523 L F
.214 .562 .649 r
.74655 .41893 m .75634 .41569 L .75577 .41523 L F
.74882 .41753 m .75577 .41523 L .7544 .41409 L F
.74655 .41893 m .75577 .41523 L .74882 .41753 L F
.488 .339 .371 r
.75526 .41462 m .75577 .41523 L .75584 .41522 L F
.221 .503 .611 r
.75075 .42423 m .76051 .421 L .76021 .42062 L F
.75187 .42337 m .76021 .42062 L .75843 .41835 L F
.75075 .42423 m .76021 .42062 L .75187 .42337 L F
.488 .339 .371 r
.75584 .41522 m .75994 .42017 L .77613 .43631 L F
.76115 .41966 m .76366 .42335 L .76276 .42103 L F
.219 .456 .573 r
.75481 .43101 m .76263 .42456 L .75075 .42423 L F
.75499 .43131 m .75565 .43073 L .75481 .43101 L F
.75565 .43073 m .76263 .42456 L .75481 .43101 L F
.488 .339 .371 r
.77613 .43631 m .76708 .42729 L .76472 .42807 L F
.219 .456 .573 r
.76263 .42456 m .76051 .421 L .75075 .42423 L F
.75499 .43131 m .76474 .42811 L .76473 .42809 L F
.75503 .43127 m .76473 .42809 L .76263 .42456 L F
.75499 .43131 m .76473 .42809 L .75503 .43127 L F
.325 .312 .81 r
.76477 .42808 m .76473 .42809 L .76472 .42807 L F
.488 .339 .371 r
.76687 .42708 m .75994 .42017 L .76456 .42781 L F
.75526 .41462 m .7724 .42665 L .77024 .42411 L F
.332 .389 .934 r
.7724 .42665 m .78968 .41772 L .77024 .42411 L F
.7724 .42665 m .79181 .42027 L .78968 .41772 L F
.331 .345 .867 r
.77442 .42473 m .76472 .42807 L .76456 .42781 L F
.78431 .42163 m .7745 .42486 L .77442 .42473 L F
.7745 .42486 m .76472 .42807 L .77442 .42473 L F
.78431 .42163 m .77442 .42473 L .78346 .4216 L F
.77442 .42473 m .76456 .42781 L .77434 .42459 L F
.77442 .42473 m .77434 .42459 L .78346 .4216 L F
.488 .339 .371 r
.76473 .42809 m .76472 .42807 L .76473 .42809 L F
.219 .456 .573 r
.76474 .42811 m .77452 .4249 L .77445 .4249 L F
.325 .312 .81 r
.78432 .42166 m .7745 .42487 L .78431 .42163 L F
.7745 .42487 m .76472 .42807 L .7745 .42486 L F
.7745 .42487 m .7745 .42486 L .78431 .42163 L F
.76477 .42808 m .76472 .42807 L .7745 .42487 L F
.77451 .42488 m .7745 .42487 L .78432 .42166 L F
.76477 .42808 m .7745 .42487 L .77451 .42488 L F
.219 .456 .573 r
.77243 .42556 m .77445 .4249 L .77223 .42483 L F
.77243 .42556 m .77223 .42483 L .76263 .42456 L F
.488 .339 .371 r
.76578 .42884 m .76472 .42807 L .76878 .4366 L F
.76472 .42807 m .76472 .42807 L .76878 .4366 L F
.219 .456 .573 r
.76473 .42809 m .77243 .42556 L .76263 .42456 L F
.76474 .42811 m .77445 .4249 L .76473 .42809 L F
.312 .438 .989 r
.78968 .41772 m .76647 .42165 L .77024 .42411 L F
.78598 .41522 m .76647 .42165 L .78968 .41772 L F
.328 .408 .96 r
.78346 .41271 m .76647 .42165 L .78598 .41522 L F
.78346 .41271 m .76392 .41915 L .76647 .42165 L F
.219 .456 .573 r
.76263 .42456 m .7735 .42487 L .77031 .41777 L F
.7735 .42487 m .77452 .4249 L .77434 .42459 L F
.7735 .42487 m .77434 .42459 L .77031 .41777 L F
.324 .449 .243 r
.77033 .41793 m .77434 .42459 L .77031 .41777 L F
.77434 .42459 m .77037 .41798 L .77031 .41777 L F
.221 .503 .611 r
.76051 .421 m .77031 .41777 L .76857 .41786 L F
.331 .345 .867 r
.76131 .42025 m .76021 .42062 L .75994 .42017 L F
.221 .503 .611 r
.74896 .42197 m .75843 .41835 L .74655 .41893 L F
.75731 .41921 m .75843 .41835 L .74896 .42197 L F
.488 .339 .371 r
.75577 .41523 m .75994 .42017 L .75584 .41522 L F
.332 .356 .883 r
.78076 .40849 m .76392 .41915 L .78346 .41271 L F
.78076 .40849 m .76119 .41497 L .76392 .41915 L F
.332 .387 .932 r
.76914 .41622 m .75994 .42017 L .75873 .41874 L F
.77957 .41369 m .76974 .41694 L .76914 .41622 L F
.76974 .41694 m .75994 .42017 L .76914 .41622 L F
.77957 .41369 m .76914 .41622 L .77329 .41393 L F
.76914 .41622 m .75873 .41874 L .76854 .4155 L F
.76914 .41622 m .76854 .4155 L .77329 .41393 L F
.221 .503 .611 r
.76051 .421 m .76857 .41786 L .76021 .42062 L F
.219 .456 .573 r
.76263 .42456 m .77031 .41777 L .76051 .421 L F
.331 .345 .867 r
.78431 .42163 m .78346 .4216 L .7835 .42159 L F
.488 .338 .361 r
.79181 .42027 m .78432 .42163 L .78968 .41772 L F
.78432 .42163 m .78431 .42163 L .78431 .42163 L F
.78432 .42163 m .78431 .42163 L .78968 .41772 L F
.326 .316 .816 r
.77455 .43111 m .79181 .42027 L .7724 .42665 L F
.77455 .43111 m .79396 .42476 L .79181 .42027 L F
.216 .417 .54 r
.78635 .42594 m .77452 .4249 L .77855 .43341 L F
.312 .26 .716 r
.77613 .43631 m .79554 .42998 L .79396 .42476 L F
.488 .338 .361 r
.79396 .42476 m .78887 .4313 L .79181 .42027 L F
.78887 .4313 m .78884 .43135 L .78886 .43127 L F
.78887 .4313 m .78886 .43127 L .79181 .42027 L F
.302 .23 .659 r
.79554 .42998 m .77613 .43631 L .80877 .48918 L F
.488 .338 .361 r
.79396 .42476 m .79284 .44187 L .79243 .44079 L F
.212 .382 .509 r
.79017 .43492 m .78218 .44282 L .79198 .43964 L F
.207 .348 .478 r
.79198 .43964 m .78218 .44282 L .78533 .4433 L F
.212 .382 .509 r
.76268 .44916 m .77241 .446 L .7706 .4413 L F
.207 .348 .478 r
.76569 .45892 m .77392 .45089 L .76268 .44916 L F
.488 .339 .371 r
.76982 .43762 m .77325 .44848 L .77613 .43631 L F
.77283 .44736 m .77325 .44848 L .76982 .43762 L F
.201 .311 .444 r
.76792 .46853 m .77656 .46058 L .76569 .45892 L F
.488 .339 .371 r
.77809 .46436 m .7764 .45954 L .77689 .462 L F
.77613 .43631 m .77639 .45888 L .77809 .46436 L F
.77639 .45888 m .7764 .45954 L .77809 .46436 L F
.201 .311 .444 r
.77031 .45963 m .77544 .45578 L .76569 .45892 L F
.77656 .46058 m .77591 .45782 L .77031 .45963 L F
.77591 .45782 m .77544 .45578 L .77031 .45963 L F
.207 .348 .478 r
.76569 .45892 m .77544 .45578 L .77408 .45139 L F
.77308 .45171 m .77408 .45139 L .77392 .45089 L F
.76569 .45892 m .77408 .45139 L .77308 .45171 L F
.488 .339 .371 r
.77613 .43631 m .77325 .44848 L .7764 .45954 L F
.77884 .47036 m .77613 .43631 L .77837 .46834 L F
.78037 .47692 m .77817 .45584 L .77884 .47036 L F
.77817 .45584 m .77613 .43631 L .77884 .47036 L F
.324 .45 .25 r
.77744 .50067 m .76957 .48518 L .76924 .47745 L F
.181 .21 .344 r
.76957 .48518 m .7792 .47819 L .76924 .47745 L F
.488 .339 .371 r
.77973 .47902 m .78037 .47692 L .7789 .47159 L F
.779 .47375 m .7789 .47159 L .77849 .47013 L F
.77973 .47902 m .7789 .47159 L .779 .47375 L F
.78045 .48384 m .78037 .47692 L .77973 .47902 L F
.78256 .49787 m .78096 .48257 L .78045 .48384 L F
.78096 .48257 m .78037 .47692 L .78045 .48384 L F
.324 .45 .25 r
.77744 .50067 m .76722 .49536 L .76889 .49127 L F
.76889 .49127 m .76957 .48518 L .77744 .50067 L F
.488 .339 .371 r
.78321 .50411 m .78256 .49787 L .77973 .47902 L F
.159 .12 .252 r
.76889 .49127 m .77905 .4851 L .76957 .48518 L F
.488 .339 .371 r
.78387 .50182 m .78041 .4725 L .78256 .49787 L F
.78041 .4725 m .78015 .47485 L .78256 .49787 L F
.78387 .50182 m .78917 .49536 L .78162 .4612 L F
.78041 .4725 m .78162 .4612 L .77613 .43631 L F
.78387 .50182 m .78162 .4612 L .78041 .4725 L F
.302 .23 .659 r
.80877 .48918 m .77613 .43631 L .78917 .49536 L F
.181 .21 .344 r
.7767 .478 m .77902 .47433 L .76924 .47745 L F
.7792 .47819 m .77916 .47722 L .7767 .478 L F
.77916 .47722 m .77902 .47433 L .7767 .478 L F
.488 .339 .371 r
.78083 .48955 m .78034 .48412 L .78012 .48468 L F
.78351 .5081 m .78104 .4894 L .78083 .48955 L F
.78104 .4894 m .78034 .48412 L .78083 .48955 L F
.324 .45 .25 r
.77744 .50067 m .76464 .4972 L .76722 .49536 L F
0 0 0 r
.76464 .4972 m .77582 .49315 L .76722 .49536 L F
.488 .339 .371 r
.78321 .50411 m .77849 .47013 L .78351 .5081 L F
.159 .12 .252 r
.77862 .4851 m .77938 .48206 L .76957 .48518 L F
.77905 .4851 m .77907 .48496 L .77862 .4851 L F
.77907 .48496 m .77938 .48206 L .77862 .4851 L F
.488 .339 .371 r
.78351 .5081 m .78038 .4865 L .77896 .48696 L F
.181 .21 .344 r
.76957 .48518 m .77938 .48206 L .77931 .48056 L F
.77331 .48247 m .77931 .48056 L .7792 .47819 L F
.76957 .48518 m .77931 .48056 L .77331 .48247 L F
.488 .339 .371 r
.78013 .48473 m .77937 .47949 L .77907 .48496 L F
.78012 .48468 m .77972 .47938 L .77937 .47949 L F
.78034 .48412 m .77972 .47938 L .78012 .48468 L F
.252 .113 .428 r
.78887 .48283 m .77896 .48696 L .77907 .48496 L F
.79872 .48068 m .78882 .48383 L .78887 .48283 L F
.78882 .48383 m .77896 .48696 L .78887 .48283 L F
.79872 .48068 m .78887 .48283 L .79354 .48037 L F
.78887 .48283 m .77907 .48496 L .78892 .48183 L F
.78887 .48283 m .78892 .48183 L .79354 .48037 L F
.184 0 .17 r
.78875 .48405 m .77896 .48696 L .78882 .48383 L F
.324 .449 .243 r
.78853 .48472 m .78865 .48436 L .7886 .48502 L F
.159 .12 .252 r
.78628 .48504 m .7886 .48502 L .78852 .48433 L F
.112 0 .075 r
.76722 .49536 m .77709 .49224 L .77717 .49204 L F
.76828 .49485 m .77717 .49204 L .77791 .49019 L F
.76722 .49536 m .77717 .49204 L .76828 .49485 L F
.488 .339 .371 r
.77965 .49017 m .77728 .49195 L .78351 .5081 L F
.159 .12 .252 r
.76889 .49127 m .77873 .48815 L .77881 .48741 L F
.77135 .48978 m .77881 .48741 L .77905 .4851 L F
.76889 .49127 m .77881 .48741 L .77135 .48978 L F
.112 0 .075 r
.76782 .4939 m .77791 .49019 L .76889 .49127 L F
.77487 .49166 m .77791 .49019 L .76782 .4939 L F
.77791 .49019 m .77873 .48815 L .76889 .49127 L F
.488 .339 .371 r
.77896 .48696 m .77728 .49195 L .77965 .49017 L F
.112 0 .075 r
.77791 .49019 m .78048 .48988 L .7886 .48502 L F
.78048 .48988 m .78757 .48764 L .7886 .48502 L F
0 0 0 r
.77793 .49179 m .77717 .49204 L .77728 .49195 L F
.184 0 .17 r
.78737 .48823 m .77728 .49195 L .77767 .49077 L F
.79711 .48567 m .78718 .48882 L .78737 .48823 L F
.78718 .48882 m .77728 .49195 L .78737 .48823 L F
.78061 .48684 m .77881 .48741 L .77896 .48696 L F
.78061 .48684 m .77896 .48696 L .78875 .48405 L F
.78867 .48428 m .78875 .48405 L .79857 .48114 L F
.78061 .48684 m .78875 .48405 L .78867 .48428 L F
.159 .12 .252 r
.77873 .48815 m .7886 .48502 L .78628 .48504 L F
.77881 .48741 m .78628 .48504 L .77905 .4851 L F
.77873 .48815 m .78628 .48504 L .77881 .48741 L F
.112 0 .075 r
.77791 .49019 m .7886 .48502 L .77873 .48815 L F
.184 0 .17 r
.788 .48632 m .78061 .48684 L .78867 .48428 L F
.159 .12 .252 r
.7886 .4793 m .78892 .48183 L .78922 .47893 L F
.77905 .4851 m .78922 .47893 L .77938 .48206 L F
.252 .113 .428 r
.78917 .47689 m .77937 .47949 L .7892 .47636 L F
.181 .21 .344 r
.78533 .47864 m .78922 .47893 L .78914 .47743 L F
.324 .449 .243 r
.78922 .47893 m .78912 .47796 L .78911 .47819 L F
.252 .113 .428 r
.78314 .47934 m .77937 .47949 L .78917 .47689 L F
.78914 .47743 m .78917 .47689 L .79901 .47428 L F
.78314 .47934 m .78917 .47689 L .78914 .47743 L F
.181 .21 .344 r
.77938 .48206 m .78922 .47893 L .78533 .47864 L F
.77938 .48206 m .78533 .47864 L .77931 .48056 L F
.324 .449 .243 r
.78909 .47846 m .78922 .47893 L .78892 .48183 L F
.159 .12 .252 r
.77951 .48482 m .78828 .48203 L .78804 .47965 L F
.324 .449 .243 r
.78922 .47893 m .78911 .47819 L .78892 .48183 L F
.184 0 .17 r
.79857 .48114 m .78875 .48405 L .79872 .48068 L F
.78875 .48405 m .78882 .48383 L .79872 .48068 L F
.252 .113 .428 r
.79872 .48068 m .79354 .48037 L .79881 .47869 L F
.488 .338 .361 r
.80877 .48918 m .79748 .45739 L .79554 .42998 L F
.79748 .45739 m .796 .45322 L .79598 .45256 L F
.79748 .45739 m .79598 .45256 L .79554 .42998 L F
.207 .348 .478 r
.79366 .44505 m .78521 .45262 L .79502 .44945 L F
.488 .339 .371 r
.78041 .4725 m .77613 .43631 L .78015 .47485 L F
.31 .253 .704 r
.79366 .44505 m .78344 .44677 L .79282 .44213 L F
.78344 .44677 m .77325 .44848 L .78302 .44531 L F
.78344 .44677 m .78302 .44531 L .79282 .44213 L F
.78594 .45553 m .7764 .45954 L .77591 .45782 L F
.78618 .45639 m .7764 .45954 L .78594 .45553 L F
.796 .45322 m .78594 .45553 L .79245 .45248 L F
.78594 .45553 m .77591 .45782 L .78569 .45467 L F
.78594 .45553 m .78569 .45467 L .79245 .45248 L F
.298 .221 .642 r
.78643 .45762 m .7764 .45954 L .78618 .45639 L F
.78145 .46054 m .7764 .45954 L .78643 .45762 L F
.78667 .45886 m .78643 .45762 L .79649 .4557 L F
.78145 .46054 m .78643 .45762 L .78667 .45886 L F
.201 .311 .444 r
.78546 .45482 m .78656 .45889 L .78569 .45467 L F
.78656 .45889 m .78747 .46225 L .78667 .45886 L F
.78656 .45889 m .78667 .45886 L .78569 .45467 L F
.78621 .46206 m .78747 .46225 L .78546 .45482 L F
.193 .268 .402 r
.77835 .46986 m .77768 .4654 L .76792 .46853 L F
.201 .311 .444 r
.76792 .46853 m .77768 .4654 L .77656 .46058 L F
.488 .339 .371 r
.77837 .46834 m .77689 .462 L .77849 .47013 L F
.77809 .46436 m .77689 .462 L .77837 .46834 L F
.193 .268 .402 r
.77807 .46798 m .78747 .46225 L .77768 .4654 L F
.488 .339 .371 r
.78037 .47692 m .77837 .46834 L .77849 .47013 L F
.298 .221 .642 r
.78323 .46633 m .77849 .47013 L .77807 .46798 L F
.193 .268 .402 r
.77835 .46986 m .78218 .46666 L .77807 .46798 L F
.78218 .46666 m .78747 .46225 L .77807 .46798 L F
.78218 .46666 m .78787 .46484 L .78747 .46225 L F
.298 .221 .642 r
.78829 .46699 m .77849 .47013 L .78323 .46633 L F
.78787 .46484 m .78323 .46633 L .78748 .46292 L F
.78829 .46699 m .78323 .46633 L .78787 .46484 L F
.252 .113 .428 r
.79901 .47428 m .78917 .47689 L .79906 .47322 L F
.78917 .47689 m .7892 .47636 L .79906 .47322 L F
.281 .178 .559 r
.78909 .47522 m .77937 .47949 L .77916 .47722 L F
.79906 .47322 m .7892 .47636 L .78909 .47522 L F
.7892 .47636 m .77937 .47949 L .78909 .47522 L F
.79831 .46562 m .78838 .46788 L .79813 .46384 L F
.78838 .46788 m .77849 .47013 L .78829 .46699 L F
.78838 .46788 m .78829 .46699 L .79813 .46384 L F
.7824 .47071 m .77849 .47013 L .78838 .46788 L F
.78847 .46877 m .78838 .46788 L .79831 .46562 L F
.7824 .47071 m .78838 .46788 L .78847 .46877 L F
.193 .268 .402 r
.77835 .46986 m .78317 .47047 L .78787 .46484 L F
.78317 .47047 m .78847 .46877 L .78787 .46484 L F
.77835 .46986 m .78787 .46484 L .78218 .46666 L F
.298 .221 .642 r
.78145 .46054 m .77689 .462 L .7764 .45954 L F
.201 .311 .444 r
.77768 .4654 m .78747 .46225 L .77656 .46058 L F
.298 .221 .642 r
.78748 .46292 m .78323 .46633 L .77689 .462 L F
.201 .311 .444 r
.77977 .46108 m .78621 .46206 L .7859 .4591 L F
.298 .221 .642 r
.78724 .46168 m .77689 .462 L .78145 .46054 L F
.324 .449 .243 r
.78702 .4606 m .78747 .46225 L .78787 .46484 L F
.193 .268 .402 r
.7975 .46039 m .78747 .46225 L .78787 .46484 L F
.7973 .4591 m .78747 .46225 L .7975 .46039 L F
.488 .338 .361 r
.80877 .48918 m .7982 .46294 L .79669 .45516 L F
.7982 .46294 m .7977 .46169 L .7973 .4591 L F
.7982 .46294 m .7973 .4591 L .79669 .45516 L F
.298 .221 .642 r
.79649 .4557 m .78643 .45762 L .796 .45322 L F
.201 .311 .444 r
.79616 .45427 m .78747 .46225 L .7973 .4591 L F
.193 .268 .402 r
.80715 .45593 m .7975 .46039 L .80183 .46036 L F
.7975 .46039 m .78787 .46484 L .7977 .46169 L F
.7975 .46039 m .7977 .46169 L .80183 .46036 L F
.298 .221 .642 r
.78643 .45762 m .78618 .45639 L .796 .45322 L F
.31 .253 .704 r
.796 .45322 m .78618 .45639 L .78594 .45553 L F
.201 .311 .444 r
.79616 .45427 m .78521 .45262 L .78747 .46225 L F
.488 .338 .361 r
.79669 .45516 m .7973 .4591 L .796 .45322 L F
.7973 .4591 m .79649 .4557 L .796 .45322 L F
.31 .253 .704 r
.796 .45322 m .79245 .45248 L .7955 .4515 L F
.201 .311 .444 r
.79502 .44945 m .78521 .45262 L .79616 .45427 L F
.78153 .45601 m .78569 .45467 L .78521 .45262 L F
.77656 .46058 m .78521 .45262 L .77544 .45578 L F
.31 .253 .704 r
.77922 .44972 m .77325 .44848 L .78344 .44677 L F
.78385 .44822 m .78344 .44677 L .79366 .44505 L F
.77922 .44972 m .78344 .44677 L .78385 .44822 L F
.77922 .44972 m .77408 .45139 L .77325 .44848 L F
.318 .283 .758 r
.78281 .44475 m .77325 .44848 L .77283 .44736 L F
.78302 .44531 m .77325 .44848 L .78281 .44475 L F
.79282 .44213 m .78281 .44475 L .78965 .4419 L F
.78281 .44475 m .77283 .44736 L .7826 .44418 L F
.78281 .44475 m .7826 .44418 L .78965 .4419 L F
.207 .348 .478 r
.77392 .45089 m .77508 .45106 L .7824 .44425 L F
.77508 .45106 m .78363 .45238 L .78304 .44848 L F
.77508 .45106 m .78304 .44848 L .7824 .44425 L F
.78509 .4526 m .78521 .45262 L .78218 .44282 L F
.31 .253 .704 r
.78441 .45029 m .77922 .44972 L .7838 .44824 L F
.207 .348 .478 r
.77544 .45578 m .78521 .45262 L .77392 .45089 L F
.324 .449 .243 r
.78527 .45319 m .78521 .45262 L .78385 .44822 L F
.78521 .45262 m .78569 .45467 L .78385 .44822 L F
.207 .348 .478 r
.79265 .44537 m .78521 .45262 L .79366 .44505 L F
.318 .283 .758 r
.79282 .44213 m .78302 .44531 L .78281 .44475 L F
.207 .348 .478 r
.7935 .44454 m .78218 .44282 L .78521 .45262 L F
.31 .253 .704 r
.79245 .45248 m .77922 .44972 L .7955 .4515 L F
.324 .449 .243 r
.78529 .45328 m .78521 .45262 L .78527 .45319 L F
.78533 .4534 m .78569 .45467 L .78521 .45262 L F
.31 .253 .704 r
.78494 .45204 m .77591 .45782 L .77408 .45139 L F
.324 .449 .243 r
.78533 .4534 m .78521 .45262 L .78529 .45328 L F
.31 .253 .704 r
.79245 .45248 m .78569 .45467 L .78494 .45204 L F
.78569 .45467 m .77591 .45782 L .78494 .45204 L F
.298 .221 .642 r
.78748 .46292 m .77689 .462 L .78724 .46168 L F
.193 .268 .402 r
.78317 .47047 m .78883 .47119 L .78847 .46877 L F
.324 .449 .243 r
.7886 .47021 m .78847 .46877 L .78883 .47119 L F
.7886 .47021 m .78883 .47119 L .78862 .47042 L F
.181 .21 .344 r
.78161 .47644 m .78721 .47465 L .78883 .47119 L F
.193 .268 .402 r
.76924 .47745 m .77902 .47433 L .77866 .47191 L F
.77416 .47335 m .77866 .47191 L .77835 .46986 L F
.76924 .47745 m .77866 .47191 L .77416 .47335 L F
.488 .339 .371 r
.77942 .47717 m .77942 .47714 L .77916 .47722 L F
.77873 .47191 m .77849 .47013 L .77866 .47191 L F
.281 .178 .559 r
.78787 .47547 m .77916 .47722 L .78898 .47409 L F
.78787 .47547 m .78898 .47409 L .78906 .47489 L F
.79906 .47322 m .78787 .47547 L .79405 .47247 L F
.181 .21 .344 r
.78533 .47864 m .78914 .47743 L .78898 .47409 L F
.78721 .47465 m .78898 .47409 L .78883 .47119 L F
.78533 .47864 m .78898 .47409 L .78721 .47465 L F
.7792 .47819 m .78883 .47119 L .77902 .47433 L F
.281 .178 .559 r
.7824 .47071 m .77866 .47191 L .77849 .47013 L F
.193 .268 .402 r
.77902 .47433 m .78883 .47119 L .77835 .46986 L F
.324 .449 .243 r
.78883 .47119 m .78847 .46877 L .78898 .47409 L F
.78862 .47042 m .78883 .47119 L .78898 .47409 L F
.281 .178 .559 r
.78906 .47489 m .78898 .47409 L .79405 .47247 L F
.79906 .47322 m .79405 .47247 L .79883 .47094 L F
.181 .21 .344 r
.79889 .47191 m .78883 .47119 L .78922 .47893 L F
.281 .178 .559 r
.79405 .47247 m .77916 .47722 L .77866 .47191 L F
.79405 .47247 m .77866 .47191 L .7824 .47071 L F
.78866 .4708 m .7824 .47071 L .78847 .46877 L F
.181 .21 .344 r
.79868 .46804 m .78883 .47119 L .79889 .47191 L F
.281 .178 .559 r
.79405 .47247 m .78875 .47167 L .79883 .47094 L F
.78875 .47167 m .7824 .47071 L .78866 .4708 L F
.252 .113 .428 r
.78906 .47909 m .78314 .47934 L .78914 .47743 L F
.324 .449 .243 r
.78898 .47409 m .78747 .46225 L .78922 .47893 L F
.78847 .46877 m .78747 .46225 L .78898 .47409 L F
.7876 .4635 m .78747 .46225 L .78667 .45886 L F
.78733 .4617 m .78747 .46225 L .78732 .4617 L F
.78733 .4617 m .78732 .4617 L .78702 .4606 L F
.78694 .4602 m .78733 .4617 L .78702 .4606 L F
.298 .221 .642 r
.78724 .46168 m .78145 .46054 L .78667 .45886 L F
.201 .311 .444 r
.77656 .46058 m .78569 .45467 L .78153 .45601 L F
.31 .253 .704 r
.79245 .45248 m .77408 .45139 L .77922 .44972 L F
.324 .449 .243 r
.78569 .45467 m .78747 .46225 L .78385 .44822 L F
.78912 .47796 m .78747 .46225 L .78911 .47819 L F
.298 .221 .642 r
.79372 .46296 m .78748 .46292 L .78724 .46168 L F
.79813 .46384 m .79251 .46335 L .79372 .46296 L F
.79251 .46335 m .78748 .46292 L .79372 .46296 L F
.488 .338 .361 r
.79844 .46353 m .79813 .46384 L .7977 .46169 L F
.298 .221 .642 r
.79813 .46384 m .78829 .46699 L .78787 .46484 L F
.79813 .46384 m .78787 .46484 L .79251 .46335 L F
.7977 .46169 m .78724 .46168 L .79649 .4557 L F
.79813 .46384 m .79372 .46296 L .7977 .46169 L F
.79372 .46296 m .78724 .46168 L .7977 .46169 L F
.488 .338 .361 r
.80877 .48918 m .7985 .46473 L .79844 .46353 L F
.7985 .46473 m .79813 .46384 L .79844 .46353 L F
.288 .193 .588 r
.78976 .5 m .80877 .48918 L .78917 .49536 L F
.78976 .5 m .80939 .49383 L .80877 .48918 L F
.488 .338 .361 r
.80939 .49383 m .79813 .46384 L .80877 .48918 L F
.159 .12 .252 r
.7988 .47883 m .78922 .47893 L .7886 .48502 L F
.488 .338 .361 r
.80939 .49383 m .79967 .47443 L .7994 .4726 L F
.80939 .49383 m .7994 .4726 L .79982 .46833 L F
.22 .053 .3 r
.78922 .50283 m .80939 .49383 L .78976 .5 L F
.78922 .50283 m .80888 .49665 L .80939 .49383 L F
.488 .338 .361 r
.80888 .49665 m .79906 .47322 L .80939 .49383 L F
.159 .12 .252 r
.79909 .47579 m .78922 .47893 L .7988 .47883 L F
.184 0 .17 r
.79711 .48567 m .79281 .48598 L .79749 .48449 L F
.79711 .48567 m .78737 .48823 L .79281 .48598 L F
.78737 .48823 m .77767 .49077 L .78757 .48764 L F
.78737 .48823 m .78757 .48764 L .79281 .48598 L F
.181 .21 .344 r
.7792 .47819 m .78533 .47864 L .78721 .47465 L F
.7792 .47819 m .78721 .47465 L .78161 .47644 L F
.207 .348 .478 r
.77392 .45089 m .7824 .44425 L .77988 .44507 L F
.298 .221 .642 r
.78323 .46633 m .77807 .46798 L .77689 .462 L F
.201 .311 .444 r
.77656 .46058 m .77977 .46108 L .78546 .45482 L F
.77977 .46108 m .7859 .4591 L .78546 .45482 L F
.252 .113 .428 r
.79354 .48037 m .78901 .48009 L .79881 .47869 L F
.78901 .48009 m .77937 .47949 L .78906 .47909 L F
.78901 .48009 m .78906 .47909 L .79881 .47869 L F
.78212 .47966 m .77931 .48056 L .77937 .47949 L F
.181 .21 .344 r
.77931 .48056 m .78533 .47864 L .7792 .47819 L F
0 0 0 r
.77582 .49315 m .77709 .49224 L .76722 .49536 L F
.76464 .4972 m .77455 .49407 L .77582 .49315 L F
.112 0 .075 r
.76722 .49536 m .77487 .49166 L .76782 .4939 L F
.156 .588 .616 r
.7613 .49665 m .7729 .49378 L .76464 .4972 L F
.488 .339 .371 r
.77728 .49195 m .77448 .49406 L .77454 .49407 L F
.77732 .49207 m .77446 .49413 L .78351 .5081 L F
.77728 .49195 m .77446 .49413 L .77732 .49207 L F
0 0 0 r
.77582 .49315 m .78449 .49092 L .78699 .4891 L F
.77455 .49407 m .78449 .49092 L .77582 .49315 L F
.156 .588 .616 r
.78401 .49104 m .78449 .49092 L .77448 .49406 L F
.7729 .49378 m .77455 .49407 L .76464 .4972 L F
.488 .339 .371 r
.77448 .49406 m .77443 .49409 L .77454 .49407 L F
.324 .449 .243 r
.78447 .49087 m .78449 .49092 L .78447 .49087 L F
.112 0 .075 r
.77709 .49224 m .78699 .4891 L .78609 .48921 L F
0 0 0 r
.79701 .48575 m .78713 .48886 L .79711 .48567 L F
.78713 .48886 m .77728 .49195 L .78718 .48882 L F
.78713 .48886 m .78718 .48882 L .79711 .48567 L F
.77793 .49179 m .77728 .49195 L .78713 .48886 L F
.78707 .4889 m .78713 .48886 L .79701 .48575 L F
.77793 .49179 m .78713 .48886 L .78707 .4889 L F
.112 0 .075 r
.78048 .48988 m .78699 .4891 L .78757 .48764 L F
.77767 .49077 m .78048 .48988 L .77791 .49019 L F
.184 0 .17 r
.78795 .48648 m .77767 .49077 L .77881 .48741 L F
.78757 .48764 m .77767 .49077 L .78795 .48648 L F
.324 .449 .243 r
.78852 .48474 m .7886 .48502 L .78757 .48764 L F
.112 0 .075 r
.79772 .48391 m .7886 .48502 L .78699 .4891 L F
.324 .449 .243 r
.7886 .48502 m .78854 .48467 L .78757 .48764 L F
.184 0 .17 r
.788 .48632 m .77881 .48741 L .78061 .48684 L F
.79281 .48598 m .78795 .48648 L .788 .48632 L F
.78795 .48648 m .77881 .48741 L .788 .48632 L F
.324 .449 .243 r
.78852 .48474 m .78757 .48764 L .78707 .4889 L F
.78706 .48891 m .78707 .4889 L .78699 .4891 L F
.112 0 .075 r
.77709 .49224 m .78609 .48921 L .77756 .49191 L F
0 0 0 r
.77582 .49315 m .78699 .4891 L .77709 .49224 L F
.78578 .48988 m .77793 .49179 L .78707 .4889 L F
.112 0 .075 r
.77756 .49191 m .78609 .48921 L .78048 .48988 L F
.77709 .49224 m .78048 .48988 L .77767 .49077 L F
0 0 0 r
.78573 .48992 m .77448 .49406 L .77717 .49204 L F
.324 .449 .243 r
.78699 .4891 m .78697 .48898 L .78449 .49092 L F
.78697 .48898 m .78448 .49086 L .78449 .49092 L F
0 0 0 r
.78442 .49091 m .77448 .49406 L .78573 .48992 L F
.78578 .48988 m .77717 .49204 L .77793 .49179 L F
.78573 .48992 m .77717 .49204 L .78578 .48988 L F
.159 .12 .252 r
.77905 .4851 m .78628 .48504 L .78828 .48203 L F
.77905 .4851 m .78828 .48203 L .77951 .48482 L F
.252 .113 .428 r
.79354 .48037 m .77907 .48496 L .77931 .48056 L F
.79354 .48037 m .77931 .48056 L .78212 .47966 L F
.207 .348 .478 r
.77392 .45089 m .78218 .44282 L .77241 .446 L F
.324 .449 .243 r
.78252 .44397 m .7826 .44418 L .78218 .44282 L F
.78224 .4432 m .78252 .44397 L .78218 .44282 L F
.207 .348 .478 r
.77988 .44507 m .7824 .44425 L .78218 .44282 L F
.77392 .45089 m .77241 .446 L .76268 .44916 L F
.488 .339 .371 r
.76926 .43774 m .77283 .44736 L .76982 .43762 L F
.77613 .43631 m .76899 .43703 L .76932 .43773 L F
.76932 .43773 m .76899 .43703 L .76926 .43774 L F
.76578 .42884 m .76903 .43723 L .76926 .43774 L F
.325 .312 .81 r
.77891 .4343 m .76926 .43774 L .76903 .43723 L F
.78884 .43135 m .77903 .43455 L .77891 .4343 L F
.77903 .43455 m .76926 .43774 L .77891 .4343 L F
.216 .417 .54 r
.76676 .43236 m .77855 .43341 L .77452 .4249 L F
.324 .449 .243 r
.77452 .42491 m .77855 .43341 L .77452 .4249 L F
.325 .312 .81 r
.78884 .43135 m .77891 .4343 L .78758 .43118 L F
.77891 .4343 m .76903 .43723 L .7788 .43404 L F
.77891 .4343 m .7788 .43404 L .78758 .43118 L F
.318 .283 .758 r
.77525 .43885 m .77028 .44048 L .76926 .43774 L F
.212 .382 .509 r
.7706 .4413 m .78218 .44282 L .78005 .43729 L F
.7706 .4413 m .78005 .43729 L .77199 .43992 L F
.77241 .446 m .78218 .44282 L .7706 .4413 L F
.324 .449 .243 r
.78218 .44282 m .78233 .44344 L .78005 .43729 L F
.207 .348 .478 r
.79198 .43964 m .78533 .4433 L .79241 .441 L F
.488 .338 .361 r
.79554 .42998 m .79598 .45256 L .79282 .44213 L F
.79598 .45256 m .796 .45322 L .79366 .44505 L F
.79598 .45256 m .79366 .44505 L .79282 .44213 L F
.79243 .44079 m .79282 .44213 L .79241 .441 L F
.79284 .44187 m .79282 .44213 L .79243 .44079 L F
.79396 .42476 m .79243 .44079 L .78925 .43081 L F
.79243 .44079 m .79241 .441 L .79198 .43964 L F
.79243 .44079 m .79198 .43964 L .78925 .43081 L F
.212 .382 .509 r
.79017 .43492 m .78813 .43466 L .78218 .44282 L F
.78813 .43466 m .78005 .43729 L .78218 .44282 L F
.318 .283 .758 r
.78005 .43729 m .76926 .43774 L .77903 .43455 L F
.77525 .43885 m .76926 .43774 L .78005 .43729 L F
.212 .382 .509 r
.77028 .44048 m .77855 .43341 L .76878 .4366 L F
.7706 .4413 m .77199 .43992 L .77028 .44048 L F
.77199 .43992 m .77855 .43341 L .77028 .44048 L F
.318 .283 .758 r
.78103 .43993 m .77525 .43885 L .78005 .43729 L F
.212 .382 .509 r
.77199 .43992 m .78005 .43729 L .77855 .43341 L F
.318 .283 .758 r
.78154 .4413 m .77283 .44736 L .77028 .44048 L F
.7826 .44418 m .77283 .44736 L .78154 .4413 L F
.159 .12 .252 r
.78628 .48504 m .78852 .48433 L .78828 .48203 L F
.318 .283 .758 r
.78103 .43993 m .77028 .44048 L .77525 .43885 L F
.324 .449 .243 r
.78221 .44314 m .78218 .44282 L .78005 .43729 L F
.318 .283 .758 r
.79282 .44213 m .78154 .4413 L .78103 .43993 L F
.78154 .4413 m .77028 .44048 L .78103 .43993 L F
.324 .449 .243 r
.78699 .4891 m .78221 .44314 L .7788 .43404 L F
.78221 .44314 m .78005 .43729 L .7788 .43404 L F
.77858 .43357 m .7788 .43404 L .77855 .43341 L F
.216 .417 .54 r
.76878 .4366 m .77855 .43341 L .76676 .43236 L F
.325 .312 .81 r
.7788 .43404 m .76903 .43723 L .77677 .42972 L F
.324 .449 .243 r
.78699 .4891 m .7788 .43404 L .77858 .43357 L F
.488 .339 .371 r
.76878 .4366 m .76473 .42809 L .76903 .43723 L F
.76473 .42809 m .76473 .42809 L .76903 .43723 L F
.216 .417 .54 r
.76676 .43236 m .77452 .4249 L .76474 .42811 L F
.325 .312 .81 r
.77677 .42972 m .76903 .43723 L .76473 .42809 L F
.318 .283 .758 r
.78985 .4341 m .78485 .43573 L .78884 .43135 L F
.78485 .43573 m .77903 .43455 L .78884 .43135 L F
.78103 .43993 m .78005 .43729 L .78485 .43573 L F
.78005 .43729 m .77903 .43455 L .78485 .43573 L F
.488 .338 .361 r
.78925 .43081 m .79198 .43964 L .78884 .43135 L F
.212 .382 .509 r
.78836 .43021 m .77855 .43341 L .78012 .43361 L F
.78836 .43021 m .78012 .43361 L .7886 .43084 L F
.324 .449 .243 r
.77857 .43355 m .77855 .43341 L .77452 .42491 L F
.77855 .43341 m .7786 .43363 L .77452 .4249 L F
.325 .312 .81 r
.77665 .42945 m .76477 .42808 L .77451 .42488 L F
.324 .449 .243 r
.7786 .43363 m .77452 .42491 L .77452 .4249 L F
.216 .417 .54 r
.78635 .42594 m .77855 .43341 L .78836 .43021 L F
.325 .312 .81 r
.78758 .43118 m .76477 .42808 L .7886 .43084 L F
.78758 .43118 m .76473 .42809 L .76477 .42808 L F
.324 .449 .243 r
.7786 .43363 m .7891 .4784 L .77452 .42491 L F
.216 .417 .54 r
.78434 .42168 m .77452 .4249 L .78635 .42594 L F
.488 .338 .361 r
.79181 .42027 m .7892 .42998 L .78431 .42163 L F
.219 .456 .573 r
.78433 .42167 m .77452 .4249 L .78434 .42168 L F
.488 .338 .361 r
.7892 .42998 m .78432 .42166 L .78431 .42163 L F
.219 .456 .573 r
.77456 .42486 m .77452 .4249 L .79417 .41842 L F
.488 .338 .361 r
.7892 .42998 m .78884 .43135 L .78432 .42166 L F
.219 .456 .573 r
.79417 .41842 m .78433 .42167 L .79418 .41844 L F
.78433 .42167 m .78434 .42168 L .79418 .41844 L F
.488 .338 .361 r
.78968 .41772 m .77967 .41373 L .78598 .41522 L F
.77967 .41373 m .77957 .41369 L .77966 .41371 L F
.77967 .41373 m .77966 .41371 L .78598 .41522 L F
.331 .345 .867 r
.78431 .42163 m .7835 .42159 L .78416 .42137 L F
.219 .456 .573 r
.78416 .42137 m .77456 .42486 L .78432 .42166 L F
.78224 .41811 m .77518 .42432 L .78416 .42137 L F
.77518 .42432 m .77456 .42486 L .78416 .42137 L F
.331 .345 .867 r
.77001 .41738 m .75994 .42017 L .76974 .41694 L F
.221 .503 .611 r
.76857 .41786 m .77031 .41777 L .77001 .41738 L F
.331 .345 .867 r
.77204 .42077 m .76135 .42024 L .77001 .41738 L F
.76135 .42024 m .75994 .42017 L .77001 .41738 L F
.221 .503 .611 r
.76016 .41827 m .76857 .41786 L .76854 .4155 L F
.76857 .41786 m .77001 .41738 L .76854 .4155 L F
.488 .338 .361 r
.78968 .41772 m .78431 .42163 L .78416 .42137 L F
.219 .456 .573 r
.78224 .41811 m .77031 .41777 L .77452 .4249 L F
.78014 .41453 m .77031 .41777 L .78224 .41811 L F
.221 .503 .611 r
.77984 .41414 m .77031 .41777 L .78014 .41453 L F
.331 .345 .867 r
.77984 .41414 m .77869 .41452 L .77957 .41369 L F
.221 .503 .611 r
.77145 .41691 m .77031 .41777 L .77984 .41414 L F
.331 .345 .867 r
.77869 .41452 m .76974 .41694 L .77957 .41369 L F
.324 .449 .243 r
.77031 .41777 m .77037 .41798 L .77036 .41796 L F
.331 .345 .867 r
.7835 .42159 m .77212 .4209 L .78416 .42137 L F
.77212 .4209 m .75994 .42017 L .77204 .42077 L F
.77212 .4209 m .77204 .42077 L .78416 .42137 L F
.77212 .4209 m .76021 .42062 L .76131 .42025 L F
.7835 .42159 m .77225 .42112 L .77212 .4209 L F
.77225 .42112 m .76021 .42062 L .77212 .4209 L F
.78346 .4216 m .76021 .42062 L .7835 .42159 L F
.78346 .4216 m .76456 .42781 L .76021 .42062 L F
.324 .449 .243 r
.77036 .41796 m .78706 .48891 L .78696 .48898 L F
.77031 .41777 m .77036 .41796 L .77036 .41796 L F
.77036 .41796 m .78706 .48891 L .77036 .41796 L F
.193 .268 .402 r
.76924 .47745 m .77835 .46986 L .76792 .46853 L F
.324 .449 .243 r
.77733 .4871 m .77031 .41777 L .76854 .4155 L F
.77733 .48711 m .77031 .41777 L .77733 .4871 L F
.221 .503 .611 r
.76771 .41814 m .76857 .41786 L .76764 .4179 L F
.76771 .41814 m .76764 .4179 L .75843 .41835 L F
.76021 .42062 m .76771 .41814 L .75843 .41835 L F
.76016 .41827 m .76854 .4155 L .76616 .41244 L F
.324 .449 .243 r
.7662 .41269 m .76854 .4155 L .76616 .41244 L F
.76854 .4155 m .76624 .41274 L .76616 .41244 L F
.221 .503 .611 r
.75843 .41835 m .76016 .41827 L .76616 .41244 L F
.488 .339 .371 r
.75822 .41715 m .75776 .41637 L .75578 .41499 L F
.75597 .41523 m .75578 .41499 L .75526 .41462 L F
.75822 .41715 m .75578 .41499 L .75597 .41523 L F
.332 .387 .932 r
.75791 .41452 m .75577 .41523 L .75526 .41462 L F
.75791 .41452 m .75526 .41462 L .76535 .41167 L F
.7656 .41198 m .76535 .41167 L .77546 .40871 L F
.75791 .41452 m .76535 .41167 L .7656 .41198 L F
.214 .562 .649 r
.7544 .41409 m .76275 .41292 L .764 .41064 L F
.76275 .41292 m .76423 .41243 L .764 .41064 L F
.75534 .41351 m .764 .41064 L .7623 .40922 L F
.7544 .41409 m .764 .41064 L .75534 .41351 L F
.173 .598 .634 r
.75208 .41239 m .76157 .40903 L .75171 .4123 L F
.75208 .41239 m .7623 .40922 L .76157 .40903 L F
.75245 .41249 m .7623 .40922 L .75208 .41239 L F
.214 .562 .649 r
.7544 .41409 m .7623 .40922 L .75245 .41249 L F
.312 .438 .989 r
.76157 .40903 m .75104 .41186 L .7609 .40858 L F
.763 .40998 m .75485 .41126 L .76157 .40903 L F
.75485 .41126 m .75104 .41186 L .76157 .40903 L F
.173 .598 .634 r
.7659 .40759 m .76157 .40903 L .7623 .40922 L F
.324 .449 .243 r
.76235 .40954 m .764 .41064 L .7623 .40922 L F
.764 .41064 m .7624 .40957 L .7623 .40922 L F
.76233 .40953 m .7623 .40922 L .76157 .40903 L F
.214 .562 .649 r
.76327 .4134 m .76616 .41244 L .76315 .41286 L F
.76327 .4134 m .76315 .41286 L .7544 .41409 L F
.488 .339 .371 r
.75526 .41462 m .75654 .41595 L .75597 .41523 L F
.214 .562 .649 r
.75634 .41569 m .76327 .4134 L .7544 .41409 L F
.221 .503 .611 r
.75843 .41835 m .76616 .41244 L .75634 .41569 L F
.332 .387 .932 r
.76759 .41435 m .75873 .41874 L .75577 .41523 L F
.331 .345 .867 r
.77001 .41738 m .76974 .41694 L .77869 .41452 L F
.488 .338 .361 r
.78598 .41522 m .77957 .41369 L .77838 .41225 L F
.332 .387 .932 r
.77957 .41369 m .77329 .41393 L .77838 .41225 L F
.221 .503 .611 r
.77808 .41186 m .76616 .41244 L .77031 .41777 L F
.77601 .40918 m .76616 .41244 L .77808 .41186 L F
.77808 .41186 m .77145 .41691 L .77984 .41414 L F
.488 .338 .361 r
.77812 .40299 m .78076 .40849 L .77496 .4081 L F
.326 .316 .816 r
.7508 .38188 m .77033 .37529 L .76814 .37072 L F
.311 .26 .716 r
.75239 .38713 m .77033 .37529 L .7508 .38188 L F
.75239 .38713 m .77192 .38056 L .77033 .37529 L F
.301 .229 .658 r
.77411 .39041 m .75239 .38713 L .75454 .39695 L F
.77192 .38056 m .75239 .38713 L .77411 .39041 L F
.307 .248 .694 r
.77411 .39041 m .75454 .39695 L .75625 .40328 L F
.77411 .39041 m .75625 .40328 L .77583 .39676 L F
.488 .338 .361 r
.77496 .4081 m .76814 .37072 L .77583 .39676 L F
.77195 .40326 m .77387 .40215 L .77469 .40663 L F
.77151 .40351 m .77469 .40663 L .77364 .40634 L F
.76374 .39319 m .77195 .40326 L .77151 .40351 L F
.77195 .40326 m .77469 .40663 L .77151 .40351 L F
.312 .438 .989 r
.76831 .40679 m .7609 .40858 L .7708 .4053 L F
.332 .387 .932 r
.76854 .4155 m .75873 .41874 L .76759 .41435 L F
.77329 .41393 m .75577 .41523 L .75791 .41452 L F
.76742 .41416 m .75791 .41452 L .7656 .41198 L F
.173 .598 .634 r
.75076 .41205 m .76157 .40903 L .76011 .40864 L F
.75329 .4109 m .76011 .40864 L .75896 .40832 L F
.75076 .41205 m .76011 .40864 L .75329 .4109 L F
.182 .417 .824 r
.7708 .4053 m .76546 .40686 L .77002 .40535 L F
.312 .438 .989 r
.76157 .40903 m .7609 .40858 L .76831 .40679 L F
.182 .417 .824 r
.7708 .4053 m .7609 .40858 L .76051 .40861 L F
.173 .598 .634 r
.77017 .40539 m .75896 .40832 L .76157 .40903 L F
.76888 .40503 m .75896 .40832 L .77017 .40539 L F
.324 .449 .243 r
.75902 .40871 m .76011 .40864 L .75896 .40832 L F
.76011 .40864 m .75906 .40871 L .75896 .40832 L F
.173 .598 .634 r
.75076 .41205 m .75896 .40832 L .74907 .41161 L F
.324 .449 .243 r
.75896 .40832 m .75906 .40871 L .75905 .40871 L F
.75896 .40832 m .75905 .40871 L .75818 .40877 L F
.182 .417 .824 r
.75919 .4087 m .75236 .4107 L .7589 .40872 L F
0 0 0 r
.73922 .41488 m .74907 .41161 L .74829 .41205 L F
.74427 .41339 m .74829 .41205 L .74775 .41236 L F
.73922 .41488 m .74829 .41205 L .74427 .41339 L F
.182 .417 .824 r
.75919 .4087 m .75024 .41191 L .74829 .41205 L F
.75919 .4087 m .74829 .41205 L .75236 .4107 L F
0 0 0 r
.74907 .41161 m .75896 .40832 L .74775 .41236 L F
.182 .417 .824 r
.75236 .4107 m .74829 .41205 L .74757 .41211 L F
.76546 .40686 m .76011 .40864 L .75919 .4087 L F
.76011 .40864 m .75024 .41191 L .75919 .4087 L F
.173 .598 .634 r
.75171 .4123 m .76157 .40903 L .75076 .41205 L F
.488 .339 .371 r
.75175 .41231 m .75389 .41368 L .75383 .41363 L F
.75174 .41231 m .75389 .41368 L .75175 .41231 L F
.488 .338 .361 r
.77364 .40634 m .77469 .40663 L .77496 .4081 L F
.332 .387 .932 r
.77546 .40871 m .76535 .41167 L .77496 .4081 L F
.76535 .41167 m .76509 .41137 L .77496 .4081 L F
.312 .438 .989 r
.77496 .4081 m .76871 .40908 L .77387 .40737 L F
.488 .338 .361 r
.77496 .4081 m .77583 .39676 L .77812 .40299 L F
.77364 .40634 m .7685 .40156 L .76907 .40027 L F
.77496 .4081 m .77296 .40616 L .77364 .40634 L F
.77296 .40616 m .763 .39645 L .77364 .40634 L F
.77296 .40616 m .77233 .40598 L .763 .39645 L F
.173 .598 .634 r
.77146 .40574 m .7623 .40922 L .77218 .40594 L F
.312 .438 .989 r
.77146 .40574 m .76831 .40679 L .7708 .4053 L F
.173 .598 .634 r
.77053 .40549 m .7659 .40759 L .77146 .40574 L F
.7659 .40759 m .7623 .40922 L .77146 .40574 L F
.214 .562 .649 r
.7741 .40756 m .7623 .40922 L .76616 .41244 L F
.77218 .40594 m .7623 .40922 L .7741 .40756 L F
.312 .438 .989 r
.77387 .40737 m .763 .40998 L .76831 .40679 L F
.77387 .40737 m .76831 .40679 L .77146 .40574 L F
.488 .338 .361 r
.77278 .40644 m .76146 .39784 L .76201 .39734 L F
.77278 .40644 m .76201 .39734 L .763 .39645 L F
.7708 .4053 m .76787 .40296 L .77496 .4081 L F
.76787 .40296 m .76146 .39784 L .76796 .40278 L F
.76787 .40296 m .76796 .40278 L .77496 .4081 L F
.312 .438 .989 r
.76871 .40908 m .75416 .4139 L .75171 .4123 L F
.76871 .40908 m .75171 .4123 L .75485 .41126 L F
.212 .382 .509 r
.76054 .44365 m .76857 .44103 L .75904 .43978 L F
.76268 .44916 m .76857 .44103 L .76054 .44365 L F
.324 .449 .243 r
.7646 .46586 m .759 .40871 L .75692 .40958 L F
.76462 .46591 m .759 .40871 L .7646 .46586 L F
.215 .418 .543 r
.75049 .47331 m .75562 .47166 L .75625 .47295 L F
.75669 .47388 m .76751 .47224 L .76113 .47429 L F
.75049 .47331 m .75625 .47295 L .75669 .47388 L F
.75625 .47295 m .76751 .47224 L .75669 .47388 L F
.211 .382 .51 r
.74081 .4631 m .75272 .4647 L .75119 .46622 L F
.74305 .46884 m .75119 .46622 L .74458 .47276 L F
.74081 .4631 m .75119 .46622 L .74305 .46884 L F
.215 .418 .543 r
.75625 .47295 m .76568 .46843 L .76751 .47224 L F
.75562 .47166 m .76568 .46843 L .75625 .47295 L F
.324 .449 .243 r
.76459 .46584 m .75692 .40958 L .7564 .41029 L F
.32 .297 .787 r
.76423 .46499 m .75915 .47053 L .76568 .46843 L F
.324 .449 .243 r
.76466 .4663 m .7646 .46586 L .76459 .46584 L F
.7646 .46586 m .75692 .40958 L .76459 .46584 L F
.32 .297 .787 r
.76423 .46499 m .75307 .46561 L .75641 .47351 L F
.324 .449 .243 r
.76878 .47461 m .76233 .40953 L .76011 .40864 L F
.76879 .47464 m .76233 .40953 L .76878 .47461 L F
.321 .417 .974 r
.77668 .48652 m .7691 .48893 L .77837 .48802 L F
.219 .508 .616 r
.76524 .48795 m .7734 .48756 L .76667 .4897 L F
.76524 .48795 m .76667 .4897 L .7567 .49287 L F
.321 .417 .974 r
.77837 .48802 m .76612 .48922 L .76943 .49212 L F
.209 .568 .654 r
.75948 .49528 m .77034 .49281 L .7613 .49665 L F
.488 .339 .371 r
.77678 .49772 m .77443 .49409 L .77384 .49394 L F
.77124 .4935 m .77384 .49394 L .77089 .49323 L F
.156 .588 .616 r
.7613 .49665 m .77124 .4935 L .7729 .49378 L F
.488 .339 .371 r
.77678 .49772 m .77384 .49394 L .77124 .4935 L F
.321 .417 .974 r
.77837 .48802 m .76943 .49212 L .77473 .49044 L F
.324 .449 .243 r
.75905 .40871 m .78116 .49015 L .77888 .48848 L F
.75905 .40871 m .77888 .48848 L .77729 .48707 L F
.25 .447 .949 r
.78086 .49007 m .77089 .49323 L .78219 .4904 L F
.324 .449 .243 r
.75906 .40871 m .78116 .49015 L .75905 .40871 L F
.78116 .49015 m .78121 .49034 L .78116 .49015 L F
.78116 .49015 m .78116 .49015 L .75905 .40871 L F
.209 .568 .654 r
.77034 .49281 m .77697 .4913 L .77089 .49323 L F
.77007 .49192 m .78121 .49034 L .77034 .49281 L F
.76943 .49212 m .77034 .49281 L .75948 .49528 L F
.77007 .49192 m .77034 .49281 L .76943 .49212 L F
.219 .508 .616 r
.7549 .49068 m .76524 .48795 L .7567 .49287 L F
.76316 .48805 m .76524 .48795 L .7549 .49068 L F
.33 .368 .906 r
.7731 .48181 m .76671 .48218 L .76488 .48751 L F
.182 .417 .824 r
.75236 .4107 m .74757 .41211 L .75357 .4103 L F
.324 .449 .243 r
.759 .40871 m .75896 .40832 L .75818 .40877 L F
.182 .417 .824 r
.75236 .4107 m .75357 .4103 L .7588 .40873 L F
.7589 .40872 m .7588 .40873 L .77002 .40535 L F
.75236 .4107 m .7588 .40873 L .7589 .40872 L F
.327 .329 .843 r
.76835 .47381 m .76304 .47368 L .76019 .48053 L F
.76304 .47368 m .75746 .47546 L .76019 .48053 L F
.324 .449 .243 r
.76877 .47459 m .75902 .40871 L .76751 .47224 L F
0 0 0 r
.74775 .41236 m .75231 .41072 L .75482 .41016 L F
.084 0 0 r
.75703 .40943 m .75082 .41149 L .75628 .41045 L F
0 0 0 r
.7518 .41117 m .75482 .41016 L .75633 .40983 L F
.74775 .41236 m .75482 .41016 L .7518 .41117 L F
.75231 .41072 m .75896 .40832 L .75818 .40877 L F
.182 .417 .824 r
.7588 .40873 m .75357 .4103 L .75818 .40877 L F
0 0 0 r
.75231 .41072 m .75818 .40877 L .75703 .40943 L F
.75482 .41016 m .75703 .40943 L .75633 .40983 L F
.75231 .41072 m .75703 .40943 L .75482 .41016 L F
.324 .449 .243 r
.75818 .40877 m .77736 .48737 L .75644 .41023 L F
.75818 .40877 m .75644 .41023 L .75703 .40943 L F
.75902 .40871 m .75896 .40832 L .759 .40871 L F
.759 .40871 m .75818 .40877 L .75633 .40983 L F
.182 .417 .824 r
.77002 .40535 m .7588 .40873 L .76811 .40547 L F
.7588 .40873 m .75818 .40877 L .76811 .40547 L F
0 0 0 r
.76758 .40577 m .75896 .40832 L .76888 .40503 L F
.182 .417 .824 r
.76811 .40547 m .75783 .40879 L .76741 .40552 L F
.75783 .40879 m .75747 .40882 L .76741 .40552 L F
.324 .449 .243 r
.75905 .40871 m .77736 .48737 L .75818 .40877 L F
.76751 .47224 m .75902 .40871 L .76462 .46591 L F
.76568 .46843 m .76462 .46591 L .76466 .4663 L F
.76751 .47224 m .76462 .46591 L .76568 .46843 L F
.488 .339 .371 r
.75307 .46561 m .7546 .46954 L .75562 .47166 L F
.211 .382 .51 r
.75307 .46561 m .76466 .4663 L .7546 .46954 L F
.75272 .4647 m .75496 .465 L .75307 .46561 L F
.32 .297 .787 r
.76313 .46237 m .75307 .46561 L .76423 .46499 L F
.211 .382 .51 r
.75496 .465 m .76466 .4663 L .75307 .46561 L F
.75272 .4647 m .7546 .46954 L .74458 .47276 L F
.75272 .4647 m .75813 .45935 L .76466 .4663 L F
.75813 .45935 m .76153 .45824 L .76466 .4663 L F
.74081 .4631 m .75084 .45986 L .75148 .4615 L F
.74484 .46364 m .75148 .4615 L .75272 .4647 L F
.74081 .4631 m .75148 .4615 L .74484 .46364 L F
.324 .449 .243 r
.75902 .40871 m .759 .40871 L .76462 .46591 L F
.76462 .46591 m .76462 .46591 L .76466 .4663 L F
.75902 .40871 m .76462 .46591 L .76462 .46591 L F
.7623 .40922 m .78117 .49015 L .75906 .40871 L F
.78117 .49015 m .78116 .49015 L .75906 .40871 L F
.209 .568 .654 r
.77007 .49192 m .77942 .48895 L .78121 .49034 L F
.321 .417 .974 r
.77942 .48895 m .77062 .49317 L .7806 .49001 L F
.77837 .48802 m .77473 .49044 L .77942 .48895 L F
.77473 .49044 m .77062 .49317 L .77942 .48895 L F
.219 .508 .616 r
.7567 .49287 m .76701 .49012 L .75739 .49371 L F
.76701 .49012 m .76736 .49054 L .75739 .49371 L F
.488 .339 .371 r
.76736 .49054 m .76943 .49212 L .76667 .4897 L F
.219 .508 .616 r
.7734 .48756 m .77736 .48737 L .76701 .49012 L F
.76667 .4897 m .76701 .49012 L .7567 .49287 L F
.7734 .48756 m .76701 .49012 L .76667 .4897 L F
.209 .568 .654 r
.76839 .49133 m .77736 .48737 L .77942 .48895 L F
.75739 .49371 m .76736 .49054 L .76839 .49133 L F
.76736 .49054 m .77736 .48737 L .76839 .49133 L F
.75739 .49371 m .77942 .48895 L .77007 .49192 L F
.215 .418 .543 r
.74744 .47867 m .75812 .47684 L .74877 .48141 L F
.327 .329 .843 r
.76888 .4748 m .76019 .48053 L .7646 .47912 L F
.76835 .47381 m .76019 .48053 L .76888 .4748 L F
.218 .458 .577 r
.76095 .48179 m .76735 .48198 L .76209 .48366 L F
.76095 .48179 m .76209 .48366 L .75209 .48684 L F
.327 .329 .843 r
.76888 .4748 m .7646 .47912 L .7694 .47577 L F
.218 .458 .577 r
.76095 .48179 m .77023 .47732 L .77212 .48046 L F
.324 .449 .243 r
.76616 .41244 m .78699 .4891 L .78449 .49092 L F
.76622 .41272 m .78447 .49087 L .76569 .41209 L F
.78447 .49087 m .78447 .49087 L .76569 .41209 L F
.76569 .41209 m .78447 .49087 L .7624 .40957 L F
.78447 .49087 m .78447 .49087 L .7624 .40957 L F
.77736 .48737 m .76854 .4155 L .7662 .41269 L F
.78121 .49034 m .77452 .42491 L .77434 .42459 L F
.78121 .49034 m .77434 .42459 L .77033 .41793 L F
.77311 .48183 m .76618 .41267 L .764 .41064 L F
.33 .368 .906 r
.7731 .48181 m .76488 .48751 L .77371 .48267 L F
.324 .449 .243 r
.77315 .48216 m .77312 .48184 L .77311 .48183 L F
.77312 .48184 m .76618 .41267 L .77311 .48183 L F
.33 .368 .906 r
.77371 .48267 m .76488 .48751 L .76999 .48588 L F
.324 .449 .243 r
.77315 .48216 m .764 .41064 L .76235 .40954 L F
.25 .447 .949 r
.78219 .4904 m .77089 .49323 L .77384 .49394 L F
.324 .449 .243 r
.78449 .49092 m .77452 .4249 L .7812 .49015 L F
.25 .447 .949 r
.78249 .49048 m .77384 .49394 L .77696 .49296 L F
.78219 .4904 m .77384 .49394 L .78249 .49048 L F
.324 .449 .243 r
.78449 .49092 m .7812 .49015 L .78378 .4908 L F
.156 .588 .616 r
.77949 .49216 m .78378 .4908 L .78449 .49092 L F
.324 .449 .243 r
.77036 .41796 m .78852 .48474 L .78706 .48891 L F
.78448 .49086 m .77857 .43355 L .78448 .49087 L F
.77857 .43355 m .77857 .43355 L .78448 .49087 L F
.78448 .49087 m .77949 .44247 L .77452 .42491 L F
.488 .338 .361 r
.80888 .49665 m .79941 .48177 L .79933 .47973 L F
.80888 .49665 m .79933 .47973 L .80051 .47667 L F
.80737 .49688 m .79872 .48068 L .80888 .49665 L F
0 0 0 r
.7957 .48686 m .78699 .4891 L .78449 .49092 L F
.488 .338 .361 r
.80737 .49688 m .7972 .48576 L .80024 .48353 L F
.80508 .49551 m .79711 .48567 L .80737 .49688 L F
0 0 0 r
.79693 .48596 m .78699 .4891 L .7957 .48686 L F
.488 .338 .361 r
.80508 .49551 m .79582 .48884 L .79613 .48807 L F
.79935 .48866 m .79613 .48807 L .79703 .48589 L F
.80508 .49551 m .79613 .48807 L .79935 .48866 L F
.112 0 .075 r
.79772 .48391 m .78699 .4891 L .79693 .48596 L F
0 0 0 r
.7957 .48686 m .78449 .49092 L .79446 .48777 L F
.79407 .48785 m .78573 .48992 L .78578 .48988 L F
.79406 .48786 m .78573 .48992 L .79407 .48785 L F
.324 .449 .243 r
.78449 .49092 m .78448 .49086 L .78448 .49087 L F
.78447 .49087 m .78449 .49092 L .78447 .49087 L F
.7623 .40922 m .78449 .49092 L .78378 .4908 L F
.7623 .40922 m .78378 .4908 L .78117 .49015 L F
0 0 0 r
.78952 .48898 m .78513 .49037 L .78573 .48992 L F
.79406 .48786 m .78513 .49037 L .78952 .48898 L F
.79406 .48786 m .78442 .49091 L .78513 .49037 L F
.324 .449 .243 r
.78697 .48898 m .77855 .43341 L .78448 .49086 L F
0 0 0 r
.79439 .48775 m .78578 .48988 L .79701 .48575 L F
.156 .588 .616 r
.79446 .48777 m .79385 .48792 L .79439 .48775 L F
0 0 0 r
.79435 .48779 m .79407 .48785 L .79439 .48775 L F
.79407 .48785 m .78578 .48988 L .79439 .48775 L F
.156 .588 .616 r
.79439 .48775 m .78808 .48944 L .79376 .48764 L F
.79385 .48792 m .78808 .48944 L .79439 .48775 L F
.324 .449 .243 r
.78696 .48898 m .78706 .48891 L .78699 .4891 L F
.78757 .48764 m .78218 .44282 L .78699 .4891 L F
.77031 .41777 m .78699 .4891 L .76624 .41274 L F
0 0 0 r
.78578 .48988 m .78707 .4889 L .79701 .48575 L F
.324 .449 .243 r
.78852 .48474 m .78707 .4889 L .78706 .48891 L F
.25 .447 .949 r
.79087 .4869 m .77696 .49296 L .79376 .48764 L F
.78948 .48734 m .77696 .49296 L .79087 .4869 L F
.324 .449 .243 r
.78117 .49015 m .78378 .4908 L .78121 .49034 L F
.488 .338 .361 r
.79719 .48577 m .79703 .48589 L .79711 .48567 L F
.80508 .49551 m .79703 .48589 L .79719 .48577 L F
.79582 .48884 m .79701 .48575 L .79711 .48567 L F
.112 0 .075 r
.7985 .48188 m .7886 .48502 L .79772 .48391 L F
.488 .338 .361 r
.80024 .48353 m .79821 .48493 L .79872 .48068 L F
.159 .12 .252 r
.7988 .47883 m .7886 .48502 L .7985 .48188 L F
.488 .338 .361 r
.79821 .48493 m .79711 .48567 L .79857 .48114 L F
.79821 .48493 m .79857 .48114 L .79872 .48068 L F
.80051 .47667 m .79933 .47973 L .79906 .47322 L F
.181 .21 .344 r
.79889 .47191 m .78922 .47893 L .79909 .47579 L F
.488 .338 .361 r
.79941 .48177 m .79872 .48068 L .79901 .47428 L F
.79941 .48177 m .79901 .47428 L .79906 .47322 L F
.159 .12 .252 r
.809 .47263 m .7988 .47883 L .80844 .47873 L F
.7988 .47883 m .7985 .48188 L .80844 .47873 L F
.488 .338 .361 r
.7972 .48576 m .79711 .48567 L .80024 .48353 L F
.112 0 .075 r
.79772 .48391 m .79693 .48596 L .8069 .4828 L F
.324 .449 .243 r
.78378 .4908 m .7812 .49015 L .78121 .49034 L F
.78116 .49015 m .78086 .49007 L .781 .49003 L F
.78121 .49034 m .77031 .41777 L .77736 .48737 L F
.321 .417 .974 r
.78583 .48361 m .77837 .48802 L .78411 .48747 L F
.78427 .48411 m .77837 .48802 L .78583 .48361 L F
.324 .449 .243 r
.77736 .48737 m .76616 .41244 L .77312 .48184 L F
.77736 .48737 m .77312 .48184 L .7749 .48432 L F
.77037 .41798 m .78852 .48474 L .77036 .41796 L F
.7886 .48502 m .78527 .45319 L .78252 .44397 L F
.7886 .48502 m .78252 .44397 L .78224 .4432 L F
.78892 .48183 m .78529 .45328 L .78856 .48463 L F
.78529 .45328 m .78527 .45319 L .78856 .48463 L F
.78892 .48183 m .78856 .48463 L .78867 .48428 L F
.78854 .48467 m .78218 .44282 L .78757 .48764 L F
.78909 .47846 m .78892 .48183 L .78867 .48428 L F
.78909 .47846 m .78867 .48428 L .78865 .48436 L F
.77452 .4249 m .78909 .47846 L .78865 .48436 L F
.77452 .4249 m .78865 .48436 L .78853 .48472 L F
.77451 .42488 m .7886 .48502 L .77037 .41798 L F
.77452 .42491 m .7886 .48502 L .77451 .42488 L F
.33 .368 .906 r
.77371 .48267 m .76999 .48588 L .7749 .48432 L F
.218 .458 .577 r
.76095 .48179 m .77212 .48046 L .76735 .48198 L F
.33 .368 .906 r
.77129 .4793 m .76126 .4825 L .76671 .48218 L F
.77212 .48046 m .76671 .48218 L .7731 .48181 L F
.77129 .4793 m .76671 .48218 L .77212 .48046 L F
.324 .449 .243 r
.75643 .41025 m .77529 .47975 L .77272 .48032 L F
.75644 .41023 m .77529 .47975 L .75643 .41025 L F
0 0 0 r
.76758 .40577 m .76227 .40769 L .75818 .40877 L F
.182 .417 .824 r
.76546 .40686 m .75919 .4087 L .77002 .40535 L F
.75919 .4087 m .7589 .40872 L .77002 .40535 L F
.324 .449 .243 r
.76233 .40953 m .76157 .40903 L .76011 .40864 L F
.76883 .475 m .76011 .40864 L .75902 .40871 L F
.7623 .40922 m .75906 .40871 L .76011 .40864 L F
.214 .562 .649 r
.74655 .41893 m .7544 .41409 L .74263 .41575 L F
.098 0 .038 r
.73584 .41787 m .74519 .41578 L .74108 .41753 L F
.73506 .41953 m .74108 .41753 L .73472 .42025 L F
.73584 .41787 m .74108 .41753 L .73506 .41953 L F
.173 .598 .634 r
.74618 .41413 m .75171 .4123 L .75076 .41205 L F
.084 0 0 r
.75628 .41045 m .75082 .41149 L .74574 .41459 L F
.75082 .41149 m .74757 .41211 L .74712 .41272 L F
.75082 .41149 m .74712 .41272 L .74574 .41459 L F
0 0 0 r
.73922 .41488 m .74775 .41236 L .74244 .41427 L F
.73724 .416 m .74244 .41427 L .73653 .4164 L F
.73922 .41488 m .74244 .41427 L .73724 .416 L F
.084 0 0 r
.75628 .41045 m .74574 .41459 L .7506 .41297 L F
.75628 .41045 m .7506 .41297 L .75567 .41129 L F
.221 .503 .611 r
.75075 .42423 m .75731 .41921 L .74896 .42197 L F
.324 .449 .243 r
.75633 .40983 m .77315 .48216 L .7547 .41408 L F
.215 .047 .294 r
.75492 .41294 m .74497 .41624 L .7545 .41515 L F
.324 .449 .243 r
.75492 .41294 m .7547 .41408 L .75459 .41367 L F
.75633 .40983 m .7547 .41408 L .75492 .41294 L F
.219 .521 .625 r
.6504 .4264 m .65371 .42989 L .69348 .41659 L F
.6504 .4264 m .69348 .41659 L .69025 .41304 L F
.324 .451 .256 r
.69061 .42251 m .73547 .42367 L .70223 .39708 L F
.153 .102 .236 r
.73432 .42316 m .74405 .42141 L .7339 .42624 L F
.73845 .42407 m .74385 .42295 L .7339 .42624 L F
.74405 .42141 m .74394 .42226 L .73845 .42407 L F
.74394 .42226 m .74385 .42295 L .73845 .42407 L F
.313 .267 .732 r
.7599 .45327 m .75535 .45261 L .75148 .4615 L F
.75535 .45261 m .74921 .4546 L .75148 .4615 L F
.324 .449 .243 r
.76083 .45608 m .75633 .40983 L .75492 .41294 L F
.76085 .45617 m .75633 .40983 L .76083 .45608 L F
.313 .267 .732 r
.76014 .45399 m .75148 .4615 L .75401 .46068 L F
.324 .449 .243 r
.76082 .45605 m .75492 .41294 L .75467 .41423 L F
.76083 .45608 m .75492 .41294 L .76082 .45605 L F
.327 .329 .843 r
.7646 .47912 m .76583 .47873 L .7694 .47577 L F
.324 .449 .243 r
.77315 .48216 m .7623 .40922 L .76879 .47464 L F
.327 .329 .843 r
.77023 .47732 m .76126 .4825 L .77129 .4793 L F
.7694 .47577 m .76583 .47873 L .77023 .47732 L F
.218 .458 .577 r
.76019 .48053 m .77023 .47732 L .76095 .48179 L F
.327 .329 .843 r
.76583 .47873 m .76126 .4825 L .77023 .47732 L F
.324 .449 .243 r
.77315 .48216 m .76879 .47464 L .77023 .47732 L F
.75469 .41412 m .77315 .48216 L .76883 .475 L F
.75459 .41367 m .7547 .41408 L .75469 .41412 L F
.7547 .41408 m .77315 .48216 L .75469 .41412 L F
.7656 .41198 m .7624 .40957 L .764 .41064 L F
.76569 .41209 m .7624 .40957 L .7656 .41198 L F
.76618 .41267 m .7656 .41198 L .764 .41064 L F
.312 .438 .989 r
.76871 .40908 m .763 .40998 L .77387 .40737 L F
.324 .449 .243 r
.76466 .4663 m .75633 .40983 L .76085 .45617 L F
.76466 .4663 m .76085 .45617 L .76153 .45824 L F
.215 .047 .294 r
.7545 .41515 m .74958 .41812 L .75422 .41658 L F
.7545 .41515 m .74497 .41624 L .74425 .41988 L F
.7545 .41515 m .74425 .41988 L .74958 .41812 L F
.324 .449 .243 r
.75459 .41367 m .76883 .475 L .75395 .42004 L F
.264 .142 .491 r
.75392 .41896 m .74394 .42226 L .75399 .42247 L F
.324 .449 .243 r
.75392 .41896 m .75395 .42004 L .75384 .41965 L F
.75459 .41367 m .75395 .42004 L .75392 .41896 L F
.178 .201 .337 r
.73406 .43139 m .74408 .42941 L .73414 .43401 L F
.74408 .42941 m .74412 .43072 L .73414 .43401 L F
.153 .102 .236 r
.73472 .42025 m .744 .41996 L .73432 .42316 L F
.744 .41996 m .74424 .41995 L .73432 .42316 L F
.74424 .41995 m .74405 .42141 L .73432 .42316 L F
.098 0 .038 r
.74519 .41578 m .74464 .41697 L .73472 .42025 L F
.7434 .41536 m .74553 .41504 L .73584 .41787 L F
.74553 .41504 m .75459 .41367 L .74519 .41578 L F
.74553 .41504 m .74519 .41578 L .73584 .41787 L F
.153 .102 .236 r
.74451 .41979 m .75422 .41658 L .75384 .41965 L F
.324 .449 .243 r
.75768 .44582 m .75459 .41367 L .75392 .41896 L F
.75773 .44601 m .75459 .41367 L .75768 .44582 L F
.75767 .44577 m .75392 .41896 L .75395 .42043 L F
.302 .236 .673 r
.75692 .44266 m .74951 .45025 L .75807 .44746 L F
.324 .449 .243 r
.75927 .45133 m .75459 .41367 L .75777 .44648 L F
.313 .267 .732 r
.76057 .45529 m .75401 .46068 L .76153 .45824 L F
.324 .449 .243 r
.76082 .45605 m .75459 .41367 L .75927 .45133 L F
.264 .142 .491 r
.75399 .42247 m .74394 .42226 L .74403 .4281 L F
.75399 .42247 m .74403 .4281 L .74855 .42661 L F
.324 .449 .243 r
.75395 .42012 m .76466 .4663 L .75401 .42325 L F
.75768 .44582 m .75392 .41896 L .75767 .44577 L F
.327 .329 .843 r
.76646 .47029 m .75641 .47351 L .76304 .47368 L F
.76751 .47224 m .76304 .47368 L .76835 .47381 L F
.76646 .47029 m .76304 .47368 L .76751 .47224 L F
.324 .449 .243 r
.75384 .41965 m .76883 .475 L .76466 .4663 L F
.77023 .47732 m .76879 .47464 L .76883 .475 L F
.218 .458 .577 r
.78106 .47536 m .77023 .47732 L .77675 .47523 L F
.78748 .47556 m .78154 .47616 L .78106 .47536 L F
.78154 .47616 m .77023 .47732 L .78106 .47536 L F
.78154 .47616 m .77212 .48046 L .77023 .47732 L F
.78748 .47556 m .78219 .47725 L .78154 .47616 L F
.78219 .47725 m .77212 .48046 L .78154 .47616 L F
.327 .329 .843 r
.77759 .46901 m .7694 .47577 L .77464 .47591 L F
.77759 .46901 m .77464 .47591 L .78031 .4741 L F
.215 .418 .543 r
.7771 .46799 m .76751 .47224 L .76568 .46843 L F
.77759 .46901 m .76751 .47224 L .7771 .46799 L F
.77683 .46742 m .76568 .46843 L .7706 .46685 L F
.78129 .46782 m .7771 .46799 L .77683 .46742 L F
.7771 .46799 m .76568 .46843 L .77683 .46742 L F
.324 .449 .243 r
.75401 .42325 m .76466 .4663 L .75421 .42772 L F
.178 .201 .337 r
.74408 .42941 m .7515 .42795 L .74411 .43038 L F
.288 .197 .599 r
.75412 .42709 m .7448 .43015 L .7548 .43177 L F
.178 .201 .337 r
.7473 .42703 m .75413 .42743 L .74408 .42941 L F
.74403 .4281 m .74408 .42941 L .73406 .43139 L F
.7473 .42703 m .74408 .42941 L .74403 .4281 L F
.153 .102 .236 r
.73472 .42025 m .74464 .41697 L .74424 .41995 L F
.178 .201 .337 r
.7339 .42624 m .74399 .42683 L .73406 .43139 L F
.488 .339 .371 r
.74385 .42295 m .74403 .4281 L .74394 .42226 L F
.178 .201 .337 r
.74399 .42683 m .7473 .42703 L .74403 .4281 L F
.74399 .42683 m .74403 .4281 L .73406 .43139 L F
.098 0 .038 r
.73653 .4164 m .7434 .41536 L .73584 .41787 L F
0 0 0 r
.74775 .41236 m .74641 .41312 L .73653 .4164 L F
.324 .45 .25 r
.71925 .38736 m .73922 .41488 L .73653 .4164 L F
.098 0 .038 r
.74807 .41381 m .75567 .41129 L .75459 .41367 L F
.76112 .41052 m .75554 .41157 L .75567 .41129 L F
.76112 .41052 m .75567 .41129 L .75895 .4102 L F
.324 .449 .243 r
.75467 .41423 m .75492 .41294 L .75459 .41367 L F
.215 .047 .294 r
.76213 .41056 m .75492 .41294 L .7545 .41515 L F
.098 0 .038 r
.76112 .41052 m .75459 .41367 L .75554 .41157 L F
.084 0 0 r
.75628 .41045 m .75567 .41129 L .76074 .40961 L F
.76325 .40736 m .75703 .40943 L .75628 .41045 L F
.312 .438 .989 r
.763 .40998 m .76157 .40903 L .76831 .40679 L F
.098 0 .038 r
.76543 .40844 m .76112 .41052 L .75895 .4102 L F
.173 .598 .634 r
.77053 .40549 m .76157 .40903 L .7659 .40759 L F
.77017 .40539 m .76157 .40903 L .77053 .40549 L F
.084 0 0 r
.76697 .40613 m .75628 .41045 L .76074 .40961 L F
.76697 .40613 m .76074 .40961 L .76563 .40799 L F
.76325 .40736 m .75628 .41045 L .76697 .40613 L F
.324 .449 .243 r
.75703 .40943 m .75644 .41023 L .75633 .40983 L F
.098 0 .038 r
.76329 .40876 m .75895 .4102 L .75633 .40983 L F
.76543 .40844 m .75895 .4102 L .76329 .40876 L F
.332 .387 .932 r
.77329 .41393 m .76854 .4155 L .76759 .41435 L F
.324 .449 .243 r
.77031 .41777 m .76624 .41274 L .76854 .4155 L F
.214 .562 .649 r
.7741 .40756 m .76616 .41244 L .77601 .40918 L F
.332 .387 .932 r
.77838 .41225 m .76742 .41416 L .77546 .40871 L F
.77329 .41393 m .76742 .41416 L .77838 .41225 L F
.324 .449 .243 r
.76616 .41244 m .76569 .41209 L .7656 .41198 L F
.76616 .41244 m .76622 .41272 L .76569 .41209 L F
.332 .387 .932 r
.76742 .41416 m .7656 .41198 L .77546 .40871 L F
.153 .102 .236 r
.76407 .41461 m .75392 .41896 L .75422 .41658 L F
.76394 .41565 m .75392 .41896 L .76407 .41461 L F
.215 .047 .294 r
.7649 .40964 m .7545 .41515 L .75888 .41504 L F
.7649 .40964 m .75888 .41504 L .76423 .41327 L F
.7545 .41515 m .75422 .41658 L .75888 .41504 L F
.76213 .41056 m .7545 .41515 L .7649 .40964 L F
.153 .102 .236 r
.76397 .41335 m .75422 .41658 L .75459 .41367 L F
.76422 .41334 m .75422 .41658 L .76397 .41335 L F
.77168 .41309 m .76407 .41461 L .76422 .41334 L F
.76407 .41461 m .75422 .41658 L .76422 .41334 L F
.098 0 .038 r
.7649 .40964 m .75866 .4117 L .76543 .40844 L F
.76458 .41036 m .75866 .4117 L .7649 .40964 L F
.324 .449 .243 r
.7564 .41029 m .75692 .40958 L .75633 .40983 L F
.098 0 .038 r
.76543 .40844 m .75633 .40983 L .76629 .40652 L F
.084 0 0 r
.76563 .40799 m .76074 .40961 L .76506 .40879 L F
.76074 .40961 m .75508 .4121 L .76506 .40879 L F
.215 .047 .294 r
.76506 .40879 m .76213 .41056 L .7649 .40964 L F
.76506 .40879 m .75508 .4121 L .755 .41252 L F
.098 0 .038 r
.74553 .41504 m .74807 .41381 L .75459 .41367 L F
.488 .339 .371 r
.74464 .41697 m .74425 .41988 L .74497 .41624 L F
.098 0 .038 r
.74497 .41624 m .75459 .41367 L .74464 .41697 L F
.74519 .41578 m .74887 .41495 L .74497 .41624 L F
.74887 .41495 m .75459 .41367 L .74497 .41624 L F
.215 .047 .294 r
.76506 .40879 m .74497 .41624 L .76213 .41056 L F
.488 .338 .361 r
.76423 .41327 m .7648 .40848 L .76506 .40879 L F
.77496 .4081 m .77278 .40644 L .77233 .40598 L F
.77496 .4081 m .77233 .40598 L .77296 .40616 L F
.214 .562 .649 r
.7821 .40265 m .77218 .40594 L .7741 .40756 L F
.7821 .40265 m .7741 .40756 L .7859 .40591 L F
.488 .338 .361 r
.77541 .40839 m .77601 .40918 L .77496 .4081 L F
.77601 .40918 m .77546 .40871 L .77496 .4081 L F
.78598 .41522 m .77838 .41225 L .77541 .40839 L F
.77496 .4081 m .78346 .41271 L .78598 .41522 L F
.77496 .4081 m .78076 .40849 L .78346 .41271 L F
.214 .562 .649 r
.7741 .40756 m .77601 .40918 L .7859 .40591 L F
.153 .102 .236 r
.77391 .41301 m .75459 .41367 L .7746 .40704 L F
.215 .047 .294 r
.76423 .41327 m .75888 .41504 L .76392 .4149 L F
.098 0 .038 r
.76458 .41036 m .75459 .41367 L .75866 .4117 L F
.084 0 0 r
.75567 .41129 m .75508 .4121 L .76074 .40961 L F
.264 .142 .491 r
.76392 .4149 m .76219 .41623 L .76394 .41565 L F
.76392 .4149 m .75391 .41822 L .75392 .41859 L F
.215 .047 .294 r
.75888 .41504 m .75391 .41822 L .76392 .4149 L F
.153 .102 .236 r
.74424 .41995 m .74451 .41979 L .75384 .41965 L F
.74424 .41995 m .75384 .41965 L .74405 .42141 L F
.74405 .42141 m .74944 .42044 L .74394 .42226 L F
.264 .142 .491 r
.76392 .4149 m .74394 .42226 L .76219 .41623 L F
0 0 0 r
.76227 .40769 m .75633 .40983 L .75703 .40943 L F
.76227 .40769 m .75703 .40943 L .75818 .40877 L F
.76407 .40681 m .75818 .40877 L .75896 .40832 L F
.76758 .40577 m .75818 .40877 L .76407 .40681 L F
.182 .417 .824 r
.75357 .4103 m .74757 .41211 L .76811 .40547 L F
.084 0 0 r
.76741 .40552 m .75747 .40882 L .75703 .40943 L F
.76741 .40552 m .75703 .40943 L .76325 .40736 L F
0 0 0 r
.76629 .40652 m .75633 .40983 L .76758 .40577 L F
.488 .339 .371 r
.75625 .40328 m .7486 .37732 L .74638 .37468 L F
.75454 .39695 m .7486 .37732 L .75625 .40328 L F
.75625 .40328 m .74638 .37468 L .74248 .37199 L F
.74288 .38911 m .75591 .40772 L .75601 .40766 L F
.75454 .39695 m .7508 .38188 L .7486 .37732 L F
.75239 .38713 m .7508 .38188 L .75454 .39695 L F
.74383 .395 m .74757 .41211 L .74288 .38911 L F
.098 0 .038 r
.73653 .4164 m .74641 .41312 L .74553 .41504 L F
.488 .339 .371 r
.74383 .395 m .74514 .4154 L .74757 .41211 L F
.74392 .39982 m .74514 .4154 L .74383 .395 L F
.203 .028 .254 r
.763 .39645 m .74392 .39982 L .76374 .39319 L F
.488 .339 .371 r
.74392 .39982 m .74393 .41849 L .74514 .4154 L F
.74314 .40309 m .74393 .42152 L .74392 .39982 L F
.203 .028 .254 r
.763 .39645 m .74314 .40309 L .74392 .39982 L F
.014 0 0 r
.76146 .39784 m .74314 .40309 L .763 .39645 L F
.488 .339 .371 r
.74314 .40309 m .74368 .41903 L .7437 .41898 L F
.264 .142 .491 r
.75399 .42247 m .74855 .42661 L .75403 .42481 L F
.178 .201 .337 r
.7339 .42624 m .75384 .41965 L .75403 .42481 L F
.7473 .42703 m .75403 .42481 L .75412 .42709 L F
.324 .449 .243 r
.75384 .41965 m .75421 .42772 L .75412 .42709 L F
.288 .197 .599 r
.7548 .43177 m .74406 .43003 L .74549 .4401 L F
.75482 .43187 m .74549 .4401 L .7459 .43997 L F
.7548 .43177 m .74549 .4401 L .75482 .43187 L F
.324 .449 .243 r
.75543 .43609 m .75384 .41965 L .75412 .42709 L F
.75423 .42785 m .76466 .4663 L .76153 .45824 L F
.75423 .42785 m .76153 .45824 L .76066 .45557 L F
.75421 .42772 m .76466 .4663 L .75423 .42785 L F
.313 .267 .732 r
.76014 .45399 m .75401 .46068 L .76057 .45529 L F
.2 .309 .443 r
.74572 .44109 m .75553 .43681 L .75605 .43905 L F
.73757 .44269 m .74549 .4401 L .74572 .44109 L F
.74549 .4401 m .75553 .43681 L .74572 .44109 L F
.488 .339 .371 r
.74411 .43038 m .74412 .43072 L .74549 .4401 L F
.191 .263 .399 r
.73414 .43401 m .74478 .43528 L .73543 .44312 L F
.74478 .43528 m .74543 .43984 L .73543 .44312 L F
.488 .339 .371 r
.74412 .43072 m .74543 .43984 L .74549 .4401 L F
.288 .197 .599 r
.75482 .43187 m .7459 .43997 L .75553 .43681 L F
.324 .449 .243 r
.75413 .42743 m .7562 .43632 L .75547 .43655 L F
.7562 .43633 m .7609 .4566 L .75547 .43655 L F
.206 .346 .478 r
.74855 .45246 m .75807 .44746 L .75927 .45133 L F
.73994 .45336 m .74802 .45073 L .74855 .45246 L F
.74802 .45073 m .75807 .44746 L .74855 .45246 L F
.191 .263 .399 r
.73414 .43401 m .74412 .43072 L .74478 .43528 L F
.2 .309 .443 r
.74546 .43997 m .75547 .43655 L .75553 .43681 L F
.73543 .44312 m .74543 .43984 L .74546 .43997 L F
.74543 .43984 m .75547 .43655 L .74546 .43997 L F
.73543 .44312 m .74546 .43997 L .73757 .44269 L F
.74546 .43997 m .74549 .4401 L .73757 .44269 L F
.488 .339 .371 r
.74601 .44234 m .74772 .44975 L .74802 .45073 L F
.302 .236 .673 r
.75692 .44266 m .75688 .44265 L .75689 .44269 L F
.75183 .44161 m .74962 .44116 L .74936 .44311 L F
.75377 .44588 m .74908 .44517 L .74822 .45157 L F
.74962 .44116 m .74601 .44234 L .74822 .45157 L F
.2 .309 .443 r
.73543 .44312 m .74572 .44109 L .74105 .44396 L F
.74572 .44109 m .75605 .43905 L .74601 .44234 L F
.74572 .44109 m .74601 .44234 L .74105 .44396 L F
.74105 .44396 m .74601 .44234 L .74658 .44479 L F
.206 .346 .478 r
.74787 .45024 m .75777 .44648 L .75807 .44746 L F
.7377 .45301 m .74772 .44975 L .74787 .45024 L F
.74772 .44975 m .75777 .44648 L .74787 .45024 L F
.178 .201 .337 r
.7339 .42624 m .75403 .42481 L .7473 .42703 L F
.206 .346 .478 r
.73994 .45336 m .74855 .45246 L .7488 .45473 L F
.74855 .45246 m .75927 .45133 L .74921 .4546 L F
.74855 .45246 m .74921 .4546 L .7488 .45473 L F
.488 .339 .371 r
.74921 .4546 m .75183 .46308 L .75195 .46293 L F
.313 .267 .732 r
.7599 .45327 m .75148 .4615 L .76014 .45399 L F
.75827 .4483 m .74822 .45157 L .75535 .45261 L F
.75927 .45133 m .75535 .45261 L .7599 .45327 L F
.75827 .4483 m .75535 .45261 L .75927 .45133 L F
.302 .236 .673 r
.75605 .43905 m .74962 .44116 L .75692 .44266 L F
.324 .449 .243 r
.75547 .43655 m .7609 .4566 L .75807 .44746 L F
.75605 .43905 m .75807 .44746 L .75777 .44648 L F
.75547 .43655 m .75807 .44746 L .75605 .43905 L F
.75777 .44648 m .75384 .41965 L .75547 .43655 L F
.302 .236 .673 r
.76613 .43576 m .75692 .44266 L .76666 .44467 L F
.313 .267 .732 r
.76397 .44981 m .76014 .45399 L .76936 .44806 L F
.206 .346 .478 r
.7687 .44591 m .76003 .44683 L .76816 .44418 L F
.302 .236 .673 r
.76816 .44418 m .76666 .44467 L .76836 .44502 L F
.76613 .43576 m .76666 .44467 L .76816 .44418 L F
.2 .309 .443 r
.77624 .43246 m .76586 .43461 L .77571 .43021 L F
.76586 .43461 m .75606 .43664 L .7656 .43352 L F
.76586 .43461 m .7656 .43352 L .77571 .43021 L F
.302 .236 .673 r
.76249 .43695 m .75692 .44266 L .76613 .43576 L F
.324 .449 .243 r
.75777 .44648 m .75768 .44582 L .75767 .44577 L F
.206 .346 .478 r
.76895 .44819 m .76003 .44683 L .7687 .44591 L F
.76936 .44806 m .7687 .44591 L .77948 .44477 L F
.76895 .44819 m .7687 .44591 L .76936 .44806 L F
.32 .297 .787 r
.77214 .45946 m .76423 .46499 L .77223 .46632 L F
.76811 .46076 m .76423 .46499 L .77214 .45946 L F
.313 .267 .732 r
.76936 .44806 m .76057 .45529 L .77163 .45498 L F
.76057 .45529 m .76153 .45824 L .77163 .45498 L F
.324 .449 .243 r
.76066 .45557 m .76153 .45824 L .7609 .4566 L F
.76153 .45824 m .76085 .45617 L .7609 .4566 L F
.211 .382 .51 r
.77287 .4582 m .76313 .46237 L .7609 .4566 L F
.77322 .45911 m .76313 .46237 L .77287 .4582 L F
.32 .297 .787 r
.77322 .45911 m .77223 .46632 L .77577 .46519 L F
.211 .382 .51 r
.77287 .4582 m .7609 .4566 L .77211 .45622 L F
.488 .338 .361 r
.77099 .45333 m .76936 .44806 L .77163 .45498 L F
.324 .449 .243 r
.7891 .4784 m .78909 .47846 L .77452 .4249 L F
.211 .382 .51 r
.78335 .45584 m .77211 .45622 L .78112 .45006 L F
.77211 .45622 m .7609 .4566 L .77099 .45333 L F
.77211 .45622 m .77099 .45333 L .78112 .45006 L F
.32 .297 .787 r
.7721 .45642 m .77214 .45946 L .77322 .45911 L F
.77214 .45946 m .77223 .46632 L .77322 .45911 L F
.488 .338 .361 r
.77399 .46108 m .77336 .45945 L .77401 .46103 L F
.77399 .46108 m .77401 .46103 L .77553 .46469 L F
.77475 .46306 m .77399 .46108 L .77553 .46469 L F
.32 .297 .787 r
.76811 .46076 m .76313 .46237 L .76423 .46499 L F
.211 .382 .51 r
.77399 .46108 m .76313 .46237 L .77322 .45911 L F
.488 .338 .361 r
.77553 .46469 m .7721 .45642 L .77577 .46519 L F
.324 .449 .243 r
.77855 .43341 m .78862 .47042 L .78922 .47893 L F
.211 .382 .51 r
.78488 .4598 m .77399 .46108 L .77512 .4585 L F
.77399 .46108 m .77322 .45911 L .77512 .4585 L F
.313 .267 .732 r
.77143 .45506 m .76177 .45896 L .77185 .45648 L F
.77143 .45506 m .77185 .45648 L .7721 .45642 L F
.77163 .45498 m .77143 .45506 L .7721 .45642 L F
.32 .297 .787 r
.76423 .46499 m .76568 .46843 L .77223 .46632 L F
.324 .449 .243 r
.76466 .4663 m .76462 .46591 L .7646 .46586 L F
.211 .382 .51 r
.77399 .46108 m .76466 .4663 L .76313 .46237 L F
.77475 .46306 m .76466 .4663 L .77399 .46108 L F
.32 .297 .787 r
.7721 .45642 m .76811 .46076 L .77214 .45946 L F
.313 .267 .732 r
.76014 .45399 m .76057 .45529 L .76936 .44806 L F
.324 .449 .243 r
.7609 .4566 m .76082 .45605 L .75927 .45133 L F
.206 .346 .478 r
.76895 .44819 m .75927 .45133 L .75807 .44746 L F
.76895 .44819 m .75807 .44746 L .76003 .44683 L F
.302 .236 .673 r
.76666 .44467 m .75827 .4483 L .76836 .44502 L F
.75692 .44266 m .75807 .44746 L .76666 .44467 L F
.75807 .44746 m .75827 .4483 L .76666 .44467 L F
.206 .346 .478 r
.76003 .44683 m .75807 .44746 L .75777 .44648 L F
.313 .267 .732 r
.76836 .44502 m .7599 .45327 L .76014 .45399 L F
.324 .449 .243 r
.7609 .4566 m .76083 .45608 L .76082 .45605 L F
.313 .267 .732 r
.76836 .44502 m .75827 .4483 L .7599 .45327 L F
.324 .449 .243 r
.7609 .4566 m .76085 .45617 L .76083 .45608 L F
.206 .346 .478 r
.78112 .45006 m .7609 .4566 L .75927 .45133 L F
.215 .418 .543 r
.78589 .46193 m .77526 .46412 L .78488 .4598 L F
.77526 .46412 m .76466 .4663 L .77475 .46306 L F
.77526 .46412 m .77475 .46306 L .78488 .4598 L F
.324 .449 .243 r
.78005 .43729 m .7886 .47021 L .77855 .43341 L F
.78233 .44344 m .7886 .47021 L .78005 .43729 L F
.78234 .44347 m .78702 .4606 L .78847 .46877 L F
.193 .268 .402 r
.80183 .46036 m .78787 .46484 L .78847 .46877 L F
.80183 .46036 m .78847 .46877 L .79378 .46707 L F
.324 .449 .243 r
.78911 .47819 m .78533 .4534 L .78892 .48183 L F
.78533 .4534 m .78529 .45328 L .78892 .48183 L F
.78702 .4606 m .78787 .46484 L .78847 .46877 L F
.78218 .44282 m .78847 .46877 L .7886 .47021 L F
.7886 .47021 m .78862 .47042 L .77855 .43341 L F
.78911 .47819 m .7876 .4635 L .78569 .45467 L F
.78911 .47819 m .78569 .45467 L .78533 .4534 L F
.215 .418 .543 r
.78903 .46853 m .77683 .46742 L .78589 .46193 L F
.77683 .46742 m .7706 .46685 L .77577 .46519 L F
.77683 .46742 m .77577 .46519 L .78589 .46193 L F
.313 .267 .732 r
.76177 .45896 m .762 .45968 L .7721 .45642 L F
.32 .297 .787 r
.77202 .45646 m .76257 .46102 L .77203 .45649 L F
.77203 .45649 m .76257 .46102 L .76811 .46076 L F
.211 .382 .51 r
.75084 .45986 m .7609 .4566 L .75272 .4647 L F
.313 .267 .732 r
.75401 .46068 m .75195 .46293 L .77163 .45498 L F
.32 .297 .787 r
.7721 .45642 m .762 .45968 L .76257 .46102 L F
.488 .338 .361 r
.77225 .45781 m .77036 .4517 L .7707 .45259 L F
.215 .418 .543 r
.7706 .46685 m .76466 .4663 L .77526 .46412 L F
.77577 .46519 m .77526 .46412 L .78589 .46193 L F
.7706 .46685 m .77526 .46412 L .77577 .46519 L F
.32 .297 .787 r
.77577 .46519 m .77223 .46632 L .77655 .46705 L F
.77481 .46676 m .77504 .46753 L .77655 .46705 L F
.77223 .46632 m .77504 .46753 L .77481 .46676 L F
.77223 .46632 m .76646 .47029 L .77504 .46753 L F
.327 .329 .843 r
.77655 .46705 m .76835 .47381 L .76888 .4748 L F
.77655 .46705 m .76646 .47029 L .76835 .47381 L F
.324 .449 .243 r
.76883 .475 m .76877 .47459 L .76751 .47224 L F
.76883 .475 m .76879 .47464 L .76878 .47461 L F
.327 .329 .843 r
.77322 .47041 m .76888 .4748 L .77759 .46901 L F
.76888 .4748 m .7694 .47577 L .77759 .46901 L F
.215 .418 .543 r
.77825 .47039 m .76883 .475 L .76751 .47224 L F
.77891 .47177 m .76883 .475 L .77825 .47039 L F
.488 .338 .361 r
.77891 .47177 m .77759 .46901 L .78031 .4741 L F
.193 .268 .402 r
.79819 .46486 m .78883 .47119 L .79868 .46804 L F
.488 .338 .361 r
.79982 .46833 m .7994 .4726 L .79813 .46384 L F
.79967 .47443 m .79831 .46562 L .79813 .46384 L F
.193 .268 .402 r
.80183 .46036 m .78883 .47119 L .80756 .45853 L F
.79378 .46707 m .78847 .46877 L .78883 .47119 L F
.281 .178 .559 r
.78875 .47167 m .78866 .4708 L .79883 .47094 L F
.79883 .47094 m .78866 .4708 L .79831 .46562 L F
.78866 .4708 m .78847 .46877 L .79831 .46562 L F
.324 .449 .243 r
.78862 .47042 m .78898 .47409 L .78922 .47893 L F
.218 .458 .577 r
.79042 .47087 m .77961 .47293 L .78903 .46853 L F
.77961 .47293 m .76883 .475 L .77891 .47177 L F
.77961 .47293 m .77891 .47177 L .78903 .46853 L F
.79331 .47573 m .78106 .47536 L .79042 .47087 L F
.78106 .47536 m .77675 .47523 L .78031 .4741 L F
.78106 .47536 m .78031 .4741 L .79042 .47087 L F
.215 .418 .543 r
.78903 .46853 m .77825 .47039 L .78129 .46782 L F
.77825 .47039 m .76751 .47224 L .77759 .46901 L F
.77825 .47039 m .77759 .46901 L .78129 .46782 L F
.218 .458 .577 r
.77675 .47523 m .76883 .475 L .77961 .47293 L F
.78031 .4741 m .77961 .47293 L .79042 .47087 L F
.77675 .47523 m .77961 .47293 L .78031 .4741 L F
.327 .329 .843 r
.77655 .46705 m .77322 .47041 L .77759 .46901 L F
.488 .338 .361 r
.77759 .46956 m .77553 .46469 L .77655 .46705 L F
.327 .329 .843 r
.78031 .4741 m .77464 .47591 L .78136 .47608 L F
.7694 .47577 m .77129 .4793 L .78136 .47608 L F
.324 .449 .243 r
.77573 .48134 m .77736 .48737 L .77315 .48216 L F
.219 .508 .616 r
.78601 .48244 m .77668 .48652 L .7749 .48432 L F
.78672 .48333 m .77668 .48652 L .78601 .48244 L F
.78531 .48157 m .7749 .48432 L .78322 .48167 L F
.7935 .48118 m .78601 .48244 L .78531 .48157 L F
.78601 .48244 m .7749 .48432 L .78531 .48157 L F
.324 .449 .243 r
.7749 .48432 m .77312 .48184 L .77315 .48216 L F
.33 .368 .906 r
.78136 .47608 m .77371 .48267 L .77981 .48276 L F
.252 .113 .428 r
.79881 .47869 m .78906 .47909 L .79901 .47428 L F
.219 .508 .616 r
.79747 .48099 m .78531 .48157 L .79504 .47791 L F
.78531 .48157 m .78322 .48167 L .78495 .48112 L F
.78531 .48157 m .78495 .48112 L .79504 .47791 L F
.33 .368 .906 r
.78136 .47608 m .77981 .48276 L .78495 .48112 L F
.77873 .47835 m .7731 .48181 L .77371 .48267 L F
.78136 .47608 m .77755 .47873 L .77873 .47835 L F
.77755 .47873 m .7731 .48181 L .77873 .47835 L F
.77755 .47873 m .77212 .48046 L .7731 .48181 L F
.218 .458 .577 r
.7827 .4781 m .77315 .48216 L .77212 .48046 L F
.78321 .47895 m .77315 .48216 L .7827 .4781 L F
.488 .338 .361 r
.78321 .47895 m .78219 .47725 L .78495 .48112 L F
.218 .458 .577 r
.79331 .47573 m .7827 .4781 L .78748 .47556 L F
.7827 .4781 m .77212 .48046 L .78219 .47725 L F
.7827 .4781 m .78219 .47725 L .78748 .47556 L F
.33 .368 .906 r
.78495 .48112 m .77981 .48276 L .78617 .48284 L F
.324 .449 .243 r
.7891 .4784 m .78922 .47893 L .78909 .47846 L F
.252 .113 .428 r
.78906 .47909 m .78914 .47743 L .79901 .47428 L F
.219 .508 .616 r
.79504 .47791 m .78408 .48004 L .79331 .47573 L F
.78408 .48004 m .77315 .48216 L .78321 .47895 L F
.78408 .48004 m .78321 .47895 L .79331 .47573 L F
.78322 .48167 m .77315 .48216 L .78408 .48004 L F
.78495 .48112 m .78408 .48004 L .79504 .47791 L F
.78322 .48167 m .78408 .48004 L .78495 .48112 L F
.488 .338 .361 r
.77759 .46956 m .77793 .47014 L .78019 .47518 L F
.33 .368 .906 r
.76671 .48218 m .76209 .48366 L .76488 .48751 L F
.219 .508 .616 r
.75313 .48853 m .76312 .48535 L .764 .48643 L F
.75313 .48853 m .764 .48643 L .76316 .48805 L F
.764 .48643 m .76488 .48751 L .76316 .48805 L F
.76316 .48805 m .76488 .48751 L .76524 .48795 L F
.218 .458 .577 r
.75666 .48165 m .76019 .48053 L .76095 .48179 L F
.74877 .48141 m .75878 .47821 L .75949 .47937 L F
.75018 .48372 m .76095 .48179 L .75209 .48684 L F
.75666 .48165 m .76095 .48179 L .75018 .48372 L F
.488 .339 .371 r
.76057 .48192 m .76126 .4825 L .76019 .48053 L F
.75878 .47821 m .76019 .48053 L .75746 .47546 L F
.218 .458 .577 r
.74877 .48141 m .75949 .47937 L .75666 .48165 L F
.75949 .47937 m .76019 .48053 L .75666 .48165 L F
.488 .339 .371 r
.76057 .48192 m .76019 .48053 L .75878 .47821 L F
.218 .458 .577 r
.75949 .47937 m .77023 .47732 L .76019 .48053 L F
.75949 .47937 m .76883 .475 L .77023 .47732 L F
.75878 .47821 m .76883 .475 L .75949 .47937 L F
.488 .339 .371 r
.76381 .48648 m .76612 .48922 L .76488 .48751 L F
.215 .418 .543 r
.75812 .47684 m .75878 .47821 L .74877 .48141 L F
.74458 .47276 m .75669 .47388 L .74744 .47867 L F
.75669 .47388 m .76113 .47429 L .75746 .47546 L F
.75669 .47388 m .75746 .47546 L .74744 .47867 L F
.218 .458 .577 r
.75209 .48684 m .76261 .4845 L .75313 .48853 L F
.488 .339 .371 r
.76312 .48535 m .76488 .48751 L .76209 .48366 L F
.218 .458 .577 r
.76261 .4845 m .77315 .48216 L .76312 .48535 L F
.76261 .4845 m .76312 .48535 L .75313 .48853 L F
.76735 .48198 m .77315 .48216 L .76261 .4845 L F
.76209 .48366 m .76261 .4845 L .75209 .48684 L F
.76735 .48198 m .76261 .4845 L .76209 .48366 L F
.215 .418 .543 r
.76113 .47429 m .76883 .475 L .75812 .47684 L F
.75746 .47546 m .75812 .47684 L .74744 .47867 L F
.76113 .47429 m .75812 .47684 L .75746 .47546 L F
.75511 .4706 m .76466 .4663 L .76568 .46843 L F
.74458 .47276 m .7546 .46954 L .75511 .4706 L F
.7546 .46954 m .76466 .4663 L .75511 .4706 L F
.74458 .47276 m .75511 .4706 L .75049 .47331 L F
.75511 .4706 m .76568 .46843 L .75562 .47166 L F
.75511 .4706 m .75562 .47166 L .75049 .47331 L F
.218 .458 .577 r
.74877 .48141 m .75666 .48165 L .75018 .48372 L F
.488 .339 .371 r
.74838 .47561 m .7629 .48675 L .74673 .47017 L F
.7629 .48675 m .76612 .48922 L .76226 .48543 L F
.7629 .48675 m .76226 .48543 L .74673 .47017 L F
.74673 .47017 m .76188 .48464 L .75976 .48123 L F
.76188 .48464 m .76381 .48648 L .76104 .48289 L F
.76188 .48464 m .76104 .48289 L .75976 .48123 L F
.76381 .48648 m .76488 .48751 L .76312 .48535 L F
.76381 .48648 m .76312 .48535 L .75976 .48123 L F
.75976 .48123 m .76312 .48535 L .76126 .4825 L F
.76312 .48535 m .76209 .48366 L .76126 .4825 L F
.76188 .48464 m .76451 .48764 L .76381 .48648 L F
.74673 .47017 m .76226 .48543 L .76188 .48464 L F
.76226 .48543 m .76451 .48764 L .76188 .48464 L F
.76451 .48764 m .76612 .48922 L .76381 .48648 L F
.219 .508 .616 r
.76524 .48795 m .7749 .48432 L .77668 .48652 L F
.321 .417 .974 r
.78617 .48284 m .77613 .48604 L .77668 .48652 L F
.78427 .48411 m .77668 .48652 L .77837 .48802 L F
.78617 .48284 m .77668 .48652 L .78427 .48411 L F
.219 .508 .616 r
.7734 .48756 m .77668 .48652 L .77736 .48737 L F
.76524 .48795 m .77668 .48652 L .7734 .48756 L F
.76488 .48751 m .7749 .48432 L .76524 .48795 L F
.764 .48643 m .7749 .48432 L .76488 .48751 L F
.488 .339 .371 r
.76347 .48794 m .76784 .49113 L .76568 .48927 L F
.209 .568 .654 r
.77034 .49281 m .77124 .4935 L .7613 .49665 L F
.75739 .49371 m .77007 .49192 L .75948 .49528 L F
.488 .339 .371 r
.76784 .49113 m .77062 .49317 L .76747 .49068 L F
.76784 .49113 m .76747 .49068 L .76568 .48927 L F
.219 .508 .616 r
.75313 .48853 m .76316 .48805 L .7549 .49068 L F
.192 .262 .395 r
.77744 .50067 m .75797 .5068 L .75872 .51252 L F
.174 .178 .311 r
.77821 .5064 m .75872 .51252 L .75862 .51713 L F
.192 .262 .395 r
.77744 .50067 m .75872 .51252 L .77821 .5064 L F
.131 .015 .14 r
.77815 .51101 m .75862 .51713 L .75767 .52017 L F
.174 .178 .311 r
.77821 .5064 m .75862 .51713 L .77815 .51101 L F
.324 .45 .25 r
.77744 .50067 m .7613 .49665 L .76464 .4972 L F
.77821 .5064 m .7613 .49665 L .77744 .50067 L F
.77815 .51101 m .7613 .49665 L .77821 .5064 L F
.131 .015 .14 r
.77815 .51101 m .75767 .52017 L .77725 .51405 L F
.324 .45 .25 r
.77815 .51101 m .75739 .49371 L .7613 .49665 L F
.77725 .51405 m .75739 .49371 L .77815 .51101 L F
.488 .339 .371 r
.75747 .48641 m .77605 .51245 L .78227 .50882 L F
.77779 .50334 m .78227 .50882 L .78351 .5081 L F
.75747 .48641 m .78227 .50882 L .77779 .50334 L F
.219 .508 .616 r
.764 .48643 m .77315 .48216 L .7749 .48432 L F
.76312 .48535 m .77315 .48216 L .764 .48643 L F
.33 .368 .906 r
.77981 .48276 m .77613 .48604 L .78617 .48284 L F
.77371 .48267 m .7749 .48432 L .77981 .48276 L F
.7749 .48432 m .77613 .48604 L .77981 .48276 L F
.219 .508 .616 r
.78322 .48167 m .7749 .48432 L .77315 .48216 L F
.184 0 .17 r
.79749 .48449 m .788 .48632 L .79857 .48114 L F
.324 .449 .243 r
.78867 .48428 m .78856 .48463 L .7886 .48502 L F
.78865 .48436 m .78867 .48428 L .7886 .48502 L F
.184 0 .17 r
.788 .48632 m .78867 .48428 L .79857 .48114 L F
.321 .417 .974 r
.78617 .48284 m .78411 .48747 L .78944 .48578 L F
.33 .368 .906 r
.78136 .47608 m .77129 .4793 L .77212 .48046 L F
.78136 .47608 m .77212 .48046 L .77755 .47873 L F
.488 .338 .361 r
.78003 .47497 m .78019 .47518 L .78191 .47901 L F
.324 .449 .243 r
.77729 .48707 m .77888 .48848 L .77736 .48737 L F
.77736 .48737 m .77733 .48711 L .77733 .4871 L F
.219 .508 .616 r
.78706 .48376 m .77736 .48737 L .77668 .48652 L F
.7874 .48418 m .77736 .48737 L .78706 .48376 L F
.78706 .48376 m .77668 .48652 L .78672 .48333 L F
.184 0 .17 r
.79281 .48598 m .78757 .48764 L .78795 .48648 L F
.209 .568 .654 r
.79023 .4864 m .78086 .49007 L .77942 .48895 L F
.184 0 .17 r
.79281 .48598 m .788 .48632 L .79749 .48449 L F
.209 .568 .654 r
.79909 .4843 m .79087 .4869 L .79023 .4864 L F
.79087 .4869 m .78086 .49007 L .79023 .4864 L F
.488 .338 .361 r
.78691 .4838 m .78617 .48284 L .78672 .48333 L F
.209 .568 .654 r
.79909 .4843 m .79023 .4864 L .79008 .48557 L F
.79023 .4864 m .77942 .48895 L .78944 .48578 L F
.79023 .4864 m .78944 .48578 L .79008 .48557 L F
.321 .417 .974 r
.78764 .48635 m .78795 .48709 L .79061 .48683 L F
.78944 .48578 m .78764 .48635 L .79061 .48683 L F
.488 .338 .361 r
.7874 .48418 m .78672 .48333 L .78944 .48578 L F
.321 .417 .974 r
.77837 .48802 m .7806 .49001 L .79061 .48683 L F
.209 .568 .654 r
.78931 .48568 m .77942 .48895 L .77736 .48737 L F
.79008 .48557 m .78944 .48578 L .78931 .48568 L F
.78944 .48578 m .77942 .48895 L .78931 .48568 L F
.25 .447 .949 r
.79061 .48683 m .78219 .4904 L .78249 .49048 L F
.324 .449 .243 r
.78117 .49015 m .78121 .49034 L .78116 .49015 L F
.78116 .49015 m .78121 .49034 L .78086 .49007 L F
.25 .447 .949 r
.78921 .48743 m .78086 .49007 L .78219 .4904 L F
.209 .568 .654 r
.79105 .48704 m .78121 .49034 L .78086 .49007 L F
.79122 .48717 m .78121 .49034 L .79105 .48704 L F
.79105 .48704 m .78086 .49007 L .79087 .4869 L F
.25 .447 .949 r
.79061 .48683 m .78948 .48734 L .79087 .4869 L F
.156 .588 .616 r
.78945 .48908 m .78684 .48995 L .78808 .48944 L F
.79446 .48777 m .78684 .48995 L .78945 .48908 L F
.79446 .48777 m .78449 .49092 L .78684 .48995 L F
0 0 0 r
.79435 .48779 m .79406 .48786 L .79407 .48785 L F
.156 .588 .616 r
.79284 .48747 m .78483 .49078 L .78121 .49034 L F
.78483 .49078 m .78442 .49091 L .78121 .49034 L F
.25 .447 .949 r
.79376 .48764 m .78408 .49087 L .79435 .48779 L F
.156 .588 .616 r
.78483 .49078 m .78449 .49092 L .78442 .49091 L F
0 0 0 r
.79435 .48779 m .7844 .49093 L .79406 .48786 L F
.7844 .49093 m .78442 .49091 L .79406 .48786 L F
.79435 .48779 m .78437 .49094 L .7844 .49093 L F
.25 .447 .949 r
.78408 .49087 m .78437 .49094 L .79435 .48779 L F
.156 .588 .616 r
.7729 .49378 m .78401 .49104 L .77448 .49406 L F
.25 .447 .949 r
.77696 .49296 m .77443 .49409 L .79376 .48764 L F
.156 .588 .616 r
.79376 .48764 m .78808 .48944 L .79284 .48747 L F
.488 .339 .371 r
.78534 .50171 m .78922 .50283 L .78976 .5 L F
.78767 .50307 m .78922 .50283 L .78534 .50171 L F
.149 .396 .77 r
.78767 .50307 m .80888 .49665 L .78922 .50283 L F
.78767 .50307 m .80737 .49688 L .80888 .49665 L F
.301 .441 .991 r
.80508 .49551 m .78767 .50307 L .78534 .50171 L F
.80737 .49688 m .78767 .50307 L .80508 .49551 L F
.488 .339 .371 r
.78534 .50171 m .78976 .5 L .78387 .50182 L F
.173 .412 .82 r
.80508 .49551 m .78534 .50171 L .78387 .50182 L F
.488 .339 .371 r
.78976 .5 m .78917 .49536 L .78387 .50182 L F
.173 .412 .82 r
.80508 .49551 m .78387 .50182 L .80365 .4956 L F
.197 .012 .214 r
.80365 .4956 m .78387 .50182 L .78321 .50411 L F
.278 .17 .543 r
.80302 .49789 m .78321 .50411 L .78351 .5081 L F
.197 .012 .214 r
.80365 .4956 m .78321 .50411 L .80302 .49789 L F
.278 .17 .543 r
.80302 .49789 m .78351 .5081 L .80334 .50188 L F
.295 .214 .628 r
.80334 .50188 m .78351 .5081 L .79245 .55783 L F
.156 .588 .616 r
.79284 .48747 m .78121 .49034 L .79122 .48717 L F
.488 .338 .361 r
.79087 .4869 m .79435 .48779 L .79454 .48977 L F
.79582 .48884 m .79435 .48779 L .79701 .48575 L F
0 0 0 r
.8069 .4828 m .7957 .48686 L .80447 .4846 L F
.8069 .4828 m .79693 .48596 L .7957 .48686 L F
.156 .588 .616 r
.80447 .4846 m .79284 .48747 L .80126 .48399 L F
.79284 .48747 m .79122 .48717 L .80126 .48399 L F
.488 .338 .361 r
.79061 .48683 m .79087 .4869 L .79093 .48712 L F
.79068 .48707 m .79093 .48712 L .79619 .50676 L F
.79061 .48683 m .79093 .48712 L .79068 .48707 L F
.79087 .4869 m .79454 .48977 L .79619 .50676 L F
.209 .568 .654 r
.80126 .48399 m .79105 .48704 L .79909 .4843 L F
.79105 .48704 m .79087 .4869 L .79909 .4843 L F
.80126 .48399 m .79122 .48717 L .79105 .48704 L F
.321 .417 .974 r
.78764 .48635 m .78411 .48747 L .78795 .48709 L F
.78617 .48284 m .78427 .48411 L .78583 .48361 L F
.25 .447 .949 r
.79061 .48683 m .78073 .49004 L .78921 .48743 L F
.78073 .49004 m .78086 .49007 L .78921 .48743 L F
.79061 .48683 m .7806 .49001 L .78073 .49004 L F
.112 0 .075 r
.80844 .47873 m .79772 .48391 L .8069 .4828 L F
.80844 .47873 m .7985 .48188 L .79772 .48391 L F
.209 .568 .654 r
.80126 .48399 m .78931 .48568 L .79747 .48099 L F
.78931 .48568 m .77736 .48737 L .7874 .48418 L F
.78931 .48568 m .7874 .48418 L .79747 .48099 L F
.488 .338 .361 r
.78269 .4783 m .78321 .47895 L .78542 .48264 L F
.7853 .48254 m .78542 .48264 L .78764 .48634 L F
.78269 .4783 m .78542 .48264 L .7853 .48254 L F
.79619 .50676 m .78435 .4818 L .78764 .48634 L F
.78435 .4818 m .78269 .4783 L .7853 .48254 L F
.78435 .4818 m .7853 .48254 L .78764 .48634 L F
.79619 .50676 m .78785 .48613 L .7912 .48893 L F
.78785 .48613 m .78691 .4838 L .78913 .48645 L F
.78785 .48613 m .78913 .48645 L .7912 .48893 L F
.78691 .4838 m .78672 .48333 L .7874 .48418 L F
.78691 .4838 m .7874 .48418 L .7912 .48893 L F
.7912 .48893 m .7874 .48418 L .79061 .48683 L F
.7874 .48418 m .78944 .48578 L .79061 .48683 L F
.79619 .50676 m .78641 .48341 L .78691 .4838 L F
.78641 .48341 m .78617 .48284 L .78691 .4838 L F
.219 .508 .616 r
.79747 .48099 m .78706 .48376 L .7935 .48118 L F
.78706 .48376 m .78672 .48333 L .7935 .48118 L F
.79747 .48099 m .7874 .48418 L .78706 .48376 L F
.488 .338 .361 r
.78269 .4783 m .78219 .47725 L .78321 .47895 L F
.78181 .47892 m .78191 .47901 L .7937 .5053 L F
.78003 .47497 m .78191 .47901 L .78181 .47892 L F
.77759 .46956 m .78019 .47518 L .78003 .47497 L F
.79237 .50526 m .77961 .47445 L .7937 .5053 L F
.77961 .47445 m .77759 .46956 L .78003 .47497 L F
.77961 .47445 m .78003 .47497 L .7937 .5053 L F
.77759 .46956 m .77655 .46705 L .77793 .47014 L F
.78269 .4783 m .78136 .47608 L .78219 .47725 L F
.79619 .50676 m .78204 .47749 L .78269 .4783 L F
.78204 .47749 m .78136 .47608 L .78269 .4783 L F
.218 .458 .577 r
.79331 .47573 m .78321 .47895 L .7827 .4781 L F
.488 .338 .361 r
.7937 .5053 m .78059 .47606 L .78091 .47607 L F
.78186 .47726 m .78091 .47607 L .78136 .47608 L F
.7937 .5053 m .78091 .47607 L .78186 .47726 L F
.78764 .48634 m .78321 .47895 L .78617 .48284 L F
.78321 .47895 m .78495 .48112 L .78617 .48284 L F
.219 .508 .616 r
.7935 .48118 m .78672 .48333 L .78601 .48244 L F
.488 .338 .361 r
.79237 .50526 m .77747 .46937 L .77759 .46956 L F
.77747 .46937 m .77553 .46469 L .77759 .46956 L F
.78059 .47606 m .77793 .47014 L .77908 .47213 L F
.78096 .47607 m .77908 .47213 L .78136 .47608 L F
.78059 .47606 m .77908 .47213 L .78096 .47607 L F
.77288 .45914 m .77553 .46469 L .77747 .46937 L F
.77656 .46785 m .77747 .46937 L .79237 .50526 L F
.77288 .45914 m .77747 .46937 L .77656 .46785 L F
0 0 0 r
.7844 .49093 m .77448 .49406 L .78442 .49091 L F
.7844 .49093 m .77443 .49409 L .77448 .49406 L F
.78437 .49094 m .77443 .49409 L .7844 .49093 L F
.25 .447 .949 r
.78408 .49087 m .77443 .49409 L .78437 .49094 L F
.156 .588 .616 r
.7729 .49378 m .78121 .49034 L .78378 .4908 L F
.7729 .49378 m .78378 .4908 L .77949 .49216 L F
.77448 .49406 m .78449 .49092 L .77455 .49407 L F
.488 .338 .361 r
.78144 .48884 m .77431 .46408 L .79237 .50526 L F
.77431 .46408 m .77288 .45914 L .77656 .46785 L F
.77431 .46408 m .77656 .46785 L .79237 .50526 L F
.77977 .48395 m .7719 .45707 L .78144 .48884 L F
.206 .346 .478 r
.76942 .44826 m .76895 .44819 L .76936 .44806 L F
.78112 .45006 m .75927 .45133 L .76895 .44819 L F
.313 .267 .732 r
.76836 .44502 m .76397 .44981 L .76936 .44806 L F
.488 .338 .361 r
.7719 .45707 m .76836 .44502 L .77207 .45744 L F
.7719 .45707 m .77207 .45744 L .78144 .48884 L F
.78144 .48884 m .77207 .45744 L .77225 .45781 L F
.77207 .45744 m .77036 .4517 L .77225 .45781 L F
.78144 .48884 m .77225 .45781 L .77423 .46383 L F
.77225 .45781 m .7707 .45259 L .77252 .45839 L F
.77225 .45781 m .77252 .45839 L .77423 .46383 L F
.7707 .45259 m .76936 .44806 L .77099 .45333 L F
.7707 .45259 m .77099 .45333 L .77423 .46383 L F
.77151 .45501 m .77099 .45333 L .7721 .45642 L F
.77099 .45333 m .77163 .45498 L .7721 .45642 L F
.211 .382 .51 r
.77512 .4585 m .77287 .4582 L .78335 .45584 L F
.77287 .4582 m .77211 .45622 L .78335 .45584 L F
.78488 .4598 m .77512 .4585 L .78335 .45584 L F
.488 .338 .361 r
.77288 .45914 m .7721 .45642 L .77336 .45945 L F
.77288 .45914 m .77336 .45945 L .77475 .46306 L F
.211 .382 .51 r
.77512 .4585 m .77322 .45911 L .77287 .4582 L F
.206 .346 .478 r
.78112 .45006 m .76942 .44826 L .77948 .44477 L F
.76942 .44826 m .76936 .44806 L .77948 .44477 L F
.488 .338 .361 r
.7707 .45259 m .76836 .44502 L .76936 .44806 L F
.77036 .4517 m .76836 .44502 L .7707 .45259 L F
.211 .382 .51 r
.78488 .4598 m .77475 .46306 L .77399 .46108 L F
.32 .297 .787 r
.7721 .45642 m .77202 .45646 L .77203 .45649 L F
.488 .338 .361 r
.77423 .46383 m .77151 .45501 L .7721 .45642 L F
.2 .309 .443 r
.76113 .4374 m .75605 .43905 L .75553 .43681 L F
.288 .197 .599 r
.75482 .43187 m .75553 .43681 L .76519 .43365 L F
.2 .309 .443 r
.75606 .43664 m .75553 .43681 L .75547 .43655 L F
.76113 .4374 m .75553 .43681 L .75606 .43664 L F
.76113 .4374 m .75606 .43664 L .76586 .43461 L F
.76613 .43576 m .76586 .43461 L .77624 .43246 L F
.76113 .4374 m .76586 .43461 L .76613 .43576 L F
.488 .338 .361 r
.76786 .4432 m .76613 .43576 L .76816 .44418 L F
.206 .346 .478 r
.76003 .44683 m .75777 .44648 L .77828 .44089 L F
.488 .338 .361 r
.76802 .4439 m .76816 .44418 L .76836 .44502 L F
.288 .197 .599 r
.76519 .43365 m .75556 .43703 L .76563 .43373 L F
.75553 .43681 m .75556 .43703 L .76519 .43365 L F
.302 .236 .673 r
.76563 .43373 m .765 .43394 L .7651 .43428 L F
.765 .43394 m .75556 .43703 L .7651 .43428 L F
.7651 .43428 m .75556 .43703 L .75692 .44266 L F
.2 .309 .443 r
.76699 .43948 m .76676 .43965 L .7667 .43947 L F
.76676 .43965 m .75777 .44648 L .7667 .43947 L F
.324 .449 .243 r
.75777 .44648 m .75773 .44601 L .75768 .44582 L F
.2 .309 .443 r
.7667 .43947 m .75777 .44648 L .75605 .43905 L F
.76786 .4432 m .75777 .44648 L .76699 .43948 L F
.206 .346 .478 r
.77828 .44089 m .76801 .44369 L .77798 .4399 L F
.76801 .44369 m .75777 .44648 L .76786 .4432 L F
.76801 .44369 m .76786 .4432 L .77798 .4399 L F
.2 .309 .443 r
.7667 .43822 m .75605 .43905 L .76113 .4374 L F
.77798 .4399 m .76699 .43948 L .7667 .43822 L F
.76699 .43948 m .75605 .43905 L .7667 .43822 L F
.488 .338 .361 r
.77977 .48395 m .77086 .45608 L .76836 .44502 L F
.2 .309 .443 r
.77798 .4399 m .7667 .43822 L .77624 .43246 L F
.7667 .43822 m .76113 .4374 L .76613 .43576 L F
.7667 .43822 m .76613 .43576 L .77624 .43246 L F
.218 .458 .577 r
.77675 .47523 m .77023 .47732 L .76883 .475 L F
.488 .338 .361 r
.77769 .47996 m .77255 .46334 L .77977 .48395 L F
.302 .236 .673 r
.76563 .43373 m .76249 .43695 L .76613 .43576 L F
.288 .197 .599 r
.76417 .42378 m .75482 .43187 L .76563 .43373 L F
.76348 .424 m .75482 .43187 L .76417 .42378 L F
.324 .449 .243 r
.75543 .43609 m .75412 .42709 L .75413 .42743 L F
.264 .142 .491 r
.76394 .41565 m .75399 .42247 L .75953 .42299 L F
.178 .201 .337 r
.76047 .42268 m .75412 .42709 L .75403 .42481 L F
.264 .142 .491 r
.76394 .41565 m .75953 .42299 L .76407 .4215 L F
.178 .201 .337 r
.76417 .42378 m .75412 .42709 L .76047 .42268 L F
.76407 .4215 m .76047 .42268 L .76402 .42022 L F
.76417 .42378 m .76047 .42268 L .76407 .4215 L F
.264 .142 .491 r
.75953 .42299 m .75407 .42674 L .76412 .42343 L F
.75399 .42247 m .75403 .42481 L .75953 .42299 L F
.75403 .42481 m .75407 .42674 L .75953 .42299 L F
.76407 .4215 m .75953 .42299 L .76412 .42343 L F
.76219 .41623 m .75399 .42247 L .76394 .41565 L F
.324 .449 .243 r
.75395 .42043 m .75392 .41896 L .75384 .41965 L F
.264 .142 .491 r
.76219 .41623 m .75392 .41896 L .75399 .42247 L F
.178 .201 .337 r
.76402 .42022 m .76047 .42268 L .75384 .41965 L F
.324 .449 .243 r
.75384 .41965 m .75395 .42012 L .75401 .42325 L F
.178 .201 .337 r
.76047 .42268 m .75403 .42481 L .75384 .41965 L F
.488 .338 .361 r
.76407 .4215 m .76386 .41634 L .76394 .41565 L F
.331 .345 .867 r
.77204 .42077 m .77001 .41738 L .77869 .41452 L F
.78416 .42137 m .77204 .42077 L .77869 .41452 L F
.324 .449 .243 r
.77452 .4249 m .77037 .41798 L .77434 .42459 L F
.178 .201 .337 r
.77337 .42075 m .76417 .42378 L .76402 .42022 L F
.77427 .4208 m .76402 .42022 L .77391 .41301 L F
.76402 .42022 m .75384 .41965 L .76386 .41634 L F
.76402 .42022 m .76386 .41634 L .77391 .41301 L F
.488 .339 .371 r
.74314 .40309 m .74403 .4281 L .74328 .40628 L F
.74314 .40309 m .74155 .40448 L .74406 .43003 L F
.014 0 0 r
.76146 .39784 m .74155 .40448 L .74314 .40309 L F
.153 .102 .236 r
.77391 .41301 m .75384 .41965 L .75392 .41896 L F
.77391 .41301 m .75392 .41896 L .77168 .41309 L F
.324 .449 .243 r
.75633 .40983 m .75644 .41023 L .75643 .41025 L F
.098 0 .038 r
.75895 .4102 m .75567 .41129 L .75633 .40983 L F
.488 .338 .361 r
.76325 .42139 m .7555 .40318 L .76382 .41545 L F
.264 .451 .959 r
.75925 .39719 m .7393 .40385 L .74155 .40448 L F
.75925 .39719 m .74155 .40448 L .76146 .39784 L F
.265 .144 .494 r
.76374 .39319 m .74392 .39982 L .74383 .395 L F
.312 .438 .989 r
.75925 .39719 m .7353 .40123 L .7393 .40385 L F
.75532 .39453 m .7353 .40123 L .75925 .39719 L F
.488 .338 .361 r
.7555 .40318 m .75299 .39729 L .75615 .40259 L F
.7555 .40318 m .75615 .40259 L .76382 .41545 L F
.76386 .41634 m .76382 .41545 L .76394 .41565 L F
.76325 .42139 m .76382 .41545 L .76386 .41634 L F
.76412 .42343 m .76325 .42139 L .76386 .41634 L F
.76412 .42343 m .76386 .41634 L .76407 .4215 L F
.288 .197 .599 r
.76412 .42343 m .7548 .43177 L .75482 .43187 L F
.76347 .42401 m .75412 .42709 L .7548 .43177 L F
.324 .449 .243 r
.75412 .42709 m .75421 .42772 L .75413 .42743 L F
.288 .197 .599 r
.76412 .42343 m .76348 .424 L .76417 .42378 L F
.76412 .42343 m .75407 .42674 L .75412 .42709 L F
.76412 .42343 m .75412 .42709 L .76347 .42401 L F
.182 .417 .824 r
.75783 .40879 m .74757 .41211 L .75747 .40882 L F
0 0 0 r
.74775 .41236 m .75633 .40983 L .74641 .41312 L F
.084 0 0 r
.75747 .40882 m .74757 .41211 L .75082 .41149 L F
.75747 .40882 m .75082 .41149 L .75703 .40943 L F
.488 .338 .361 r
.76417 .42378 m .75357 .40202 L .76412 .42343 L F
.7656 .43352 m .76554 .43326 L .76417 .42378 L F
.324 .449 .243 r
.75413 .42743 m .75421 .42772 L .75423 .42785 L F
.75547 .43655 m .75543 .43609 L .75413 .42743 L F
.191 .263 .399 r
.76486 .42868 m .75547 .43655 L .75413 .42743 L F
.76554 .43326 m .75547 .43655 L .76486 .42868 L F
.488 .338 .361 r
.76554 .43326 m .76418 .42412 L .76417 .42378 L F
.324 .449 .243 r
.77452 .4249 m .77452 .42491 L .77451 .42488 L F
.77452 .42491 m .77452 .4249 L .77451 .42488 L F
.325 .312 .81 r
.77665 .42945 m .77451 .42488 L .78432 .42166 L F
.324 .449 .243 r
.77949 .44247 m .77852 .43344 L .77452 .42491 L F
.77452 .42491 m .77451 .42488 L .77434 .42459 L F
.191 .263 .399 r
.77565 .42995 m .76486 .42868 L .77427 .4208 L F
.76486 .42868 m .75413 .42743 L .76418 .42412 L F
.76486 .42868 m .76418 .42412 L .77427 .4208 L F
.2 .309 .443 r
.76557 .43339 m .75547 .43655 L .76554 .43326 L F
.75606 .43664 m .75547 .43655 L .77571 .43021 L F
.488 .338 .361 r
.76557 .43346 m .76446 .43063 L .76435 .42815 L F
.76563 .43373 m .7656 .43364 L .76557 .43346 L F
.7656 .43364 m .76446 .43063 L .76557 .43346 L F
.76554 .43326 m .76435 .42815 L .76418 .42412 L F
.191 .263 .399 r
.77565 .42995 m .76554 .43326 L .76486 .42868 L F
.2 .309 .443 r
.77571 .43021 m .76557 .43339 L .77565 .42995 L F
.76557 .43339 m .76554 .43326 L .77565 .42995 L F
.488 .338 .361 r
.76563 .43373 m .76435 .42815 L .7656 .43352 L F
.178 .201 .337 r
.76418 .42395 m .75413 .42743 L .75412 .42709 L F
.76418 .42412 m .75413 .42743 L .76418 .42395 L F
.77427 .4208 m .75412 .42709 L .77337 .42075 L F
.215 .047 .294 r
.75422 .41658 m .75391 .41822 L .75888 .41504 L F
.488 .338 .361 r
.76446 .43063 m .75357 .40202 L .76417 .42378 L F
.178 .201 .337 r
.77427 .4208 m .76418 .42412 L .76418 .42395 L F
.488 .338 .361 r
.77255 .46334 m .76767 .44759 L .77086 .45608 L F
.098 0 .038 r
.74807 .41381 m .75633 .40983 L .75567 .41129 L F
.74641 .41312 m .75633 .40983 L .74553 .41504 L F
.488 .338 .361 r
.76767 .44759 m .75357 .40202 L .76727 .44488 L F
.76767 .44759 m .76727 .44488 L .77086 .45608 L F
.77255 .46334 m .77086 .45608 L .77977 .48395 L F
.77086 .45608 m .75357 .40202 L .76811 .44428 L F
.77086 .45608 m .76811 .44428 L .76836 .44502 L F
.76189 .42389 m .76786 .4432 L .76802 .4439 L F
.76786 .4432 m .76816 .44418 L .76802 .4439 L F
.75357 .40202 m .76189 .42389 L .76802 .4439 L F
.76811 .44428 m .76802 .4439 L .76836 .44502 L F
.75357 .40202 m .76802 .4439 L .76811 .44428 L F
.76189 .42389 m .76563 .43373 L .76613 .43576 L F
.76189 .42389 m .76613 .43576 L .76786 .4432 L F
.2 .309 .443 r
.77798 .4399 m .76786 .4432 L .76699 .43948 L F
.206 .346 .478 r
.77948 .44477 m .7687 .44591 L .77828 .44089 L F
.7687 .44591 m .76816 .44418 L .77828 .44089 L F
.302 .236 .673 r
.75556 .43703 m .74552 .44031 L .74962 .44116 L F
.75556 .43703 m .74962 .44116 L .75605 .43905 L F
.206 .346 .478 r
.7488 .45473 m .75927 .45133 L .7609 .4566 L F
.73919 .45785 m .7609 .4566 L .74081 .4631 L F
.7377 .45301 m .7488 .45473 L .73919 .45785 L F
.7488 .45473 m .7609 .4566 L .73919 .45785 L F
.488 .339 .371 r
.74822 .45157 m .74673 .47017 L .75183 .46308 L F
.74822 .45157 m .75183 .46308 L .74921 .4546 L F
.206 .346 .478 r
.7377 .45301 m .75807 .44746 L .73994 .45336 L F
.22 .523 .625 r
.70223 .39708 m .71925 .38736 L .69945 .39406 L F
.219 .46 .577 r
.69945 .39406 m .71925 .38736 L .71641 .38273 L F
.324 .45 .25 r
.71925 .38736 m .73653 .4164 L .71641 .38273 L F
.7188 .43411 m .73653 .4164 L .73472 .42025 L F
.71843 .42981 m .73653 .4164 L .7188 .43411 L F
.71843 .42981 m .71641 .38273 L .73653 .4164 L F
.2 .309 .443 r
.73543 .44312 m .75777 .44648 L .7377 .45301 L F
.488 .339 .371 r
.7482 .45184 m .73345 .40873 L .74673 .47017 L F
.74822 .45157 m .74797 .45083 L .7482 .45184 L F
.74797 .45083 m .73345 .40873 L .7482 .45184 L F
.2 .309 .443 r
.74658 .44479 m .75605 .43905 L .75777 .44648 L F
.74601 .44234 m .75605 .43905 L .74658 .44479 L F
.488 .339 .371 r
.74178 .43051 m .73345 .40873 L .74779 .45007 L F
.74772 .44975 m .74779 .45007 L .74802 .45073 L F
.74178 .43051 m .74779 .45007 L .74772 .44975 L F
.74552 .44031 m .74178 .43051 L .74772 .44975 L F
.74552 .44031 m .74772 .44975 L .74601 .44234 L F
.2 .309 .443 r
.74546 .43997 m .75553 .43681 L .74549 .4401 L F
.488 .339 .371 r
.74802 .45073 m .74779 .45007 L .74822 .45157 L F
.74779 .45007 m .73345 .40873 L .74797 .45083 L F
.74779 .45007 m .74797 .45083 L .74822 .45157 L F
.288 .197 .599 r
.75553 .43681 m .74552 .44031 L .75556 .43703 L F
.7459 .43997 m .74552 .44031 L .75553 .43681 L F
.191 .263 .399 r
.75034 .43594 m .75479 .4319 L .75547 .43655 L F
.74478 .43528 m .75479 .4319 L .75034 .43594 L F
.74478 .43528 m .75413 .42743 L .75479 .4319 L F
.74412 .43072 m .75413 .42743 L .74478 .43528 L F
.488 .339 .371 r
.74426 .43475 m .74433 .43689 L .74546 .44 L F
.74543 .43984 m .74546 .44 L .74549 .4401 L F
.74426 .43475 m .74546 .44 L .74543 .43984 L F
.74412 .43072 m .74426 .43475 L .74543 .43984 L F
.191 .263 .399 r
.74478 .43528 m .75547 .43655 L .74543 .43984 L F
.488 .339 .371 r
.74549 .4401 m .74433 .43689 L .74552 .44031 L F
.178 .201 .337 r
.75324 .42738 m .75412 .42709 L .75413 .42743 L F
.7473 .42703 m .75412 .42709 L .75324 .42738 L F
.264 .142 .491 r
.75403 .42481 m .74406 .43003 L .75407 .42674 L F
.74855 .42661 m .74406 .43003 L .75403 .42481 L F
.488 .338 .361 r
.76394 .41565 m .75299 .39729 L .76392 .4149 L F
.084 0 0 r
.76741 .40552 m .76325 .40736 L .76697 .40613 L F
.197 .426 .851 r
.7353 .40123 m .75532 .39453 L .75363 .39455 L F
.488 .338 .361 r
.76392 .4149 m .75363 .39455 L .7648 .40848 L F
.76392 .4149 m .7648 .40848 L .76423 .41327 L F
.153 .102 .236 r
.77168 .41309 m .76394 .41565 L .76407 .41461 L F
.488 .339 .371 r
.7437 .41898 m .74382 .42316 L .74385 .42298 L F
.74368 .41903 m .74382 .42316 L .7437 .41898 L F
.74406 .43003 m .7329 .40401 L .74433 .43689 L F
.74406 .43003 m .74433 .43689 L .74411 .43038 L F
.288 .197 .599 r
.75407 .42674 m .74406 .43003 L .7448 .43015 L F
.75407 .42674 m .7448 .43015 L .75412 .42709 L F
.178 .201 .337 r
.74411 .43038 m .75413 .42743 L .74412 .43072 L F
.7515 .42795 m .75413 .42743 L .74411 .43038 L F
.488 .338 .361 r
.77553 .46469 m .77577 .46519 L .77655 .46705 L F
.215 .418 .543 r
.78129 .46782 m .77759 .46901 L .7771 .46799 L F
.7706 .46685 m .76568 .46843 L .76466 .4663 L F
.32 .297 .787 r
.76568 .46843 m .76646 .47029 L .77223 .46632 L F
.488 .338 .361 r
.77793 .47014 m .77655 .46705 L .77759 .46901 L F
.77793 .47014 m .77759 .46901 L .77891 .47177 L F
.215 .418 .543 r
.78903 .46853 m .77891 .47177 L .77825 .47039 L F
.488 .338 .361 r
.77793 .47014 m .78031 .4741 L .78136 .47608 L F
.302 .236 .673 r
.75807 .44746 m .74822 .45157 L .75827 .4483 L F
.74951 .45025 m .74822 .45157 L .75807 .44746 L F
.288 .197 .599 r
.7459 .43997 m .74549 .4401 L .74552 .44031 L F
.302 .236 .673 r
.74962 .44116 m .74552 .44031 L .74601 .44234 L F
.264 .142 .491 r
.75392 .41859 m .74393 .42152 L .74394 .42226 L F
.75391 .41822 m .74393 .42152 L .75392 .41859 L F
.153 .102 .236 r
.74451 .41979 m .75459 .41367 L .75422 .41658 L F
.74464 .41697 m .75459 .41367 L .74424 .41995 L F
.488 .339 .371 r
.74385 .42298 m .74406 .43003 L .74403 .4281 L F
.74382 .42316 m .74406 .43003 L .74385 .42298 L F
.74381 .41875 m .74385 .42295 L .74393 .42152 L F
.74328 .40628 m .74371 .41896 L .74381 .41875 L F
.74371 .41896 m .74385 .42295 L .74381 .41875 L F
.74385 .42295 m .74394 .42226 L .74393 .42152 L F
.264 .142 .491 r
.74855 .42661 m .74403 .4281 L .74406 .43003 L F
.153 .102 .236 r
.74394 .42226 m .75384 .41965 L .74385 .42295 L F
.74944 .42044 m .75384 .41965 L .74394 .42226 L F
.215 .047 .294 r
.75422 .41658 m .74393 .42152 L .75391 .41822 L F
.74958 .41812 m .74393 .42152 L .75422 .41658 L F
.313 .267 .732 r
.76177 .45896 m .75195 .46293 L .762 .45968 L F
.098 0 .038 r
.7746 .40704 m .76458 .41036 L .7649 .40964 L F
.77115 .40756 m .7649 .40964 L .76543 .40844 L F
.7746 .40704 m .7649 .40964 L .77115 .40756 L F
.313 .267 .732 r
.75535 .45261 m .74822 .45157 L .74921 .4546 L F
.215 .047 .294 r
.755 .41252 m .74514 .4154 L .74497 .41624 L F
.75508 .4121 m .74514 .4154 L .755 .41252 L F
.488 .339 .371 r
.74393 .41849 m .74393 .42152 L .74425 .41988 L F
.74393 .41849 m .74425 .41988 L .74464 .41697 L F
.215 .047 .294 r
.74958 .41812 m .74425 .41988 L .74393 .42152 L F
.488 .339 .371 r
.74393 .41849 m .74497 .41624 L .74514 .4154 L F
.084 0 0 r
.7506 .41297 m .74574 .41459 L .74514 .4154 L F
.75567 .41129 m .74514 .4154 L .75508 .4121 L F
.7506 .41297 m .74514 .4154 L .75567 .41129 L F
.33 .368 .906 r
.7749 .48432 m .76612 .48922 L .77613 .48604 L F
.76999 .48588 m .76612 .48922 L .7749 .48432 L F
0 0 0 r
.7957 .48686 m .79446 .48777 L .80447 .4846 L F
.156 .588 .616 r
.80447 .4846 m .79446 .48777 L .79284 .48747 L F
.218 .458 .577 r
.76735 .48198 m .77212 .48046 L .77315 .48216 L F
.488 .339 .371 r
.74673 .47017 m .76057 .48192 L .75851 .47777 L F
.7558 .4733 m .75851 .47777 L .75641 .47351 L F
.74673 .47017 m .75851 .47777 L .7558 .4733 L F
.327 .329 .843 r
.7646 .47912 m .76126 .4825 L .76583 .47873 L F
.215 .418 .543 r
.75812 .47684 m .76883 .475 L .75878 .47821 L F
.488 .339 .371 r
.75065 .48023 m .76389 .48881 L .76347 .48794 L F
.76389 .48881 m .77062 .49317 L .76347 .48794 L F
.74876 .47639 m .76568 .48927 L .74838 .47561 L F
.75065 .48023 m .76568 .48927 L .74876 .47639 L F
.76736 .49054 m .77062 .49317 L .76943 .49212 L F
.76568 .48927 m .76747 .49068 L .76736 .49054 L F
.76747 .49068 m .77062 .49317 L .76736 .49054 L F
.76568 .48927 m .76736 .49054 L .76612 .48922 L F
.76736 .49054 m .76667 .4897 L .76612 .48922 L F
.219 .508 .616 r
.76701 .49012 m .77736 .48737 L .76736 .49054 L F
.25 .447 .949 r
.78073 .49004 m .77089 .49323 L .78086 .49007 L F
.32 .297 .787 r
.76257 .46102 m .75307 .46561 L .76313 .46237 L F
.76257 .46102 m .76313 .46237 L .76811 .46076 L F
.313 .267 .732 r
.75401 .46068 m .75148 .4615 L .75195 .46293 L F
.211 .382 .51 r
.75813 .45935 m .7609 .4566 L .76153 .45824 L F
.488 .339 .371 r
.75163 .46337 m .74673 .47017 L .75541 .47162 L F
.7546 .46954 m .75541 .47162 L .75562 .47166 L F
.75163 .46337 m .75541 .47162 L .7546 .46954 L F
.32 .297 .787 r
.76257 .46102 m .75195 .46293 L .75307 .46561 L F
.762 .45968 m .75195 .46293 L .76257 .46102 L F
.327 .329 .843 r
.76304 .47368 m .75641 .47351 L .75746 .47546 L F
.7646 .47912 m .76019 .48053 L .76126 .4825 L F
.488 .339 .371 r
.7649 .48829 m .76568 .48927 L .76612 .48922 L F
.74838 .47561 m .76534 .489 L .7649 .48829 L F
.76534 .489 m .76568 .48927 L .7649 .48829 L F
.33 .368 .906 r
.76671 .48218 m .76126 .4825 L .76209 .48366 L F
.25 .447 .949 r
.78073 .49004 m .77062 .49317 L .77089 .49323 L F
.7806 .49001 m .77062 .49317 L .78073 .49004 L F
.209 .568 .654 r
.77089 .49323 m .78121 .49034 L .77124 .4935 L F
.77697 .4913 m .78121 .49034 L .77089 .49323 L F
.25 .447 .949 r
.77696 .49296 m .77384 .49394 L .77443 .49409 L F
.156 .588 .616 r
.77124 .4935 m .78121 .49034 L .7729 .49378 L F
.488 .339 .371 r
.78351 .5081 m .77678 .49772 L .77062 .49317 L F
.77678 .49772 m .77089 .49323 L .77062 .49317 L F
.321 .417 .974 r
.77473 .49044 m .76943 .49212 L .77062 .49317 L F
.488 .339 .371 r
.75195 .46293 m .75163 .46337 L .7546 .46954 L F
.75195 .46293 m .7546 .46954 L .75307 .46561 L F
.75562 .47166 m .74673 .47017 L .75641 .47351 L F
.76057 .48192 m .75746 .47546 L .75641 .47351 L F
.215 .418 .543 r
.76113 .47429 m .76751 .47224 L .76883 .475 L F
.32 .297 .787 r
.76568 .46843 m .75641 .47351 L .76646 .47029 L F
.75915 .47053 m .75641 .47351 L .76568 .46843 L F
.173 .598 .634 r
.77883 .40173 m .77053 .40549 L .7821 .40265 L F
.77053 .40549 m .77218 .40594 L .7821 .40265 L F
.098 0 .038 r
.77557 .40482 m .76712 .40762 L .77627 .40321 L F
.7746 .40704 m .76712 .40762 L .77557 .40482 L F
.7746 .40704 m .76543 .40844 L .76712 .40762 L F
.488 .338 .361 r
.7708 .4053 m .75925 .39719 L .76146 .39784 L F
.76741 .40552 m .75925 .39719 L .7708 .4053 L F
.173 .598 .634 r
.77883 .40173 m .77017 .40539 L .77053 .40549 L F
.77883 .40173 m .76888 .40503 L .77017 .40539 L F
.488 .338 .361 r
.76506 .40879 m .75532 .39453 L .76741 .40552 L F
.098 0 .038 r
.76543 .40844 m .76629 .40652 L .77627 .40321 L F
.488 .338 .361 r
.76907 .40027 m .763 .39645 L .76374 .39319 L F
.7685 .40156 m .763 .39645 L .76907 .40027 L F
0 0 0 r
.77627 .40321 m .76629 .40652 L .76758 .40577 L F
.77627 .40321 m .76758 .40577 L .77883 .40173 L F
.76758 .40577 m .76888 .40503 L .77883 .40173 L F
.488 .338 .361 r
.76374 .39319 m .76814 .37072 L .77387 .40215 L F
.76374 .39319 m .77387 .40215 L .77195 .40326 L F
.77601 .40918 m .77838 .41225 L .77546 .40871 L F
.221 .503 .611 r
.7859 .40591 m .77601 .40918 L .77808 .41186 L F
.33 .368 .906 r
.76999 .48588 m .76488 .48751 L .76612 .48922 L F
.488 .339 .371 r
.77779 .50334 m .75542 .48421 L .75747 .48641 L F
.78351 .5081 m .77753 .50302 L .77779 .50334 L F
.77753 .50302 m .75542 .48421 L .77779 .50334 L F
.321 .417 .974 r
.77613 .48604 m .76612 .48922 L .7691 .48893 L F
.77613 .48604 m .7691 .48893 L .77668 .48652 L F
.488 .338 .361 r
.78968 .41772 m .78416 .42137 L .77967 .41373 L F
.221 .503 .611 r
.78826 .41136 m .78014 .41453 L .79001 .41128 L F
.488 .338 .361 r
.77967 .41373 m .78014 .41453 L .77957 .41369 L F
.78014 .41453 m .77984 .41414 L .77957 .41369 L F
.221 .503 .611 r
.77808 .41186 m .77984 .41414 L .78826 .41136 L F
.77984 .41414 m .78014 .41453 L .78826 .41136 L F
.331 .345 .867 r
.78416 .42137 m .77869 .41452 L .77984 .41414 L F
.221 .503 .611 r
.7859 .40591 m .77808 .41186 L .79001 .41128 L F
.488 .338 .361 r
.78014 .41453 m .78416 .42137 L .77984 .41414 L F
.219 .456 .573 r
.79001 .41128 m .78014 .41453 L .78224 .41811 L F
.79001 .41128 m .78224 .41811 L .79417 .41842 L F
.78224 .41811 m .78432 .42166 L .79417 .41842 L F
.325 .312 .81 r
.7886 .43084 m .77665 .42945 L .78432 .42166 L F
.78884 .43135 m .78758 .43118 L .7886 .43084 L F
.212 .382 .509 r
.7886 .43084 m .78012 .43361 L .79017 .43492 L F
.488 .338 .361 r
.79198 .43964 m .79241 .441 L .78985 .4341 L F
.79198 .43964 m .78985 .4341 L .78884 .43135 L F
.79554 .42998 m .79282 .44213 L .79396 .42476 L F
.212 .382 .509 r
.79819 .42699 m .78836 .43021 L .78985 .4341 L F
.79158 .43353 m .78985 .4341 L .79017 .43492 L F
.79819 .42699 m .78985 .4341 L .79158 .43353 L F
.78813 .43466 m .77855 .43341 L .78005 .43729 L F
.324 .449 .243 r
.77857 .43355 m .77855 .43341 L .77857 .43355 L F
.325 .312 .81 r
.78758 .43118 m .7788 .43404 L .77677 .42972 L F
.318 .283 .758 r
.79241 .441 m .78103 .43993 L .78485 .43573 L F
.79241 .441 m .78485 .43573 L .78985 .4341 L F
.207 .348 .478 r
.80182 .43644 m .79198 .43964 L .79241 .441 L F
.318 .283 .758 r
.79282 .44213 m .79035 .44167 L .79241 .441 L F
.207 .348 .478 r
.79951 .4387 m .79241 .441 L .7935 .44454 L F
.80182 .43644 m .79241 .441 L .79951 .4387 L F
.318 .283 .758 r
.79035 .44167 m .78103 .43993 L .79241 .441 L F
.324 .449 .243 r
.77949 .44247 m .77857 .43355 L .77852 .43344 L F
.78218 .44282 m .78241 .44367 L .78234 .44347 L F
.318 .283 .758 r
.78965 .4419 m .7826 .44418 L .78154 .4413 L F
.324 .449 .243 r
.78241 .44367 m .78702 .4606 L .78234 .44347 L F
.488 .339 .371 r
.77454 .49407 m .77443 .49409 L .77446 .49413 L F
.488 .338 .361 r
.79967 .47443 m .79906 .47322 L .79831 .46562 L F
.181 .21 .344 r
.80856 .46489 m .79889 .47191 L .809 .47263 L F
.79889 .47191 m .79909 .47579 L .809 .47263 L F
.159 .12 .252 r
.809 .47263 m .79909 .47579 L .7988 .47883 L F
.193 .268 .402 r
.80756 .45853 m .79819 .46486 L .80856 .46489 L F
.79819 .46486 m .79868 .46804 L .80856 .46489 L F
.80715 .45593 m .80183 .46036 L .80756 .45853 L F
.324 .449 .243 r
.78527 .45319 m .78385 .44822 L .7826 .44418 L F
.78527 .45319 m .7826 .44418 L .78252 .44397 L F
.31 .253 .704 r
.7955 .4515 m .78444 .45029 L .79366 .44505 L F
.78444 .45029 m .78385 .44822 L .79366 .44505 L F
.201 .311 .444 r
.80486 .44627 m .79502 .44945 L .7955 .4515 L F
.80116 .44968 m .7955 .4515 L .79616 .45427 L F
.80486 .44627 m .7955 .4515 L .80116 .44968 L F
.488 .338 .361 r
.7973 .4591 m .7977 .46169 L .79649 .4557 L F
.201 .311 .444 r
.80486 .44627 m .79616 .45427 L .80715 .45593 L F
.79616 .45427 m .7973 .4591 L .80715 .45593 L F
.181 .21 .344 r
.80856 .46489 m .79868 .46804 L .79889 .47191 L F
.193 .268 .402 r
.80715 .45593 m .7973 .4591 L .7975 .46039 L F
.298 .221 .642 r
.79251 .46335 m .78787 .46484 L .78748 .46292 L F
.78724 .46168 m .78667 .45886 L .79649 .4557 L F
.324 .449 .243 r
.78385 .44822 m .78694 .4602 L .78218 .44282 L F
.78694 .4602 m .78702 .4606 L .78218 .44282 L F
.7876 .4635 m .78667 .45886 L .78569 .45467 L F
.207 .348 .478 r
.7935 .44454 m .79265 .44537 L .79366 .44505 L F
.80182 .43644 m .7935 .44454 L .80486 .44627 L F
.7935 .44454 m .79502 .44945 L .80486 .44627 L F
.488 .339 .371 r
.7834 .50346 m .78256 .49787 L .78321 .50411 L F
.78387 .50182 m .78256 .49787 L .7834 .50346 L F
.207 .348 .478 r
.79241 .441 m .78533 .4433 L .7935 .44454 L F
.212 .382 .509 r
.79819 .42699 m .79017 .43492 L .80182 .43644 L F
.79017 .43492 m .79198 .43964 L .80182 .43644 L F
.216 .417 .54 r
.79418 .41844 m .78635 .42594 L .79819 .42699 L F
.78635 .42594 m .78836 .43021 L .79819 .42699 L F
.79418 .41844 m .78434 .42168 L .78635 .42594 L F
.317 .457 .328 r
.37963 .53562 m .37813 .52859 L .37905 .51743 L F
.37813 .52859 m .37793 .52228 L .37905 .51743 L F
.16 .13 .267 r
.39719 .51135 m .35987 .52831 L .36103 .52347 L F
.08 0 0 r
.39945 .50857 m .39719 .51135 L .36103 .52347 L F
.062 0 0 r
.50122 .7365 m .50098 .73658 L .49988 .73783 L F
.50122 .7365 m .49988 .73783 L .50013 .73774 L F
.059 0 0 r
.57875 .71228 m .50122 .7365 L .50013 .73774 L F
.57935 .7112 m .50122 .7365 L .57875 .71228 L F
.316 .456 .331 r
.34682 .47963 m .33248 .4943 L .34113 .48233 L F
.34682 .47963 m .32979 .50329 L .33248 .4943 L F
.315 .456 .334 r
.38178 .67023 m .37821 .67385 L .38614 .69099 L F
.38614 .69099 m .37821 .67385 L .37377 .67518 L F
.316 .456 .331 r
.36565 .53862 m .40431 .68549 L .37185 .67156 L F
.36565 .53862 m .40745 .68591 L .40431 .68549 L F
.36711 .54344 m .40745 .68591 L .36565 .53862 L F
.005 0 0 r
.43752 .62838 m .45736 .61757 L .45377 .61982 L F
.43657 .6275 m .45736 .61757 L .43752 .62838 L F
.05 0 0 r
.48951 .71836 m .5254 .71478 L .51623 .71763 L F
.299 .23 .664 r
.43715 .36488 m .41772 .36531 L .43594 .35874 L F
.43715 .36488 m .41892 .37143 L .41772 .36531 L F
.307 .25 .702 r
.43594 .35874 m .41772 .36531 L .43326 .3487 L F
.058 0 0 r
.57886 .70962 m .57751 .70924 L .57727 .70934 L F
.05 0 0 r
.57886 .70962 m .58296 .70742 L .57751 .70924 L F
0 0 0 r
.45439 .4855 m .45961 .48355 L .45595 .48478 L F
.48 .344 .476 r
.45439 .4855 m .45595 .48478 L .4359 .46637 L F
.058 0 0 r
.57861 .70971 m .57886 .70962 L .57727 .70934 L F
.32 .457 .306 r
.52799 .55622 m .53464 .54368 L .53182 .55093 L F
.52323 .55936 m .53464 .54368 L .52799 .55622 L F
.001 0 0 r
.47241 .57396 m .44903 .58303 L .46739 .57717 L F
.19 .26 .397 r
.43015 .52389 m .4488 .52229 L .43048 .52834 L F
.43015 .52389 m .44845 .51783 L .4488 .52229 L F
.211 .566 .652 r
.42769 .53236 m .44359 .52493 L .42519 .531 L F
.218 .459 .578 r
.42519 .531 m .44359 .52493 L .4411 .52153 L F
.318 .457 .318 r
.4411 .52153 m .47241 .57396 L .46739 .57717 L F
.44359 .52493 m .47241 .57396 L .4411 .52153 L F
.318 .457 .321 r
.38573 .37841 m .38335 .39099 L .42074 .52298 L F
.38573 .37841 m .3831 .38544 L .38335 .39099 L F
.38392 .3811 m .3831 .38544 L .38573 .37841 L F
.091 0 .034 r
.40207 .37456 m .38573 .37841 L .40385 .37188 L F
.40207 .37456 m .38392 .3811 L .38573 .37841 L F
.316 .456 .331 r
.36415 .54846 m .36757 .55428 L .37138 .55838 L F
.219 .485 .599 r
.40388 .54233 m .37138 .55838 L .36757 .55428 L F
.40388 .54233 m .40763 .54649 L .37138 .55838 L F
.474 .343 .506 r
.34758 .68844 m .36279 .67784 L .3797 .69709 L F
.481 .344 .47 r
.43594 .35874 m .43324 .34043 L .43715 .36488 L F
.43594 .35874 m .43254 .34379 L .43324 .34043 L F
.32 .457 .31 r
.47562 .4958 m .48223 .45656 L .47821 .45705 L F
.452 0 0 r
.45377 .61982 m .45964 .62835 L .45936 .62845 L F
.293 .209 .622 r
.48979 .60171 m .49372 .60246 L .49002 .60362 L F
.247 .105 .412 r
.49002 .60362 m .49372 .60246 L .49345 .60386 L F
.48 .344 .475 r
.45961 .48355 m .49345 .60386 L .49372 .60246 L F
.45805 .48426 m .49345 .60386 L .45961 .48355 L F
0 0 0 r
.45439 .4855 m .45805 .48426 L .45961 .48355 L F
.278 .179 .566 r
.43734 .37028 m .41892 .37143 L .43715 .36488 L F
.43734 .37028 m .41908 .37683 L .41892 .37143 L F
.169 .591 .64 r
.38614 .69099 m .40745 .68591 L .38931 .69139 L F
.452 0 0 r
.45936 .62845 m .45903 .62856 L .45377 .61982 L F
.366 0 0 r
.47837 .73239 m .47764 .73388 L .48132 .73677 L F
.404 0 0 r
.47837 .73239 m .47545 .72874 L .47764 .73388 L F
.366 0 0 r
.48132 .73677 m .48201 .73534 L .47837 .73239 L F
.317 0 0 r
.48556 .73879 m .4862 .73744 L .48201 .73534 L F
.48132 .73677 m .48556 .73879 L .48201 .73534 L F
.404 0 0 r
.47545 .72874 m .47469 .73025 L .47764 .73388 L F
.429 0 0 r
.47545 .72874 m .47261 .72607 L .47469 .73025 L F
.47339 .72457 m .47261 .72607 L .47545 .72874 L F
.211 .567 .653 r
.39314 .55436 m .42595 .54048 L .42957 .54243 L F
.39314 .55436 m .38945 .55245 L .42595 .54048 L F
.258 0 0 r
.48556 .73879 m .49014 .73984 L .4862 .73744 L F
.49014 .73984 m .49072 .73858 L .4862 .73744 L F
.46 0 0 r
.4471 .64888 m .44693 .64857 L .47339 .72457 L F
.47339 .72457 m .44779 .65012 L .4471 .64888 L F
.189 0 0 r
.49014 .73984 m .49483 .73987 L .49072 .73858 L F
.49535 .73871 m .49072 .73858 L .49483 .73987 L F
0 0 0 r
.59322 .69258 m .59217 .69174 L .59121 .69633 L F
.59322 .69258 m .59319 .68791 L .59217 .69174 L F
.5921 .68706 m .59217 .69174 L .59319 .68791 L F
.59121 .69633 m .59223 .69715 L .59322 .69258 L F
.59121 .69633 m .58929 .70061 L .59223 .69715 L F
.109 0 0 r
.49535 .73871 m .49483 .73987 L .49942 .73887 L F
.49988 .73783 m .49535 .73871 L .49942 .73887 L F
.318 .457 .318 r
.44698 .51299 m .43682 .4677 L .44845 .51783 L F
0 0 0 r
.59024 .7014 m .58929 .70061 L .58649 .70437 L F
.59024 .7014 m .59223 .69715 L .58929 .70061 L F
.32 .457 .31 r
.48393 .50072 m .50934 .56217 L .51325 .55687 L F
.204 .03 .261 r
.45351 .48774 m .45805 .48426 L .45439 .4855 L F
.48 .344 .476 r
.45439 .4855 m .4359 .46637 L .45351 .48774 L F
0 0 0 r
.58737 .70511 m .58649 .70437 L .58296 .70742 L F
.58737 .70511 m .59024 .7014 L .58649 .70437 L F
.481 .344 .47 r
.47334 .47911 m .4587 .45357 L .47627 .4793 L F
.058 0 0 r
.3232 .4885 m .3363 .48725 L .31829 .49344 L F
.3232 .4885 m .34113 .48233 L .3363 .48725 L F
.151 .099 .237 r
.27568 .52174 m .26086 .51883 L .27858 .51276 L F
.27568 .52174 m .25789 .52781 L .26086 .51883 L F
.062 0 0 r
.49988 .73783 m .49942 .73887 L .49967 .73878 L F
.50013 .73774 m .49988 .73783 L .49967 .73878 L F
.316 .456 .331 r
.35987 .52831 m .36004 .53462 L .36415 .54846 L F
.187 .246 .383 r
.39611 .5162 m .36004 .53462 L .35987 .52831 L F
.16 .13 .267 r
.39719 .51135 m .39611 .5162 L .35987 .52831 L F
.059 0 0 r
.57749 .71358 m .50013 .73774 L .49967 .73878 L F
.57875 .71228 m .50013 .73774 L .57749 .71358 L F
.034 0 0 r
.58375 .70811 m .58296 .70742 L .57886 .70962 L F
0 0 0 r
.58375 .70811 m .58737 .70511 L .58296 .70742 L F
.206 .346 .478 r
.42869 .51906 m .44845 .51783 L .43015 .52389 L F
.42869 .51906 m .44698 .51299 L .44845 .51783 L F
.215 .418 .543 r
.42641 .51495 m .44698 .51299 L .42869 .51906 L F
.459 0 0 r
.54247 .60265 m .54247 .60265 L .53992 .59179 L F
.005 0 0 r
.55366 .58355 m .53659 .59398 L .53992 .59179 L F
.5561 .58386 m .53659 .59398 L .55366 .58355 L F
.481 .344 .47 r
.43326 .3487 m .43254 .34379 L .43594 .35874 L F
.236 .091 .394 r
.43649 .37442 m .41908 .37683 L .43734 .37028 L F
.109 .539 .53 r
.46739 .57717 m .44903 .58303 L .44313 .58402 L F
.034 0 0 r
.57956 .71024 m .58375 .70811 L .57886 .70962 L F
.058 0 0 r
.57931 .71033 m .57886 .70962 L .57861 .70971 L F
.57931 .71033 m .57956 .71024 L .57886 .70962 L F
.318 .457 .321 r
.4348 .53908 m .43264 .54194 L .42957 .54243 L F
.247 .105 .412 r
.49002 .60362 m .49345 .60386 L .48975 .60501 L F
.037 0 0 r
.48975 .60501 m .49345 .60386 L .49274 .60439 L F
.48 .344 .475 r
.45805 .48426 m .49274 .60439 L .49345 .60386 L F
.45718 .4865 m .49274 .60439 L .45805 .48426 L F
.204 .03 .261 r
.45351 .48774 m .45718 .4865 L .45805 .48426 L F
.317 .457 .328 r
.38566 .54833 m .38225 .54248 L .37963 .53562 L F
.215 .423 .548 r
.40047 .53645 m .36757 .55428 L .36415 .54846 L F
.40047 .53645 m .40388 .54233 L .36757 .55428 L F
.16 .138 .278 r
.40128 .3789 m .38392 .3811 L .40207 .37456 L F
.40128 .3789 m .3831 .38544 L .38392 .3811 L F
.215 .418 .543 r
.42641 .51495 m .44471 .50886 L .44698 .51299 L F
.219 .506 .614 r
.42385 .51249 m .44471 .50886 L .42641 .51495 L F
.16 .13 .267 r
.37793 .52228 m .37905 .51743 L .41546 .50522 L F
.273 .166 .538 r
.45347 .49115 m .45718 .4865 L .45351 .48774 L F
.48 .344 .476 r
.45351 .48774 m .43838 .46961 L .45347 .49115 L F
.45351 .48774 m .4359 .46637 L .43838 .46961 L F
.459 0 0 r
.45377 .61982 m .45778 .63087 L .45776 .63096 L F
.474 .343 .506 r
.34463 .68633 m .35684 .67545 L .34758 .68844 L F
.315 .456 .334 r
.38614 .69099 m .37377 .67518 L .35338 .67723 L F
.35338 .67723 m .37377 .67518 L .3498 .67478 L F
.474 .343 .506 r
.34203 .68203 m .35068 .67016 L .34463 .68633 L F
.315 .456 .334 r
.34631 .67056 m .37377 .67518 L .36871 .67412 L F
.3498 .67478 m .37377 .67518 L .34631 .67056 L F
.474 .343 .506 r
.34047 .67669 m .3448 .66234 L .34203 .68203 L F
.315 .456 .334 r
.34631 .67056 m .36871 .67412 L .34328 .66498 L F
.341 .65861 m .36871 .67412 L .36332 .67072 L F
.34328 .66498 m .36871 .67412 L .341 .65861 L F
.202 .575 .658 r
.37185 .67156 m .38614 .69099 L .35338 .67723 L F
.40431 .68549 m .38614 .69099 L .37185 .67156 L F
.169 .591 .64 r
.38614 .69099 m .40431 .68549 L .40745 .68591 L F
.316 .456 .331 r
.36004 .53462 m .36153 .54162 L .36415 .54846 L F
.2 .315 .45 r
.39634 .52253 m .36153 .54162 L .36004 .53462 L F
.187 .246 .383 r
.39611 .5162 m .39634 .52253 L .36004 .53462 L F
.32 .457 .31 r
.45048 .37942 m .45378 .37691 L .44598 .35916 L F
.005 0 0 r
.44039 .62853 m .45377 .61982 L .45202 .62148 L F
.43752 .62838 m .45377 .61982 L .44039 .62853 L F
.209 .37 .501 r
.39785 .52957 m .36415 .54846 L .36153 .54162 L F
.39785 .52957 m .40047 .53645 L .36415 .54846 L F
.317 .457 .325 r
.40047 .53645 m .40388 .54233 L .40763 .54649 L F
.219 .485 .599 r
.38945 .55245 m .42221 .5363 L .42595 .54048 L F
.38945 .55245 m .38566 .54833 L .42221 .5363 L F
.48 .344 .475 r
.45718 .4865 m .49161 .60445 L .49274 .60439 L F
.45714 .48991 m .49161 .60445 L .45718 .4865 L F
.273 .166 .538 r
.45347 .49115 m .45714 .48991 L .45718 .4865 L F
.214 0 0 r
.49035 .74083 m .49014 .73984 L .48556 .73879 L F
.157 0 0 r
.49035 .74083 m .49504 .74077 L .49014 .73984 L F
.49504 .74077 m .49483 .73987 L .49014 .73984 L F
.2 .315 .45 r
.39634 .52253 m .39785 .52957 L .36153 .54162 L F
.264 0 0 r
.48578 .73986 m .48556 .73879 L .48132 .73677 L F
.214 0 0 r
.48578 .73986 m .49035 .74083 L .48556 .73879 L F
.095 0 0 r
.49504 .74077 m .49962 .73968 L .49483 .73987 L F
.49942 .73887 m .49483 .73987 L .49962 .73968 L F
.264 0 0 r
.48132 .73677 m .48154 .73789 L .48578 .73986 L F
.306 0 0 r
.48132 .73677 m .47764 .73388 L .48154 .73789 L F
.061 0 0 r
.49942 .73887 m .49962 .73968 L .49987 .73959 L F
.49967 .73878 m .49942 .73887 L .49987 .73959 L F
.059 0 0 r
.57559 .71508 m .49967 .73878 L .49987 .73959 L F
.57749 .71358 m .49967 .73878 L .57559 .71508 L F
.3 .232 .667 r
.45427 .49517 m .45714 .48991 L .45347 .49115 L F
.48 .344 .476 r
.45347 .49115 m .43838 .46961 L .45427 .49517 L F
.306 0 0 r
.47764 .73388 m .47785 .73503 L .48154 .73789 L F
.333 0 0 r
.47764 .73388 m .47469 .73025 L .47785 .73503 L F
.318 .457 .321 r
.41546 .50522 m .41767 .50245 L .42077 .50207 L F
.037 0 0 r
.48975 .60501 m .49274 .60439 L .48904 .60555 L F
.333 0 0 r
.47469 .73025 m .4749 .73143 L .47785 .73503 L F
.344 0 0 r
.47469 .73025 m .4727 .72654 L .4749 .73143 L F
.47261 .72607 m .4727 .72654 L .47469 .73025 L F
.481 .344 .47 r
.47178 .47985 m .45298 .44623 L .47334 .47911 L F
.342 0 0 r
.47261 .72607 m .43657 .6275 L .4727 .72654 L F
.219 .506 .614 r
.42385 .51249 m .44217 .50638 L .44471 .50886 L F
.171 .597 .632 r
.42158 .51225 m .44217 .50638 L .42385 .51249 L F
0 0 0 r
.58745 .70615 m .58737 .70511 L .58375 .70811 L F
.018 0 0 r
.58381 .70906 m .58375 .70811 L .57956 .71024 L F
0 0 0 r
.58381 .70906 m .58745 .70615 L .58375 .70811 L F
.59034 .70251 m .59024 .7014 L .58737 .70511 L F
.58745 .70615 m .59034 .70251 L .58737 .70511 L F
.057 0 0 r
.57961 .71111 m .57956 .71024 L .57931 .71033 L F
.018 0 0 r
.57961 .71111 m .58381 .70906 L .57956 .71024 L F
.057 0 0 r
.57931 .71033 m .57935 .7112 L .57961 .71111 L F
.186 .246 .385 r
.40155 .38446 m .38335 .39099 L .3831 .38544 L F
.40155 .38446 m .3831 .38544 L .40128 .3789 L F
0 0 0 r
.59233 .69831 m .59223 .69715 L .59024 .7014 L F
.59034 .70251 m .59233 .69831 L .59024 .7014 L F
.32 .457 .31 r
.47821 .45705 m .47357 .45518 L .47562 .4958 L F
.309 .257 .713 r
.45427 .49517 m .48882 .60066 L .45794 .49394 L F
.48511 .60182 m .48882 .60066 L .45427 .49517 L F
.3 .232 .667 r
.45427 .49517 m .45794 .49394 L .45714 .48991 L F
.48 .344 .476 r
.45427 .49517 m .43838 .46961 L .44037 .47409 L F
0 0 0 r
.59322 .69258 m .59223 .69715 L .59334 .69378 L F
.59233 .69831 m .59334 .69378 L .59223 .69715 L F
.481 .344 .47 r
.51584 .63315 m .52318 .63556 L .52213 .6403 L F
.213 .395 .523 r
.52223 .48027 m .53247 .47876 L .54159 .47509 L F
.52223 .48027 m .54159 .47509 L .54109 .47398 L F
.216 .422 .546 r
.54266 .47715 m .53232 .47881 L .52325 .48242 L F
.5238 .48343 m .52325 .48242 L .50507 .48966 L F
.54266 .47715 m .52325 .48242 L .5238 .48343 L F
.321 .456 .302 r
.52223 .48027 m .52298 .48192 L .52256 .48115 L F
.209 .37 .5 r
.51514 .48827 m .52424 .48459 L .50507 .48966 L F
.52424 .48459 m .5238 .48343 L .50507 .48966 L F
.321 .456 .302 r
.52454 .4854 m .5252 .48682 L .52574 .48861 L F
.213 .395 .523 r
.53855 .48049 m .5252 .48682 L .54406 .48057 L F
.52445 .48517 m .5252 .48682 L .53855 .48049 L F
.209 .37 .5 r
.52424 .48459 m .54266 .47715 L .5238 .48343 L F
.54331 .47891 m .54266 .47715 L .52424 .48459 L F
.52445 .48517 m .52424 .48459 L .51514 .48827 L F
.54331 .47891 m .52424 .48459 L .52445 .48517 L F
.216 .422 .546 r
.52298 .48192 m .50179 .48369 L .50425 .48816 L F
.213 .395 .523 r
.52223 .48027 m .52772 .48034 L .53247 .47876 L F
.52223 .48027 m .52298 .48192 L .52772 .48034 L F
.216 .422 .546 r
.51205 .48205 m .52054 .47744 L .50179 .48369 L F
.52217 .48043 m .52136 .47895 L .51205 .48205 L F
.52136 .47895 m .52054 .47744 L .51205 .48205 L F
.218 .451 .57 r
.54051 .47309 m .52223 .48027 L .54109 .47398 L F
.52136 .47895 m .52223 .48027 L .54964 .46951 L F
.216 .422 .546 r
.5245 .4779 m .53941 .47114 L .52054 .47744 L F
.53232 .47881 m .53702 .47372 L .5245 .4779 L F
.53702 .47372 m .53941 .47114 L .5245 .4779 L F
.213 .395 .523 r
.54159 .47509 m .56083 .46932 L .56008 .46765 L F
.53247 .47876 m .54184 .47564 L .54159 .47509 L F
.54184 .47564 m .56083 .46932 L .54159 .47509 L F
.216 .422 .546 r
.54184 .47564 m .54023 .47265 L .54179 .47566 L F
.54023 .47265 m .53941 .47114 L .53924 .47132 L F
.5417 .47569 m .53901 .47157 L .53232 .47881 L F
.218 .451 .57 r
.51877 .47502 m .52914 .47317 L .53765 .46871 L F
.22 .483 .597 r
.53941 .47114 m .52899 .47322 L .51994 .47671 L F
.52054 .47744 m .51994 .47671 L .50179 .48369 L F
.53941 .47114 m .51994 .47671 L .52054 .47744 L F
.321 .456 .302 r
.51787 .47419 m .51877 .47502 L .51964 .47635 L F
.218 .451 .57 r
.51877 .47502 m .51964 .47635 L .52914 .47317 L F
.52914 .47317 m .53852 .47004 L .53765 .46871 L F
.207 .591 .656 r
.44598 .35916 m .46439 .35253 L .46139 .35128 L F
.32 .457 .306 r
.50409 .49942 m .46139 .35128 L .46439 .35253 L F
.5026 .49453 m .46139 .35128 L .50409 .49942 L F
.207 .591 .656 r
.44598 .35916 m .46139 .35128 L .44294 .35793 L F
.093 .514 .474 r
.44294 .35793 m .46139 .35128 L .45893 .35202 L F
.32 .457 .306 r
.5026 .49453 m .45893 .35202 L .46139 .35128 L F
.219 .521 .625 r
.53706 .46815 m .51877 .47502 L .53765 .46871 L F
.51787 .47419 m .51877 .47502 L .53706 .46815 L F
.53677 .46787 m .53706 .46815 L .54619 .46472 L F
.51787 .47419 m .53706 .46815 L .53677 .46787 L F
.22 .483 .597 r
.53677 .46787 m .53587 .46677 L .53355 .46895 L F
.321 .456 .298 r
.53651 .46763 m .53677 .46787 L .53587 .46677 L F
.53632 .46745 m .53651 .46763 L .53587 .46677 L F
.219 .521 .625 r
.53413 .46538 m .54619 .46472 L .55318 .459 L F
.22 .483 .597 r
.50855 .47731 m .53587 .46677 L .49821 .47939 L F
.53355 .46895 m .53587 .46677 L .50855 .47731 L F
.213 .564 .65 r
.51698 .4731 m .5164 .47274 L .49821 .47939 L F
.321 .456 .302 r
.51522 .47172 m .51611 .47256 L .51567 .47228 L F
.213 .564 .65 r
.53587 .46677 m .52548 .46942 L .5164 .47274 L F
.53587 .46677 m .5164 .47274 L .51698 .4731 L F
.219 .521 .625 r
.51522 .47172 m .51611 .47256 L .52562 .46937 L F
.51522 .47172 m .52562 .46937 L .53413 .46538 L F
.52562 .46937 m .53502 .46622 L .53413 .46538 L F
.321 .456 .302 r
.51522 .47172 m .51567 .47228 L .51544 .47213 L F
.32 .457 .306 r
.45727 .35468 m .45893 .35202 L .5026 .49453 L F
.5026 .49453 m .45657 .35903 L .45727 .35468 L F
.5026 .49453 m .45692 .36462 L .45657 .35903 L F
.50036 .49034 m .45692 .36462 L .5026 .49453 L F
.50036 .49034 m .46813 .44257 L .45692 .36462 L F
.213 .564 .65 r
.51611 .47256 m .49474 .47725 L .49733 .47885 L F
.51526 .47202 m .49474 .47725 L .51611 .47256 L F
.50507 .47462 m .51354 .47094 L .49474 .47725 L F
.51526 .47202 m .51441 .47149 L .50507 .47462 L F
.51441 .47149 m .51354 .47094 L .50507 .47462 L F
.191 .598 .653 r
.5336 .46522 m .51522 .47172 L .53413 .46538 L F
.51441 .47149 m .51522 .47172 L .54278 .46197 L F
.213 .564 .65 r
.51756 .47043 m .53248 .46459 L .51354 .47094 L F
.52548 .46942 m .53012 .46622 L .51756 .47043 L F
.53012 .46622 m .53248 .46459 L .51756 .47043 L F
.53502 .46622 m .53248 .46459 L .52548 .46942 L F
.127 .561 .557 r
.51354 .47094 m .51306 .47099 L .49474 .47725 L F
.321 .456 .302 r
.51175 .47113 m .51201 .47078 L .51282 .47102 L F
.127 .561 .557 r
.53248 .46459 m .5222 .46787 L .51306 .47099 L F
.53248 .46459 m .51306 .47099 L .51354 .47094 L F
.191 .598 .653 r
.51201 .47078 m .51282 .47102 L .52235 .46782 L F
.51201 .47078 m .52235 .46782 L .53096 .46442 L F
.52235 .46782 m .53176 .46466 L .53096 .46442 L F
.53176 .46466 m .53494 .46359 L .53096 .46442 L F
.53096 .46442 m .54278 .46197 L .55005 .45801 L F
.127 .561 .557 r
.53248 .46459 m .53176 .46466 L .5222 .46787 L F
0 0 0 r
.53056 .46467 m .51201 .47078 L .53096 .46442 L F
.321 .456 .302 r
.51175 .47113 m .51138 .47117 L .51201 .47078 L F
.127 .561 .557 r
.5222 .46787 m .52712 .46588 L .50202 .47431 L F
.5222 .46787 m .4918 .47757 L .494 .47733 L F
.5222 .46787 m .494 .47733 L .49474 .47725 L F
.213 .564 .65 r
.5164 .47274 m .49733 .47885 L .49821 .47939 L F
.52548 .46942 m .51611 .47256 L .5164 .47274 L F
.51611 .47256 m .49733 .47885 L .5164 .47274 L F
.22 .483 .597 r
.52899 .47322 m .49821 .47939 L .50089 .48261 L F
.215 .418 .543 r
.5026 .49453 m .48393 .50072 L .48168 .49656 L F
.206 .346 .478 r
.50409 .49942 m .48393 .50072 L .5026 .49453 L F
.32 .457 .31 r
.48393 .50072 m .50449 .56534 L .50934 .56217 L F
.48542 .5056 m .50449 .56534 L .48393 .50072 L F
.206 .346 .478 r
.50409 .49942 m .48542 .5056 L .48393 .50072 L F
.19 .26 .397 r
.5045 .50391 m .48542 .5056 L .50409 .49942 L F
.219 .506 .614 r
.50036 .49034 m .48168 .49656 L .47918 .49404 L F
.215 .418 .543 r
.5026 .49453 m .48168 .49656 L .50036 .49034 L F
.171 .597 .632 r
.49787 .48781 m .47918 .49404 L .47699 .49376 L F
.219 .506 .614 r
.50036 .49034 m .47918 .49404 L .49787 .48781 L F
.171 .597 .632 r
.49787 .48781 m .47699 .49376 L .49571 .48752 L F
.32 .457 .306 r
.50965 .50993 m .50507 .48966 L .4918 .47757 L F
.50507 .48966 m .49821 .47939 L .4918 .47757 L F
.50507 .48966 m .50179 .48369 L .49821 .47939 L F
.481 .344 .471 r
.5046 .59707 m .46724 .4869 L .46724 .4834 L F
.309 .259 .718 r
.4718 .48977 m .46811 .491 L .50372 .5961 L F
.481 .344 .47 r
.50372 .5961 m .47531 .51939 L .4718 .48977 L F
.32 .457 .31 r
.49252 .56483 m .48542 .5056 L .4858 .51008 L F
.48542 .5056 m .49884 .56624 L .50449 .56534 L F
.49252 .56483 m .49884 .56624 L .48542 .5056 L F
.19 .26 .397 r
.5045 .50391 m .4858 .51008 L .48542 .5056 L F
.151 .096 .231 r
.50372 .50697 m .4858 .51008 L .5045 .50391 L F
.092 0 .023 r
.49571 .48752 m .47699 .49376 L .47562 .4958 L F
.176 .194 .332 r
.49437 .48955 m .47562 .4958 L .47539 .49969 L F
.092 0 .023 r
.49571 .48752 m .47562 .4958 L .49437 .48955 L F
.199 .306 .442 r
.49417 .49344 m .47539 .49969 L .47635 .50454 L F
.176 .194 .332 r
.49437 .48955 m .47539 .49969 L .49417 .49344 L F
.199 .306 .442 r
.49417 .49344 m .47635 .50454 L .49515 .4983 L F
.32 .457 .306 r
.48925 .49156 m .50965 .50993 L .4918 .47757 L F
.49821 .47939 m .49474 .47725 L .4918 .47757 L F
.32 .457 .31 r
.47539 .49969 m .47357 .45518 L .46857 .45104 L F
.47562 .4958 m .47357 .45518 L .47539 .49969 L F
.206 .035 .27 r
.47178 .47985 m .46809 .48109 L .46724 .4834 L F
.47178 .47985 m .46724 .4834 L .47093 .48215 L F
.481 .344 .47 r
.47178 .47985 m .47093 .48215 L .45887 .46782 L F
.32 .457 .31 r
.47539 .49969 m .46857 .45104 L .4635 .44486 L F
.32 .457 .306 r
.46786 .45284 m .50036 .49034 L .49787 .48781 L F
.4685 .44827 m .50036 .49034 L .46786 .45284 L F
.4685 .44827 m .46813 .44257 L .50036 .49034 L F
.319 .294 .781 r
.45887 .46782 m .43838 .46961 L .45688 .46331 L F
.32 .457 .31 r
.4635 .44486 m .47635 .50454 L .47539 .49969 L F
.275 .169 .545 r
.47093 .48215 m .46724 .4834 L .46724 .4869 L F
.47093 .48215 m .46724 .4869 L .47094 .48566 L F
.481 .344 .47 r
.45887 .46782 m .47093 .48215 L .47094 .48566 L F
.32 .457 .31 r
.4635 .44486 m .45867 .437 L .47635 .50454 L F
.47635 .50454 m .45867 .437 L .45439 .42792 L F
.301 .234 .672 r
.47094 .48566 m .46724 .4869 L .46811 .491 L F
.47094 .48566 m .46811 .491 L .4718 .48977 L F
.481 .344 .47 r
.45887 .46782 m .47094 .48566 L .47531 .51939 L F
.4718 .48977 m .47531 .51939 L .47094 .48566 L F
.32 .457 .31 r
.47635 .50454 m .45439 .42792 L .4509 .41817 L F
.48 .344 .475 r
.45714 .48991 m .49062 .60398 L .49161 .60445 L F
.45794 .49394 m .49062 .60398 L .45714 .48991 L F
.45794 .49394 m .4896 .6026 L .49062 .60398 L F
.48882 .60066 m .4896 .6026 L .45794 .49394 L F
.311 .264 .727 r
.47531 .51939 m .44037 .47409 L .45887 .46782 L F
.319 .294 .781 r
.45887 .46782 m .44037 .47409 L .43838 .46961 L F
.33 .351 .878 r
.45688 .46331 m .43838 .46961 L .4359 .46637 L F
.45688 .46331 m .4359 .46637 L .45442 .46005 L F
.481 .344 .47 r
.45442 .46005 m .44181 .44791 L .42541 .38629 L F
.32 .457 .31 r
.44927 .44904 m .47635 .50454 L .4509 .41817 L F
.32 .457 .306 r
.49787 .48781 m .45729 .46442 L .45685 .46031 L F
.318 .43 .984 r
.45442 .46005 m .4359 .46637 L .43348 .46508 L F
.48 .344 .476 r
.43348 .46508 m .42788 .46333 L .43057 .46487 L F
.251 .449 .939 r
.44914 .45852 m .43348 .46508 L .43057 .46487 L F
.45202 .45875 m .43348 .46508 L .44914 .45852 L F
.318 .43 .984 r
.45442 .46005 m .43348 .46508 L .45202 .45875 L F
.481 .344 .47 r
.45202 .45875 m .44379 .45308 L .45442 .46005 L F
.44379 .45308 m .44181 .44791 L .45442 .46005 L F
.321 .426 .98 r
.42788 .46333 m .44914 .45852 L .43057 .46487 L F
.481 .344 .47 r
.45202 .45875 m .44648 .45696 L .44379 .45308 L F
.44914 .45852 m .44648 .45696 L .45202 .45875 L F
.321 .426 .98 r
.42788 .46333 m .44648 .45696 L .44914 .45852 L F
.32 .457 .31 r
.47829 .50923 m .44962 .45474 L .44894 .4593 L F
.44927 .44904 m .44962 .45474 L .47829 .50923 L F
.47829 .50923 m .47635 .50454 L .44927 .44904 L F
.32 .457 .306 r
.49787 .48781 m .46077 .47858 L .45729 .46442 L F
.46624 .45583 m .49787 .48781 L .45685 .46031 L F
.46786 .45284 m .49787 .48781 L .46624 .45583 L F
.4918 .47757 m .48887 .48517 L .48925 .49156 L F
.4918 .47757 m .48976 .48031 L .48887 .48517 L F
.16 .13 .267 r
.50866 .47398 m .48887 .48517 L .48976 .48031 L F
.321 .456 .302 r
.5083 .47602 m .51175 .47113 L .51463 .47162 L F
.50833 .47582 m .51175 .47113 L .5083 .47602 L F
.16 .13 .267 r
.50823 .47641 m .48887 .48517 L .50367 .4768 L F
.50844 .4752 m .50367 .4768 L .50866 .47398 L F
.50823 .47641 m .50367 .4768 L .50844 .4752 L F
.321 .456 .302 r
.50808 .47617 m .51387 .47215 L .51458 .47212 L F
.51387 .47215 m .51463 .47162 L .51458 .47212 L F
.51458 .47212 m .51463 .47162 L .515 .47186 L F
.515 .47186 m .51463 .47162 L .51522 .47172 L F
.50808 .47617 m .50916 .47329 L .51138 .47117 L F
.127 .561 .557 r
.50202 .47431 m .51114 .47119 L .4918 .47757 L F
.51114 .47119 m .51065 .47124 L .4918 .47757 L F
.08 0 0 r
.50966 .47261 m .48976 .48031 L .50539 .47353 L F
0 0 0 r
.51138 .47117 m .51201 .47078 L .53056 .46467 L F
.51138 .47117 m .53056 .46467 L .53035 .4648 L F
.127 .561 .557 r
.52712 .46588 m .52963 .46487 L .50202 .47431 L F
.08 0 0 r
.51015 .47193 m .50539 .47353 L .51065 .47124 L F
.50966 .47261 m .50539 .47353 L .51015 .47193 L F
.127 .561 .557 r
.53176 .46466 m .53035 .4648 L .5222 .46787 L F
.53035 .4648 m .52712 .46588 L .5222 .46787 L F
.321 .456 .298 r
.53334 .46514 m .53248 .46459 L .53176 .46466 L F
.22 .483 .597 r
.52899 .47322 m .53355 .46895 L .50855 .47731 L F
.52899 .47322 m .50089 .48261 L .50179 .48369 L F
.216 .422 .546 r
.52217 .48043 m .50179 .48369 L .52298 .48192 L F
.54266 .47715 m .54184 .47564 L .53232 .47881 L F
.213 .395 .523 r
.53247 .47876 m .54406 .48057 L .54258 .47727 L F
.216 .422 .546 r
.53232 .47881 m .50425 .48816 L .50507 .48966 L F
.213 .395 .523 r
.52772 .48034 m .54406 .48057 L .53247 .47876 L F
.206 .344 .476 r
.5252 .48682 m .53522 .48547 L .54442 .48176 L F
.5252 .48682 m .54442 .48176 L .54406 .48057 L F
.209 .37 .5 r
.54525 .48411 m .5446 .48236 L .53823 .48447 L F
.206 .344 .476 r
.53522 .48547 m .56358 .47606 L .56304 .47426 L F
.321 .456 .302 r
.52445 .48517 m .5252 .48682 L .52454 .4854 L F
.206 .344 .476 r
.5252 .48682 m .52574 .48861 L .53522 .48547 L F
.209 .37 .5 r
.53508 .48551 m .52445 .48517 L .5251 .48689 L F
.54525 .48411 m .53823 .48447 L .53508 .48551 L F
.53823 .48447 m .52445 .48517 L .53508 .48551 L F
.54525 .48411 m .50507 .48966 L .50766 .49656 L F
.201 .316 .451 r
.51748 .49522 m .52666 .49155 L .50766 .49656 L F
.52666 .49155 m .52639 .49036 L .50766 .49656 L F
.321 .456 .302 r
.52711 .49352 m .52733 .49392 L .52728 .49425 L F
.206 .344 .476 r
.5425 .48694 m .52733 .49392 L .5462 .48769 L F
.52999 .49108 m .52733 .49392 L .5425 .48694 L F
.201 .316 .451 r
.52666 .49155 m .54525 .48411 L .52639 .49036 L F
.54566 .48589 m .54525 .48411 L .52666 .49155 L F
.52679 .49213 m .52666 .49155 L .51748 .49522 L F
.54566 .48589 m .52666 .49155 L .52679 .49213 L F
.206 .344 .476 r
.53522 .48547 m .5425 .48694 L .54513 .48413 L F
.5425 .48694 m .5462 .48769 L .54566 .48589 L F
.5425 .48694 m .54566 .48589 L .54513 .48413 L F
.52574 .48861 m .52679 .49213 L .53522 .48547 L F
.52679 .49213 m .52733 .49392 L .52999 .49108 L F
.52679 .49213 m .52999 .49108 L .53522 .48547 L F
.321 .456 .302 r
.52711 .49352 m .52733 .49392 L .52711 .49352 L F
.201 .316 .451 r
.52719 .49388 m .52679 .49213 L .51748 .49522 L F
.209 .37 .5 r
.5251 .48689 m .52445 .48517 L .51514 .48827 L F
.321 .456 .302 r
.51544 .47213 m .52178 .47971 L .52702 .49313 L F
.52711 .49352 m .52702 .49313 L .52733 .49392 L F
.51544 .47213 m .52702 .49313 L .52711 .49352 L F
.195 .286 .421 r
.52733 .49392 m .52759 .49563 L .53708 .4925 L F
.321 .456 .302 r
.52178 .47971 m .52256 .48115 L .52733 .49392 L F
.52256 .48115 m .52454 .4854 L .52733 .49392 L F
.52454 .4854 m .52574 .48861 L .52733 .49392 L F
.201 .316 .451 r
.54687 .49119 m .53694 .49255 L .528 .49741 L F
.195 .286 .421 r
.52733 .49392 m .53708 .4925 L .54637 .48883 L F
.5462 .48769 m .54637 .48883 L .56519 .48141 L F
.52733 .49392 m .54637 .48883 L .5462 .48769 L F
.54637 .48883 m .56546 .48313 L .56519 .48141 L F
.53708 .4925 m .54646 .4894 L .54637 .48883 L F
.54646 .4894 m .56546 .48313 L .54637 .48883 L F
.201 .316 .451 r
.54589 .49123 m .54473 .4862 L .52679 .49213 L F
.54687 .49119 m .54473 .4862 L .54589 .49123 L F
.54687 .49119 m .54566 .48589 L .54473 .4862 L F
.195 .286 .421 r
.54646 .4894 m .56627 .48824 L .56546 .48313 L F
.201 .316 .451 r
.54687 .49119 m .52679 .49213 L .52719 .49388 L F
.195 .286 .421 r
.53708 .4925 m .54673 .49109 L .54646 .4894 L F
.188 .249 .386 r
.51878 .50208 m .52807 .49848 L .50925 .5036 L F
.52807 .49848 m .528 .49741 L .50925 .5036 L F
.321 .456 .302 r
.5281 .49901 m .52836 .50072 L .52832 .50216 L F
.195 .286 .421 r
.55641 .48968 m .52836 .50072 L .56627 .48824 L F
.5313 .49796 m .52836 .50072 L .55641 .48968 L F
.188 .249 .386 r
.52807 .49848 m .54687 .49119 L .528 .49741 L F
.54699 .49279 m .54687 .49119 L .51878 .50208 L F
.201 .316 .451 r
.53694 .49255 m .52759 .49563 L .528 .49741 L F
.528 .49741 m .52445 .49667 L .50925 .5036 L F
.52719 .49388 m .51748 .49522 L .528 .49741 L F
.195 .286 .421 r
.52759 .49563 m .5281 .49901 L .53708 .4925 L F
.5281 .49901 m .52836 .50072 L .5313 .49796 L F
.5281 .49901 m .5313 .49796 L .53708 .4925 L F
.178 .202 .339 r
.52836 .50072 m .53782 .49903 L .54723 .49546 L F
.52836 .50072 m .54723 .49546 L .54726 .4945 L F
.54723 .49546 m .56625 .48968 L .56627 .48824 L F
.53782 .49903 m .54722 .49594 L .54723 .49546 L F
.54722 .49594 m .56625 .48968 L .54723 .49546 L F
.52836 .50072 m .52832 .50216 L .53782 .49903 L F
.188 .249 .386 r
.53768 .49908 m .54699 .49279 L .51878 .50208 L F
.54733 .49754 m .54722 .49594 L .53768 .49908 L F
.54722 .49594 m .54699 .49279 L .53768 .49908 L F
.321 .456 .298 r
.54733 .49754 m .54719 .49692 L .54718 .49726 L F
.54733 .49754 m .54722 .49594 L .54719 .49692 L F
.188 .249 .386 r
.54733 .49754 m .53768 .49908 L .50965 .50993 L F
.178 .202 .339 r
.55658 .49567 m .54713 .49925 L .56616 .49396 L F
.54713 .49925 m .52818 .50642 L .54711 .50021 L F
.54713 .49925 m .54711 .50021 L .56616 .49396 L F
.321 .456 .298 r
.54718 .4974 m .54717 .49765 L .54733 .49754 L F
.178 .202 .339 r
.53143 .50394 m .52818 .50642 L .54713 .49925 L F
.54714 .49877 m .54713 .49925 L .55658 .49567 L F
.53143 .50394 m .54713 .49925 L .54714 .49877 L F
.162 .138 .274 r
.51889 .50805 m .52829 .50458 L .50965 .50993 L F
.52829 .50458 m .54733 .49754 L .52843 .50376 L F
.52829 .50458 m .52843 .50376 L .50965 .50993 L F
.321 .456 .302 r
.52813 .50561 m .52817 .50534 L .52818 .50642 L F
.178 .202 .339 r
.52823 .50499 m .52818 .50642 L .53143 .50394 L F
.136 .042 .174 r
.52818 .50642 m .53736 .50428 L .54688 .50087 L F
.52818 .50642 m .54688 .50087 L .54711 .50021 L F
.162 .138 .274 r
.54658 .50243 m .54677 .5012 L .54038 .50329 L F
.136 .042 .174 r
.53736 .50428 m .56584 .49494 L .56616 .49396 L F
.321 .456 .302 r
.52817 .50534 m .52823 .50499 L .52818 .50642 L F
.162 .138 .274 r
.52803 .5062 m .52823 .50499 L .51889 .50805 L F
.52823 .50499 m .52829 .50458 L .51889 .50805 L F
.321 .456 .302 r
.52813 .50561 m .52818 .50642 L .52793 .50678 L F
.162 .138 .274 r
.52763 .50864 m .52776 .50782 L .50881 .51481 L F
.321 .456 .302 r
.52818 .50642 m .52783 .50741 L .52793 .50678 L F
.136 .042 .174 r
.52818 .50642 m .52783 .50741 L .53736 .50428 L F
.162 .138 .274 r
.53721 .50433 m .51889 .50805 L .5122 .51254 L F
.53721 .50433 m .5122 .51254 L .50881 .51481 L F
0 0 0 r
.52679 .51034 m .52618 .51075 L .53573 .50763 L F
.321 .456 .302 r
.52708 .50944 m .52679 .51034 L .52618 .51075 L F
.088 0 .006 r
.51778 .51242 m .52763 .50864 L .50881 .51481 L F
.52666 .51005 m .52714 .50935 L .51778 .51242 L F
.52714 .50935 m .52763 .50864 L .51778 .51242 L F
.53191 .50779 m .54658 .50243 L .52763 .50864 L F
.136 .042 .174 r
.55556 .50004 m .52679 .51034 L .56486 .49787 L F
.53035 .5083 m .52679 .51034 L .55556 .50004 L F
0 0 0 r
.52679 .51034 m .53573 .50763 L .54536 .5044 L F
.52679 .51034 m .54536 .5044 L .54576 .50412 L F
.088 0 .006 r
.54468 .50525 m .54516 .50454 L .54037 .50611 L F
.321 .456 .298 r
.54468 .50525 m .54516 .50454 L .54486 .50474 L F
0 0 0 r
.54536 .5044 m .56427 .49828 L .56486 .49787 L F
.53573 .50763 m .54516 .50454 L .54536 .5044 L F
.54516 .50454 m .56427 .49828 L .54536 .5044 L F
.54516 .50454 m .56252 .49949 L .56427 .49828 L F
.136 .042 .174 r
.52714 .50935 m .52679 .51034 L .53035 .5083 L F
.321 .456 .302 r
.52714 .50935 m .52679 .51034 L .52708 .50944 L F
.088 0 .006 r
.53558 .50767 m .52763 .50864 L .52666 .51005 L F
.54468 .50525 m .54037 .50611 L .53558 .50767 L F
.54037 .50611 m .52763 .50864 L .53558 .50767 L F
0 0 0 r
.53573 .50763 m .54457 .50494 L .54516 .50454 L F
.54457 .50494 m .56252 .49949 L .54516 .50454 L F
.088 0 .006 r
.54037 .50611 m .5461 .50314 L .53191 .50779 L F
.54516 .50454 m .5461 .50314 L .54037 .50611 L F
.5461 .50314 m .54658 .50243 L .53191 .50779 L F
.162 .138 .274 r
.54658 .50243 m .53721 .50433 L .52776 .50782 L F
.54658 .50243 m .52776 .50782 L .52763 .50864 L F
.53721 .50433 m .52823 .50499 L .52803 .5062 L F
.54658 .50243 m .54038 .50329 L .53721 .50433 L F
.54038 .50329 m .52823 .50499 L .53721 .50433 L F
.321 .456 .298 r
.5461 .50314 m .54658 .50243 L .54677 .5012 L F
.136 .042 .174 r
.53736 .50428 m .53035 .5083 L .5461 .50314 L F
.54644 .50217 m .5461 .50314 L .55556 .50004 L F
.53736 .50428 m .5461 .50314 L .54644 .50217 L F
.321 .456 .298 r
.54428 .50514 m .54468 .50525 L .54486 .50474 L F
.088 0 .006 r
.54468 .50525 m .53558 .50767 L .52569 .51147 L F
.53558 .50767 m .52666 .51005 L .52618 .51075 L F
.53558 .50767 m .52618 .51075 L .52569 .51147 L F
0 0 0 r
.53573 .50763 m .52819 .51052 L .54398 .50535 L F
.54457 .50494 m .54398 .50535 L .55345 .50224 L F
.53573 .50763 m .54398 .50535 L .54457 .50494 L F
.136 .042 .174 r
.54677 .5012 m .56486 .49787 L .56584 .49494 L F
.53736 .50428 m .54644 .50217 L .54677 .5012 L F
.54644 .50217 m .56486 .49787 L .54677 .5012 L F
.162 .138 .274 r
.54038 .50329 m .54714 .49877 L .52823 .50499 L F
.321 .456 .298 r
.54428 .50514 m .54398 .50535 L .54468 .50525 L F
.088 0 .006 r
.52666 .51005 m .50881 .51481 L .52569 .51147 L F
0 0 0 r
.52618 .51075 m .52497 .51157 L .53573 .50763 L F
.088 0 .006 r
.52569 .51147 m .52142 .51231 L .50683 .51764 L F
.115 .546 .537 r
.51559 .51464 m .52521 .51154 L .50683 .51764 L F
.52521 .51154 m .54468 .50525 L .52569 .51147 L F
.52521 .51154 m .52569 .51147 L .50683 .51764 L F
.321 .456 .302 r
.52793 .50678 m .52708 .50944 L .52477 .5116 L F
.52793 .50678 m .52477 .5116 L .52461 .51162 L F
0 0 0 r
.52497 .51157 m .52819 .51052 L .53573 .50763 L F
.115 .546 .537 r
.53298 .50869 m .54074 .50641 L .52497 .51157 L F
.52426 .51167 m .52497 .51157 L .51559 .51464 L F
.321 .456 .302 r
.52708 .50944 m .52618 .51075 L .52497 .51157 L F
.52708 .50944 m .52497 .51157 L .52477 .5116 L F
.188 .249 .386 r
.53768 .49908 m .51878 .50208 L .51272 .50729 L F
.53768 .49908 m .51272 .50729 L .50965 .50993 L F
.321 .456 .302 r
.52733 .49392 m .52813 .50561 L .52457 .51163 L F
.115 .546 .537 r
.52497 .51157 m .52521 .51154 L .51559 .51464 L F
.321 .456 .302 r
.52441 .51165 m .52457 .51163 L .52436 .51199 L F
.52733 .49392 m .52457 .51163 L .52441 .51165 L F
.115 .546 .537 r
.54074 .50641 m .54468 .50525 L .52521 .51154 L F
.54074 .50641 m .52521 .51154 L .52497 .51157 L F
.321 .456 .302 r
.52813 .50561 m .52793 .50678 L .52461 .51162 L F
.52457 .51163 m .52461 .51162 L .52436 .51199 L F
.52813 .50561 m .52461 .51162 L .52457 .51163 L F
.088 0 .006 r
.52142 .51231 m .50733 .51693 L .50683 .51764 L F
.32 .457 .306 r
.50045 .51603 m .50683 .51764 L .50965 .50993 L F
.50683 .51764 m .50881 .51481 L .50965 .50993 L F
.50045 .51603 m .50392 .51807 L .50683 .51764 L F
.51766 .56024 m .51142 .55879 L .50193 .5079 L F
.115 .546 .537 r
.52283 .51188 m .51559 .51464 L .50392 .51807 L F
.54258 .50554 m .54468 .50525 L .53298 .50869 L F
0 0 0 r
.55345 .50224 m .52436 .51199 L .56252 .49949 L F
.52819 .51052 m .52436 .51199 L .55345 .50224 L F
.185 .597 .65 r
.52436 .51199 m .53312 .50864 L .54337 .50576 L F
.53312 .50864 m .5418 .50533 L .54258 .50554 L F
.53312 .50864 m .54258 .50554 L .54337 .50576 L F
.201 .316 .451 r
.52445 .49667 m .51748 .49522 L .51202 .50078 L F
.52445 .49667 m .51202 .50078 L .50925 .5036 L F
.321 .456 .302 r
.51529 .47204 m .52711 .49352 L .52436 .51199 L F
.52711 .49352 m .52728 .49425 L .52436 .51199 L F
.115 .546 .537 r
.52426 .51167 m .51559 .51464 L .52039 .51281 L F
.52355 .51178 m .52039 .51281 L .52283 .51188 L F
.52426 .51167 m .52039 .51281 L .52355 .51178 L F
.321 .456 .302 r
.52402 .51055 m .52436 .51199 L .52373 .51061 L F
.201 .316 .451 r
.51748 .49522 m .50766 .49656 L .50806 .49833 L F
.51748 .49522 m .50806 .49833 L .50925 .5036 L F
.321 .456 .302 r
.52402 .51055 m .52373 .51061 L .50822 .47648 L F
.52402 .51055 m .50822 .47648 L .50822 .47648 L F
.16 .13 .267 r
.49862 .48076 m .50781 .47884 L .48887 .48517 L F
.50823 .47641 m .50802 .47761 L .49862 .48076 L F
.50802 .47761 m .50781 .47884 L .49862 .48076 L F
.321 .456 .302 r
.515 .47186 m .51543 .47371 L .50808 .47617 L F
.51551 .47406 m .52402 .51055 L .50808 .47617 L F
.178 .202 .339 r
.54722 .49594 m .56616 .49396 L .56625 .48968 L F
.53782 .49903 m .54718 .49736 L .54722 .49594 L F
.162 .138 .274 r
.54714 .49877 m .54733 .49754 L .52829 .50458 L F
.54714 .49877 m .52829 .50458 L .52823 .50499 L F
.178 .202 .339 r
.53782 .49903 m .53143 .50394 L .54714 .49877 L F
.321 .456 .298 r
.54718 .4974 m .54733 .49754 L .54718 .49726 L F
.54717 .49765 m .54716 .49804 L .54733 .49754 L F
.178 .202 .339 r
.54718 .49736 m .54714 .49877 L .55658 .49567 L F
.53782 .49903 m .54714 .49877 L .54718 .49736 L F
.321 .456 .298 r
.54699 .49279 m .54687 .49119 L .5466 .49027 L F
.195 .286 .421 r
.53708 .4925 m .5313 .49796 L .54699 .49279 L F
.321 .456 .298 r
.54687 .49119 m .54685 .49108 L .54684 .49108 L F
.54685 .49108 m .54646 .4894 L .54684 .49108 L F
.54684 .49108 m .54646 .4894 L .5466 .49027 L F
.195 .286 .421 r
.54673 .49109 m .54699 .49279 L .55641 .48968 L F
.53708 .4925 m .54699 .49279 L .54673 .49109 L F
.206 .344 .476 r
.53522 .48547 m .52999 .49108 L .5425 .48694 L F
.5446 .48236 m .56519 .48141 L .56358 .47606 L F
.53522 .48547 m .54513 .48413 L .5446 .48236 L F
.54513 .48413 m .56519 .48141 L .5446 .48236 L F
.209 .37 .5 r
.53823 .48447 m .54331 .47891 L .52445 .48517 L F
.5446 .48236 m .54331 .47891 L .53823 .48447 L F
.321 .456 .302 r
.51522 .47172 m .51529 .47204 L .515 .47186 L F
.51522 .47172 m .51544 .47213 L .51529 .47204 L F
.213 .564 .65 r
.52548 .46942 m .51354 .47094 L .51526 .47202 L F
.191 .598 .653 r
.52235 .46782 m .51441 .47149 L .53334 .46514 L F
.52235 .46782 m .53334 .46514 L .53255 .4649 L F
.52235 .46782 m .53255 .4649 L .53176 .46466 L F
.213 .564 .65 r
.53587 .46677 m .53502 .46622 L .52548 .46942 L F
.219 .521 .625 r
.52562 .46937 m .51787 .47419 L .53677 .46787 L F
.53589 .46705 m .53677 .46787 L .54619 .46472 L F
.52562 .46937 m .53677 .46787 L .53589 .46705 L F
.127 .561 .557 r
.53035 .4648 m .52963 .46487 L .52712 .46588 L F
0 0 0 r
.5197 .46872 m .51138 .47117 L .53035 .4648 L F
.219 .521 .625 r
.52562 .46937 m .53589 .46705 L .53502 .46622 L F
.22 .483 .597 r
.53852 .47004 m .53677 .46787 L .52899 .47322 L F
.53677 .46787 m .53355 .46895 L .52899 .47322 L F
.53941 .47114 m .53852 .47004 L .52899 .47322 L F
.321 .456 .298 r
.54023 .47265 m .53941 .47114 L .53852 .47004 L F
.321 .456 .302 r
.51567 .47228 m .51787 .47419 L .52223 .48027 L F
.52178 .47971 m .52223 .48027 L .52256 .48115 L F
.216 .422 .546 r
.53232 .47881 m .52054 .47744 L .52217 .48043 L F
.218 .451 .57 r
.52914 .47317 m .52136 .47895 L .54023 .47265 L F
.53937 .47135 m .54023 .47265 L .54964 .46951 L F
.52914 .47317 m .54023 .47265 L .53937 .47135 L F
.52914 .47317 m .53937 .47135 L .53852 .47004 L F
.213 .395 .523 r
.54184 .47564 m .56304 .47426 L .56083 .46932 L F
.53247 .47876 m .54258 .47727 L .54184 .47564 L F
.321 .456 .298 r
.54266 .47715 m .54222 .47648 L .54242 .47692 L F
.54266 .47715 m .53001 .46501 L .52988 .4651 L F
.54719 .49692 m .54699 .49279 L .54266 .47715 L F
.54699 .49279 m .5466 .49027 L .54266 .47715 L F
.5466 .49027 m .54566 .48589 L .54266 .47715 L F
.54566 .48589 m .5446 .48236 L .54266 .47715 L F
.54266 .47715 m .54184 .47564 L .54222 .47648 L F
.213 .395 .523 r
.54258 .47727 m .56304 .47426 L .54184 .47564 L F
.321 .456 .298 r
.54242 .47692 m .53632 .46745 L .53001 .46501 L F
.54222 .47648 m .53632 .46745 L .54242 .47692 L F
0 0 0 r
.5197 .46872 m .53035 .4648 L .52975 .46518 L F
.321 .456 .298 r
.53632 .46745 m .53547 .46665 L .52963 .46487 L F
.218 .451 .57 r
.51964 .47635 m .52136 .47895 L .52914 .47317 L F
.213 .395 .523 r
.52772 .48034 m .52445 .48517 L .53855 .48049 L F
.216 .422 .546 r
.53232 .47881 m .52217 .48043 L .52298 .48192 L F
.321 .456 .302 r
.51544 .47213 m .52711 .49352 L .51529 .47204 L F
.52711 .49352 m .52711 .49352 L .51529 .47204 L F
.51529 .47204 m .52436 .51199 L .515 .47186 L F
.51567 .47228 m .52178 .47971 L .51544 .47213 L F
.51787 .47419 m .51964 .47635 L .52223 .48027 L F
.188 .249 .386 r
.51878 .50208 m .50925 .5036 L .50935 .50519 L F
.51878 .50208 m .50935 .50519 L .50965 .50993 L F
.321 .456 .302 r
.52436 .51199 m .51438 .50293 L .50808 .47617 L F
.51438 .50293 m .51396 .50216 L .50808 .47617 L F
.5281 .49901 m .52832 .50216 L .52823 .50499 L F
.5281 .49901 m .52823 .50499 L .52817 .50534 L F
.52733 .49392 m .5281 .49901 L .52817 .50534 L F
.52733 .49392 m .52817 .50534 L .52813 .50561 L F
.201 .316 .451 r
.53694 .49255 m .52719 .49388 L .52759 .49563 L F
.32 .457 .306 r
.50965 .50993 m .50925 .5036 L .50507 .48966 L F
.481 .344 .47 r
.50372 .5961 m .50856 .61416 L .47531 .51939 L F
.48 .344 .476 r
.4901 .62895 m .44037 .47409 L .45675 .5255 L F
.309 .257 .714 r
.49048 .57128 m .45675 .5255 L .47531 .51939 L F
.481 .344 .47 r
.50856 .61416 m .49048 .57128 L .47531 .51939 L F
.32 .457 .31 r
.4858 .51008 m .48572 .5611 L .49252 .56483 L F
.4858 .51008 m .47862 .55513 L .48572 .5611 L F
.485 .51314 m .47862 .55513 L .4858 .51008 L F
.151 .096 .231 r
.50372 .50697 m .485 .51314 L .4858 .51008 L F
0 0 0 r
.50193 .5079 m .485 .51314 L .50372 .50697 L F
.48 .344 .476 r
.4901 .62895 m .45675 .5255 L .47185 .57722 L F
.309 .257 .714 r
.49048 .57128 m .47185 .57722 L .45675 .5255 L F
.32 .457 .31 r
.485 .51314 m .47144 .54707 L .47862 .55513 L F
.485 .51314 m .46438 .53712 L .47144 .54707 L F
.48318 .51408 m .46438 .53712 L .485 .51314 L F
0 0 0 r
.50193 .5079 m .48318 .51408 L .485 .51314 L F
.211 .566 .652 r
.49954 .50647 m .48318 .51408 L .50193 .5079 L F
.49954 .50647 m .48076 .51267 L .48318 .51408 L F
.218 .459 .578 r
.49708 .50301 m .48076 .51267 L .49954 .50647 L F
.49708 .50301 m .47829 .50923 L .48076 .51267 L F
.211 .382 .511 r
.49515 .4983 m .47829 .50923 L .49708 .50301 L F
.49515 .4983 m .47635 .50454 L .47829 .50923 L F
.32 .457 .306 r
.48925 .49156 m .50045 .51603 L .50965 .50993 L F
.50193 .5079 m .5047 .55501 L .49954 .50647 L F
.50193 .5079 m .51142 .55879 L .5047 .55501 L F
.49954 .50647 m .49766 .54899 L .49708 .50301 L F
.49954 .50647 m .5047 .55501 L .49766 .54899 L F
.49708 .50301 m .49766 .54899 L .49053 .54088 L F
.162 .138 .274 r
.51889 .50805 m .50965 .50993 L .50944 .51116 L F
.51889 .50805 m .50944 .51116 L .50881 .51481 L F
.321 .456 .302 r
.52436 .51199 m .52197 .51136 L .51453 .5032 L F
.52197 .51136 m .5207 .5106 L .51453 .5032 L F
.52436 .51199 m .51453 .5032 L .51438 .50293 L F
.321 .456 .298 r
.53891 .5037 m .54101 .50512 L .54398 .50535 L F
.136 .042 .174 r
.52783 .50741 m .52714 .50935 L .53736 .50428 L F
.52714 .50935 m .53035 .5083 L .53736 .50428 L F
.321 .456 .302 r
.52783 .50741 m .52714 .50935 L .52793 .50678 L F
.52714 .50935 m .52708 .50944 L .52793 .50678 L F
.088 0 .006 r
.52142 .51231 m .50881 .51481 L .50733 .51693 L F
.211 .567 .653 r
.52971 .50724 m .54101 .50512 L .52197 .51136 L F
.52111 .51085 m .52197 .51136 L .51257 .51444 L F
.52971 .50724 m .52197 .51136 L .52111 .51085 L F
.32 .457 .306 r
.48925 .49156 m .49348 .50572 L .50045 .51603 L F
.49348 .50572 m .49682 .51174 L .50045 .51603 L F
.215 .423 .548 r
.50552 .50708 m .51579 .5055 L .49682 .51174 L F
.51413 .50247 m .51496 .50397 L .50552 .50708 L F
.51496 .50397 m .51579 .5055 L .50552 .50708 L F
.321 .456 .302 r
.5207 .5106 m .51837 .50859 L .51407 .50265 L F
.51837 .50859 m .5167 .50659 L .51407 .50265 L F
.178 .202 .339 r
.52832 .50216 m .52823 .50499 L .53782 .49903 L F
.218 .524 .628 r
.52985 .50719 m .53845 .50327 L .53933 .50408 L F
.321 .456 .302 r
.52298 .48192 m .52445 .48517 L .52256 .48115 L F
.52445 .48517 m .52454 .4854 L .52256 .48115 L F
.194 .283 .42 r
.51823 .48385 m .52238 .47887 L .52746 .47897 L F
.51342 .48545 m .52238 .47887 L .51823 .48385 L F
.52238 .47887 m .5272 .47726 L .52746 .47897 L F
.32 .457 .306 r
.50925 .5036 m .50766 .49656 L .50507 .48966 L F
.311 .264 .727 r
.47531 .51939 m .45675 .5255 L .44037 .47409 L F
.32 .457 .31 r
.48318 .51408 m .45767 .52558 L .46438 .53712 L F
.45151 .51279 m .45767 .52558 L .48318 .51408 L F
.4461 .49914 m .48318 .51408 L .48076 .51267 L F
.45151 .51279 m .48318 .51408 L .4461 .49914 L F
.4416 .48504 m .48076 .51267 L .4397 .46225 L F
.4461 .49914 m .48076 .51267 L .4416 .48504 L F
.48076 .51267 m .44174 .46259 L .4397 .46225 L F
.48076 .51267 m .44481 .46343 L .44174 .46259 L F
.47829 .50923 m .44481 .46343 L .48076 .51267 L F
.47829 .50923 m .44728 .4623 L .44481 .46343 L F
.44894 .4593 m .44728 .4623 L .47829 .50923 L F
.32 .457 .306 r
.49437 .48955 m .47683 .51928 L .47069 .50643 L F
.49417 .49344 m .47683 .51928 L .49437 .48955 L F
.49417 .49344 m .48352 .53088 L .47683 .51928 L F
.49515 .4983 m .48352 .53088 L .49417 .49344 L F
.48925 .49156 m .49085 .49871 L .49348 .50572 L F
.2 .315 .45 r
.50862 .48705 m .49085 .49871 L .48965 .49336 L F
.215 .423 .548 r
.51413 .50247 m .49682 .51174 L .50851 .50256 L F
.51331 .50097 m .50851 .50256 L .51247 .49945 L F
.51413 .50247 m .50851 .50256 L .51331 .50097 L F
.321 .456 .302 r
.51407 .50265 m .51161 .49609 L .51262 .49624 L F
.51161 .49609 m .50922 .48969 L .51262 .49624 L F
.51262 .49624 m .50922 .48969 L .50808 .47617 L F
.178 .202 .339 r
.52823 .50499 m .53143 .50394 L .53782 .49903 L F
.219 .485 .599 r
.51759 .50766 m .50045 .51603 L .51191 .50816 L F
.51759 .50766 m .51191 .50816 L .5167 .50659 L F
.321 .456 .302 r
.52026 .51033 m .51849 .50873 L .5207 .5106 L F
.51849 .50873 m .51837 .50859 L .5207 .5106 L F
.321 .456 .298 r
.52747 .47903 m .53827 .5031 L .54717 .49765 L F
.321 .456 .302 r
.50922 .48969 m .50883 .48796 L .50808 .47617 L F
.32 .457 .306 r
.49571 .48752 m .46077 .47858 L .49787 .48781 L F
.49437 .48955 m .47069 .50643 L .49571 .48752 L F
.47069 .50643 m .46528 .49272 L .49571 .48752 L F
.187 .246 .383 r
.49869 .48677 m .50815 .48416 L .48925 .49156 L F
.321 .456 .302 r
.50883 .48796 m .5081 .48342 L .50808 .47617 L F
.50862 .48705 m .50811 .48363 L .50883 .48796 L F
.187 .246 .383 r
.50801 .48204 m .50811 .48363 L .49869 .48677 L F
.321 .456 .302 r
.5081 .48342 m .50791 .48045 L .50808 .47617 L F
.321 .456 .298 r
.52739 .47847 m .54718 .4974 L .52979 .46515 L F
.52731 .47888 m .52979 .46515 L .52956 .46529 L F
.54718 .4974 m .54718 .49726 L .52963 .46487 L F
.54718 .49726 m .5428 .47777 L .52963 .46487 L F
.5428 .47777 m .54242 .47693 L .52963 .46487 L F
.321 .456 .302 r
.50916 .47329 m .51015 .47193 L .51138 .47117 L F
0 0 0 r
.5197 .46872 m .52975 .46518 L .52914 .46556 L F
.321 .456 .298 r
.52963 .46487 m .52705 .47197 L .52731 .47888 L F
.53587 .46677 m .53334 .46514 L .53018 .46491 L F
.53587 .46677 m .53018 .46491 L .53004 .46499 L F
.321 .456 .302 r
.51175 .47113 m .51282 .47102 L .51522 .47172 L F
.191 .598 .653 r
.54278 .46197 m .5336 .46522 L .55318 .459 L F
.5336 .46522 m .53413 .46538 L .55318 .459 L F
.213 .564 .65 r
.52548 .46942 m .51526 .47202 L .51611 .47256 L F
.219 .521 .625 r
.51611 .47256 m .51787 .47419 L .52562 .46937 L F
.132 .029 .161 r
.51802 .47199 m .51238 .47221 L .52818 .46691 L F
.321 .456 .298 r
.52963 .46487 m .52818 .46691 L .52706 .47165 L F
.176 .197 .335 r
.5175 .47725 m .52708 .47124 L .52703 .47266 L F
.321 .456 .298 r
.52705 .47197 m .52706 .47165 L .52687 .47246 L F
.52963 .46487 m .52706 .47165 L .52705 .47197 L F
.52818 .46691 m .52748 .46882 L .52708 .47124 L F
.52706 .47165 m .52708 .47124 L .52687 .47246 L F
.52818 .46691 m .52708 .47124 L .52706 .47165 L F
.176 .197 .335 r
.5175 .47725 m .50802 .47761 L .52708 .47124 L F
.50791 .48045 m .50802 .47761 L .5175 .47725 L F
.16 .13 .267 r
.51281 .47601 m .52687 .47246 L .50781 .47884 L F
.132 .029 .161 r
.51802 .47199 m .52818 .46691 L .52783 .46787 L F
.321 .456 .302 r
.51611 .47256 m .51787 .47419 L .51567 .47228 L F
.16 .13 .267 r
.52267 .47043 m .52708 .47124 L .51281 .47601 L F
.52748 .46882 m .52708 .47124 L .52267 .47043 L F
.321 .456 .298 r
.53632 .46745 m .53587 .46677 L .53547 .46665 L F
.191 .598 .653 r
.53255 .4649 m .53334 .46514 L .54278 .46197 L F
.53255 .4649 m .54278 .46197 L .53494 .46359 L F
.54278 .46197 m .55318 .459 L .55239 .45875 L F
.54278 .46197 m .55239 .45875 L .55005 .45801 L F
.219 .521 .625 r
.53589 .46705 m .54619 .46472 L .53819 .46516 L F
.53502 .46622 m .53819 .46516 L .53413 .46538 L F
.53589 .46705 m .53819 .46516 L .53502 .46622 L F
.132 .029 .161 r
.51802 .47199 m .54766 .45952 L .54665 .4624 L F
.321 .456 .302 r
.50808 .47617 m .51138 .47117 L .51175 .47113 L F
.191 .598 .653 r
.51282 .47102 m .51441 .47149 L .52235 .46782 L F
.08 0 0 r
.51956 .46877 m .52494 .468 L .49978 .47643 L F
.321 .456 .302 r
.50988 .4723 m .50953 .47232 L .51015 .47193 L F
0 0 0 r
.51015 .47193 m .51138 .47117 L .5197 .46872 L F
.127 .561 .557 r
.51114 .47119 m .52963 .46487 L .51065 .47124 L F
.08 0 0 r
.52963 .46487 m .50966 .47261 L .51065 .47124 L F
.132 .029 .161 r
.50844 .4752 m .50953 .47232 L .51802 .47199 L F
.16 .13 .267 r
.52768 .4676 m .50781 .47884 L .50823 .47641 L F
.52768 .4676 m .50823 .47641 L .50866 .47398 L F
.132 .029 .161 r
.50808 .47617 m .51802 .47199 L .5463 .46337 L F
.51802 .47199 m .54665 .4624 L .5463 .46337 L F
.16 .13 .267 r
.52768 .4676 m .52748 .46882 L .52267 .47043 L F
.52708 .47124 m .52687 .47246 L .51281 .47601 L F
.321 .456 .302 r
.50822 .47648 m .50822 .47648 L .50808 .47617 L F
.176 .197 .335 r
.50802 .47761 m .50808 .47617 L .52709 .47076 L F
.52708 .47124 m .52709 .47076 L .53658 .46806 L F
.50802 .47761 m .52709 .47076 L .52708 .47124 L F
.321 .456 .298 r
.54023 .47265 m .53852 .47004 L .53677 .46787 L F
.54023 .47265 m .53677 .46787 L .53651 .46763 L F
.54222 .47648 m .54023 .47265 L .53651 .46763 L F
.54222 .47648 m .53651 .46763 L .53632 .46745 L F
.176 .197 .335 r
.53658 .46806 m .52709 .47076 L .5463 .46337 L F
.52709 .47076 m .50808 .47617 L .52713 .4698 L F
.52709 .47076 m .52713 .4698 L .5463 .46337 L F
.132 .029 .161 r
.52783 .46787 m .52818 .46691 L .53766 .46373 L F
.321 .456 .298 r
.52818 .46691 m .52768 .4676 L .52748 .46882 L F
.08 0 0 r
.49978 .47643 m .52768 .4676 L .48976 .48031 L F
.52494 .468 m .52768 .4676 L .49978 .47643 L F
.52914 .46556 m .52768 .4676 L .51956 .46877 L F
.321 .456 .298 r
.53334 .46514 m .53176 .46466 L .53035 .4648 L F
.53334 .46514 m .53035 .4648 L .53018 .46491 L F
.132 .029 .161 r
.53766 .46373 m .52829 .46659 L .54766 .45952 L F
.52829 .46659 m .50953 .47232 L .52853 .46594 L F
.191 .598 .653 r
.53255 .4649 m .53494 .46359 L .53176 .46466 L F
.132 .029 .161 r
.52829 .46659 m .52853 .46594 L .54766 .45952 L F
.51238 .47221 m .50953 .47232 L .53766 .46373 L F
0 0 0 r
.50953 .47232 m .5197 .46872 L .52853 .46594 L F
.5197 .46872 m .52914 .46556 L .52853 .46594 L F
.08 0 0 r
.52963 .46487 m .52914 .46556 L .51956 .46877 L F
.321 .456 .298 r
.52705 .47197 m .52698 .47408 L .52731 .47888 L F
.187 .246 .383 r
.51736 .47729 m .49869 .48677 L .49217 .48571 L F
.321 .456 .302 r
.50811 .48363 m .5081 .48342 L .50883 .48796 L F
.187 .246 .383 r
.52055 .47623 m .5272 .47726 L .50811 .48363 L F
.52698 .47408 m .5272 .47726 L .52055 .47623 L F
.219 .521 .625 r
.54619 .46472 m .55666 .46235 L .55579 .46151 L F
.54619 .46472 m .55579 .46151 L .55318 .459 L F
.54619 .46472 m .53706 .46815 L .55666 .46235 L F
.53706 .46815 m .53765 .46871 L .55666 .46235 L F
.218 .451 .57 r
.53937 .47135 m .54964 .46951 L .54168 .46898 L F
.53852 .47004 m .54168 .46898 L .53765 .46871 L F
.53937 .47135 m .54168 .46898 L .53852 .47004 L F
.53765 .46871 m .54964 .46951 L .55666 .46235 L F
.176 .197 .335 r
.5175 .47725 m .5463 .46337 L .54619 .46766 L F
.187 .246 .383 r
.52687 .47246 m .50811 .48363 L .50801 .48204 L F
.321 .456 .302 r
.5081 .48342 m .50785 .48189 L .50791 .48045 L F
.176 .197 .335 r
.50785 .48189 m .5175 .47725 L .54615 .46911 L F
.5175 .47725 m .54619 .46766 L .54615 .46911 L F
.187 .246 .383 r
.52687 .47246 m .52698 .47408 L .52055 .47623 L F
.321 .456 .298 r
.52705 .47197 m .52687 .47246 L .52698 .47408 L F
.176 .197 .335 r
.52703 .47266 m .52708 .47124 L .53658 .46806 L F
.50785 .48189 m .50791 .48045 L .5175 .47725 L F
.187 .246 .383 r
.52687 .47246 m .51736 .47729 L .48887 .48517 L F
.51736 .47729 m .49217 .48571 L .48887 .48517 L F
.194 .283 .42 r
.52238 .47887 m .50785 .48189 L .52694 .47552 L F
.2 .315 .45 r
.50902 .48882 m .49085 .49871 L .50862 .48705 L F
.321 .456 .302 r
.50888 .48879 m .50862 .48705 L .50883 .48796 L F
.2 .315 .45 r
.51808 .4839 m .50902 .48882 L .50862 .48705 L F
.194 .283 .42 r
.51342 .48545 m .50811 .48363 L .52238 .47887 L F
.213 .395 .523 r
.52298 .48192 m .52445 .48517 L .52772 .48034 L F
.321 .456 .302 r
.51407 .50265 m .5118 .49767 L .50943 .4906 L F
.32 .457 .306 r
.49708 .50301 m .49053 .54088 L .49515 .4983 L F
.49515 .4983 m .49053 .54088 L .48352 .53088 L F
.209 .37 .501 r
.51115 .49593 m .49348 .50572 L .5057 .49577 L F
.5105 .49418 m .5057 .49577 L .50983 .49241 L F
.51115 .49593 m .5057 .49577 L .5105 .49418 L F
.321 .456 .298 r
.52752 .47933 m .53827 .5031 L .52747 .47903 L F
.52747 .47903 m .54718 .4974 L .52739 .47847 L F
.194 .283 .42 r
.51823 .48385 m .52746 .47897 L .52772 .48069 L F
.321 .456 .298 r
.52731 .47888 m .54717 .49765 L .54718 .4974 L F
.211 .567 .653 r
.53933 .50408 m .54101 .50512 L .52971 .50724 L F
.321 .456 .302 r
.52197 .51136 m .52116 .51115 L .5207 .5106 L F
.218 .524 .628 r
.52985 .50719 m .53275 .50404 L .53845 .50327 L F
.211 .567 .653 r
.52971 .50724 m .52111 .51085 L .52026 .51033 L F
.218 .524 .628 r
.52116 .51115 m .52505 .50876 L .52985 .50719 L F
.52505 .50876 m .53275 .50404 L .52985 .50719 L F
.52505 .50876 m .51849 .50873 L .53275 .50404 L F
.52026 .51033 m .51849 .50873 L .52505 .50876 L F
.211 .567 .653 r
.53847 .50355 m .52971 .50724 L .51939 .50981 L F
.52971 .50724 m .52026 .51033 L .51939 .50981 L F
.218 .524 .628 r
.53275 .50404 m .53757 .50246 L .53845 .50327 L F
.212 .396 .524 r
.52292 .4978 m .52772 .49241 L .53167 .49301 L F
.52772 .49241 m .53092 .49135 L .53167 .49301 L F
.321 .456 .298 r
.52731 .47888 m .53131 .49221 L .53847 .50355 L F
.218 .452 .572 r
.52631 .50343 m .51496 .50397 L .53406 .49768 L F
.52631 .50343 m .53406 .49768 L .53493 .49899 L F
.5167 .50659 m .51496 .50397 L .52631 .50343 L F
.321 .456 .298 r
.53131 .49221 m .53203 .49381 L .53847 .50355 L F
.219 .485 .599 r
.52616 .50347 m .53757 .50246 L .50907 .51182 L F
.5358 .5003 m .53757 .50246 L .52616 .50347 L F
.321 .456 .302 r
.51837 .50859 m .51759 .50791 L .51776 .50785 L F
.51774 .50783 m .51759 .50791 L .5167 .50659 L F
.321 .456 .298 r
.53827 .5031 m .53863 .50344 L .54717 .49765 L F
.178 .202 .339 r
.54718 .49736 m .56616 .49396 L .54722 .49594 L F
.321 .456 .298 r
.54719 .49692 m .5428 .47777 L .54718 .49726 L F
.54722 .49594 m .54699 .49279 L .54719 .49692 L F
.178 .202 .339 r
.54726 .4945 m .54723 .49546 L .56627 .48824 L F
.321 .456 .298 r
.53159 .49313 m .53406 .49768 L .53847 .50355 L F
.53406 .49768 m .5358 .5003 L .53847 .50355 L F
.218 .452 .572 r
.5358 .5003 m .54359 .49454 L .55175 .49506 L F
.52631 .50343 m .53493 .49899 L .5358 .5003 L F
.53493 .49899 m .54359 .49454 L .5358 .5003 L F
.321 .456 .298 r
.53406 .49768 m .5349 .49921 L .5358 .5003 L F
.219 .485 .599 r
.5349 .49921 m .52616 .50347 L .51579 .5055 L F
.52616 .50347 m .51759 .50766 L .5167 .50659 L F
.52616 .50347 m .5167 .50659 L .51579 .5055 L F
.162 .138 .274 r
.54677 .5012 m .54714 .49877 L .54038 .50329 L F
.321 .456 .298 r
.54486 .50474 m .5461 .50314 L .54733 .49754 L F
.5461 .50314 m .54677 .5012 L .54733 .49754 L F
.53957 .50385 m .54558 .50263 L .54716 .49804 L F
.53847 .50355 m .53957 .50385 L .54716 .49804 L F
.53847 .50355 m .54716 .49804 L .54717 .49765 L F
.218 .452 .572 r
.51759 .50791 m .52631 .50343 L .5559 .49532 L F
.52631 .50343 m .55175 .49506 L .5559 .49532 L F
.195 .286 .421 r
.54673 .49109 m .56627 .48824 L .54646 .4894 L F
.218 .452 .572 r
.54359 .49454 m .55243 .49 L .5533 .49134 L F
.54359 .49454 m .5533 .49134 L .5559 .49532 L F
.215 .423 .548 r
.51976 .50239 m .5349 .49921 L .51579 .5055 L F
.52759 .49626 m .53244 .49821 L .51976 .50239 L F
.53244 .49821 m .5349 .49921 L .51976 .50239 L F
.212 .396 .524 r
.52292 .4978 m .53167 .49301 L .53242 .49466 L F
.215 .423 .548 r
.53159 .49313 m .53242 .49466 L .52759 .49626 L F
.53242 .49466 m .5349 .49921 L .52759 .49626 L F
.321 .456 .302 r
.5118 .49767 m .5105 .49418 L .50943 .4906 L F
.51407 .50265 m .50943 .4906 L .50922 .48969 L F
.209 .37 .501 r
.51997 .49104 m .53092 .49135 L .50237 .5008 L F
.52961 .48784 m .53092 .49135 L .51997 .49104 L F
.321 .456 .302 r
.5118 .49767 m .51104 .496 L .5105 .49418 L F
.212 .396 .524 r
.52292 .4978 m .51104 .496 L .53016 .48967 L F
.51331 .50097 m .51104 .496 L .52292 .4978 L F
.215 .423 .548 r
.53159 .49313 m .51579 .5055 L .51413 .50247 L F
.321 .456 .302 r
.51438 .50293 m .51407 .50265 L .51396 .50216 L F
.212 .396 .524 r
.51407 .50265 m .52292 .4978 L .53318 .49634 L F
.52292 .4978 m .53242 .49466 L .53318 .49634 L F
.321 .456 .298 r
.53131 .49221 m .53159 .49313 L .53203 .49381 L F
.54646 .4894 m .54566 .48589 L .5466 .49027 L F
.54566 .48589 m .54525 .48411 L .5446 .48236 L F
.206 .344 .476 r
.54513 .48413 m .5462 .48769 L .56519 .48141 L F
.212 .396 .524 r
.53318 .49634 m .54941 .48329 L .55243 .49 L F
.53167 .49301 m .54941 .48329 L .53318 .49634 L F
.321 .456 .298 r
.52731 .47888 m .52854 .48425 L .53159 .49313 L F
.205 .343 .476 r
.52011 .49099 m .52854 .48425 L .52907 .48605 L F
.321 .456 .298 r
.52854 .48425 m .52961 .48784 L .53159 .49313 L F
.206 .344 .476 r
.54406 .48057 m .54442 .48176 L .56304 .47426 L F
.321 .456 .298 r
.5428 .47777 m .54266 .47715 L .54242 .47693 L F
.213 .395 .523 r
.54258 .47727 m .54406 .48057 L .56304 .47426 L F
.205 .343 .476 r
.51104 .496 m .54723 .47603 L .54941 .48329 L F
.321 .456 .298 r
.52854 .48425 m .52895 .48606 L .52961 .48784 L F
.205 .343 .476 r
.52011 .49099 m .51266 .48953 L .52854 .48425 L F
.52907 .48605 m .52854 .48425 L .53807 .48109 L F
.2 .315 .45 r
.51808 .4839 m .52528 .48533 L .51261 .48954 L F
.205 .343 .476 r
.5105 .49418 m .50943 .4906 L .52011 .49099 L F
.2 .315 .45 r
.50902 .48882 m .50943 .4906 L .49999 .49374 L F
.205 .343 .476 r
.50943 .4906 m .51266 .48953 L .52011 .49099 L F
.2 .315 .45 r
.51808 .4839 m .50983 .49241 L .50902 .48882 L F
.321 .456 .302 r
.50922 .48969 m .50943 .4906 L .50888 .48879 L F
.50922 .48969 m .50888 .48879 L .50902 .48881 L F
.50902 .48881 m .50888 .48879 L .50883 .48796 L F
.205 .343 .476 r
.50943 .4906 m .50888 .48879 L .51266 .48953 L F
.2 .315 .45 r
.49999 .49374 m .50983 .49241 L .49085 .49871 L F
.50943 .4906 m .50983 .49241 L .49999 .49374 L F
.209 .37 .501 r
.52895 .48606 m .52961 .48784 L .51997 .49104 L F
.212 .396 .524 r
.52772 .49241 m .53016 .48967 L .53092 .49135 L F
.209 .37 .501 r
.50237 .5008 m .53159 .49313 L .49348 .50572 L F
.53092 .49135 m .53159 .49313 L .50237 .5008 L F
.218 .452 .572 r
.53493 .49899 m .53406 .49768 L .54359 .49454 L F
.219 .485 .599 r
.5349 .49921 m .5358 .5003 L .52616 .50347 L F
.218 .524 .628 r
.53275 .50404 m .53668 .50164 L .53757 .50246 L F
.2 .315 .45 r
.51261 .48954 m .52895 .48606 L .50983 .49241 L F
.52528 .48533 m .52895 .48606 L .51261 .48954 L F
.52772 .48069 m .52895 .48606 L .51808 .4839 L F
.205 .343 .476 r
.53807 .48109 m .50888 .48879 L .54723 .47603 L F
.51266 .48953 m .50888 .48879 L .53807 .48109 L F
.209 .37 .501 r
.52895 .48606 m .51115 .49593 L .50983 .49241 L F
.205 .343 .476 r
.51104 .496 m .5105 .49418 L .52011 .49099 L F
.209 .37 .501 r
.50983 .49241 m .49348 .50572 L .49085 .49871 L F
.194 .283 .42 r
.50888 .48879 m .51823 .48385 L .52799 .48243 L F
.51823 .48385 m .52772 .48069 L .52799 .48243 L F
.2 .315 .45 r
.52731 .47888 m .52772 .48069 L .51808 .4839 L F
.194 .283 .42 r
.50888 .48879 m .50862 .48705 L .51342 .48545 L F
.50862 .48705 m .50811 .48363 L .51342 .48545 L F
.321 .456 .302 r
.50811 .48363 m .50785 .48189 L .5081 .48342 L F
.194 .283 .42 r
.50811 .48363 m .50785 .48189 L .52238 .47887 L F
.187 .246 .383 r
.49869 .48677 m .48925 .49156 L .48915 .48995 L F
.32 .457 .306 r
.49571 .48752 m .46528 .49272 L .46077 .47858 L F
.187 .246 .383 r
.49869 .48677 m .48915 .48995 L .48887 .48517 L F
.50815 .48416 m .52731 .47888 L .50821 .48524 L F
.50815 .48416 m .50821 .48524 L .48925 .49156 L F
.2 .315 .45 r
.52731 .47888 m .51808 .4839 L .50849 .48645 L F
.50821 .48524 m .50849 .48645 L .48925 .49156 L F
.52731 .47888 m .50849 .48645 L .50821 .48524 L F
.321 .456 .298 r
.52731 .47888 m .52752 .47933 L .52747 .47903 L F
.54184 .47564 m .54023 .47265 L .54222 .47648 L F
.218 .451 .57 r
.54964 .46951 m .54051 .47309 L .56008 .46765 L F
.54051 .47309 m .54109 .47398 L .56008 .46765 L F
.213 .395 .523 r
.54109 .47398 m .54159 .47509 L .56008 .46765 L F
.194 .283 .42 r
.52799 .48243 m .54615 .46911 L .54723 .47603 L F
.52746 .47897 m .54615 .46911 L .52799 .48243 L F
.321 .456 .302 r
.51849 .50873 m .51759 .50791 L .51837 .50859 L F
.219 .485 .599 r
.50907 .51182 m .51879 .50909 L .50045 .51603 L F
.51879 .50909 m .53847 .50355 L .51939 .50981 L F
.51879 .50909 m .51939 .50981 L .50045 .51603 L F
.211 .567 .653 r
.52111 .51085 m .50392 .51807 L .51548 .5119 L F
.52111 .51085 m .51548 .5119 L .52026 .51033 L F
.321 .456 .302 r
.52116 .51115 m .52026 .51033 L .5207 .5106 L F
.218 .524 .628 r
.52116 .51115 m .52026 .51033 L .52505 .50876 L F
.211 .567 .653 r
.52026 .51033 m .51548 .5119 L .51939 .50981 L F
.219 .485 .599 r
.53757 .50246 m .53847 .50355 L .50907 .51182 L F
.218 .524 .628 r
.53275 .50404 m .51759 .50791 L .53668 .50164 L F
.51849 .50873 m .51759 .50791 L .53275 .50404 L F
.53845 .50327 m .53668 .50164 L .5559 .49532 L F
.321 .456 .298 r
.53827 .5031 m .53847 .50355 L .53863 .50344 L F
.212 .396 .524 r
.53167 .49301 m .53016 .48967 L .54941 .48329 L F
.215 .423 .548 r
.53159 .49313 m .51413 .50247 L .51247 .49945 L F
.212 .396 .524 r
.51407 .50265 m .51331 .50097 L .52292 .4978 L F
.2 .315 .45 r
.51808 .4839 m .48965 .49336 L .48925 .49156 L F
.194 .283 .42 r
.50888 .48879 m .51342 .48545 L .51823 .48385 L F
.52238 .47887 m .52694 .47552 L .5272 .47726 L F
.187 .246 .383 r
.5272 .47726 m .52731 .47888 L .49869 .48677 L F
.218 .452 .572 r
.51759 .50791 m .5167 .50659 L .52631 .50343 L F
.219 .485 .599 r
.5167 .50659 m .51191 .50816 L .51579 .5055 L F
.51579 .5055 m .50045 .51603 L .49682 .51174 L F
.218 .452 .572 r
.54359 .49454 m .51407 .50265 L .55243 .49 L F
.321 .456 .302 r
.51438 .50293 m .51453 .5032 L .51407 .50265 L F
.218 .452 .572 r
.51496 .50397 m .51407 .50265 L .54359 .49454 L F
.218 .524 .628 r
.52116 .51115 m .52985 .50719 L .54022 .5049 L F
.52985 .50719 m .53933 .50408 L .54022 .5049 L F
.211 .567 .653 r
.53847 .50355 m .53933 .50408 L .52971 .50724 L F
.321 .456 .298 r
.53847 .50355 m .53933 .50408 L .53891 .5037 L F
.53933 .50408 m .54101 .50512 L .53891 .5037 L F
.53847 .50355 m .54398 .50535 L .54428 .50514 L F
.53957 .50385 m .54428 .50514 L .54558 .50263 L F
.54428 .50514 m .54486 .50474 L .54558 .50263 L F
.136 .042 .174 r
.54711 .50021 m .54688 .50087 L .56616 .49396 L F
.218 .524 .628 r
.54022 .5049 m .5559 .49532 L .55941 .49861 L F
.53845 .50327 m .5559 .49532 L .54022 .5049 L F
.321 .456 .298 r
.54101 .50512 m .54258 .50554 L .54398 .50535 L F
.54516 .50454 m .5461 .50314 L .54486 .50474 L F
.185 .597 .65 r
.53312 .50864 m .52519 .5103 L .55051 .50201 L F
.52355 .51178 m .52116 .51115 L .53312 .50864 L F
.211 .567 .653 r
.51257 .51444 m .54187 .50565 L .50392 .51807 L F
.54101 .50512 m .54187 .50565 L .51257 .51444 L F
.185 .597 .65 r
.55051 .50201 m .52116 .51115 L .55941 .49861 L F
.52519 .5103 m .52116 .51115 L .55051 .50201 L F
.211 .567 .653 r
.51939 .50981 m .50392 .51807 L .50045 .51603 L F
.215 .423 .548 r
.51247 .49945 m .49682 .51174 L .49348 .50572 L F
.194 .283 .42 r
.52746 .47897 m .52694 .47552 L .54615 .46911 L F
.321 .456 .298 r
.52731 .47888 m .52747 .47903 L .52739 .47847 L F
0 0 0 r
.52975 .46518 m .53035 .4648 L .53981 .46162 L F
.321 .456 .298 r
.52988 .4651 m .53001 .46501 L .52963 .46487 L F
0 0 0 r
.52853 .46594 m .53981 .46162 L .54766 .45952 L F
.52975 .46518 m .53981 .46162 L .52853 .46594 L F
.321 .456 .298 r
.52956 .46529 m .52979 .46515 L .52963 .46487 L F
.115 .546 .537 r
.53298 .50869 m .52426 .51167 L .52355 .51178 L F
.53298 .50869 m .52497 .51157 L .52426 .51167 L F
.321 .456 .302 r
.52477 .5116 m .52497 .51157 L .52436 .51199 L F
.52461 .51162 m .52477 .5116 L .52436 .51199 L F
0 0 0 r
.52497 .51157 m .52436 .51199 L .52819 .51052 L F
.185 .597 .65 r
.52436 .51199 m .52355 .51178 L .53312 .50864 L F
.115 .546 .537 r
.54187 .50565 m .53298 .50869 L .52283 .51188 L F
.53298 .50869 m .52355 .51178 L .52283 .51188 L F
.54187 .50565 m .54258 .50554 L .53298 .50869 L F
.185 .597 .65 r
.54337 .50576 m .54739 .50397 L .56252 .49949 L F
0 0 0 r
.54576 .50412 m .54536 .5044 L .56486 .49787 L F
.185 .597 .65 r
.54739 .50397 m .55941 .49861 L .56174 .49927 L F
.54739 .50397 m .56174 .49927 L .56252 .49949 L F
.5418 .50533 m .55941 .49861 L .54337 .50576 L F
.321 .456 .298 r
.54101 .50512 m .54187 .50565 L .54258 .50554 L F
.115 .546 .537 r
.51559 .51464 m .50683 .51764 L .5061 .51775 L F
.51559 .51464 m .5061 .51775 L .50392 .51807 L F
0 0 0 r
.53981 .46162 m .55005 .45801 L .54945 .45839 L F
.53981 .46162 m .54945 .45839 L .54766 .45952 L F
.50953 .47232 m .51015 .47193 L .5197 .46872 L F
.08 0 0 r
.51065 .47124 m .48976 .48031 L .4918 .47757 L F
.321 .456 .302 r
.50808 .47617 m .50833 .47582 L .5083 .47602 L F
.132 .029 .161 r
.50808 .47617 m .50844 .4752 L .51802 .47199 L F
0 0 0 r
.53035 .4648 m .53056 .46467 L .53981 .46162 L F
.321 .456 .298 r
.53018 .46491 m .53035 .4648 L .52963 .46487 L F
.53004 .46499 m .53018 .46491 L .52963 .46487 L F
0 0 0 r
.53981 .46162 m .53056 .46467 L .55005 .45801 L F
.53056 .46467 m .53096 .46442 L .55005 .45801 L F
.218 .451 .57 r
.54964 .46951 m .56008 .46765 L .55922 .46632 L F
.54964 .46951 m .55922 .46632 L .55666 .46235 L F
.322 .456 .293 r
.55654 .47061 m .57634 .46334 L .57151 .45001 L F
.55886 .47452 m .57634 .46334 L .55654 .47061 L F
.55886 .47452 m .58036 .47692 L .57634 .46334 L F
.206 .343 .475 r
.59518 .45707 m .57634 .46334 L .58036 .47692 L F
.21 .367 .497 r
.59034 .44368 m .57634 .46334 L .59518 .45707 L F
.59034 .44368 m .57151 .45001 L .57634 .46334 L F
0 0 0 r
.5933 .68912 m .59319 .68791 L .59322 .69258 L F
.59322 .69258 m .59334 .69378 L .5933 .68912 L F
.348 0 0 r
.59319 .68791 m .59221 .68434 L .59211 .68338 L F
.5933 .68912 m .59221 .68434 L .59319 .68791 L F
.481 .344 .47 r
.44177 .38212 m .4274 .37676 L .43208 .37746 L F
.355 0 0 r
.59221 .68434 m .55664 .58488 L .59211 .68338 L F
.322 .456 .293 r
.56059 .47939 m .58036 .47692 L .55886 .47452 L F
.56059 .47939 m .58346 .4904 L .58036 .47692 L F
.201 .317 .45 r
.59921 .47069 m .58036 .47692 L .58346 .4904 L F
.206 .343 .475 r
.59518 .45707 m .58036 .47692 L .59921 .47069 L F
.2 .427 .873 r
.49274 .60439 m .4879 .60561 L .48904 .60555 L F
.316 .456 .331 r
.34113 .48233 m .33248 .4943 L .3363 .48725 L F
.16 .13 .267 r
.37793 .52228 m .41546 .50522 L .41441 .51007 L F
.317 .457 .325 r
.39611 .5162 m .39634 .52253 L .40047 .53645 L F
.187 .246 .383 r
.37813 .52859 m .37793 .52228 L .41441 .51007 L F
.322 .456 .293 r
.55416 .46855 m .57151 .45001 L .56599 .43726 L F
.55654 .47061 m .57151 .45001 L .55416 .46855 L F
.213 .391 .519 r
.58483 .43089 m .57151 .45001 L .59034 .44368 L F
.58483 .43089 m .56599 .43726 L .57151 .45001 L F
.32 .457 .31 r
.44598 .35916 m .44817 .38413 L .45048 .37942 L F
.44598 .35916 m .44702 .39079 L .44817 .38413 L F
.44598 .35916 m .4471 .39902 L .44702 .39079 L F
.44294 .35793 m .4471 .39902 L .44598 .35916 L F
.109 .539 .53 r
.46739 .57717 m .44313 .58402 L .46158 .57813 L F
.318 .457 .318 r
.4411 .52153 m .46739 .57717 L .46158 .57813 L F
.324 .451 .256 r
.6926 .42355 m .75872 .51252 L .75797 .5068 L F
.215 .423 .548 r
.38566 .54833 m .41882 .53039 L .42221 .5363 L F
.38566 .54833 m .38225 .54248 L .41882 .53039 L F
.21 .363 .492 r
.80365 .4239 m .82112 .4112 L .8015 .41763 L F
.80365 .4239 m .82327 .41748 L .82112 .4112 L F
.203 .318 .449 r
.8052 .43014 m .82327 .41748 L .80365 .4239 L F
.324 .448 .236 r
.8015 .41763 m .7859 .40591 L .80365 .4239 L F
.80365 .4239 m .7859 .40591 L .8052 .43014 L F
.2 .427 .873 r
.49161 .60445 m .4879 .60561 L .49274 .60439 L F
.342 0 0 r
.4727 .72654 m .43657 .6275 L .47282 .72724 L F
.344 0 0 r
.4727 .72654 m .47282 .72724 L .4749 .73143 L F
.187 .246 .383 r
.37813 .52859 m .41441 .51007 L .41467 .51642 L F
.318 .457 .321 r
.42074 .52298 m .38335 .39099 L .39347 .46821 L F
.194 .282 .419 r
.38335 .39099 m .40155 .38446 L .39347 .46821 L F
.215 .407 .532 r
.8015 .41763 m .81861 .40549 L .79898 .41195 L F
.8015 .41763 m .82112 .4112 L .81861 .40549 L F
.324 .448 .236 r
.8015 .41763 m .7821 .40265 L .7859 .40591 L F
.79898 .41195 m .7821 .40265 L .8015 .41763 L F
.294 .213 .63 r
.50856 .5977 m .5046 .59707 L .50831 .5959 L F
.307 .434 .99 r
.4879 .60561 m .49161 .60445 L .49062 .60398 L F
.4879 .60561 m .49062 .60398 L .48691 .60514 L F
.48 .344 .476 r
.4879 .60561 m .48691 .60514 L .48933 .62378 L F
.473 .343 .51 r
.30908 .58272 m .31394 .62538 L .31162 .58231 L F
.177 .414 .818 r
.31162 .58231 m .32959 .57642 L .32708 .57682 L F
.31162 .58231 m .32708 .57682 L .30908 .58272 L F
.322 .456 .293 r
.56133 .48411 m .58346 .4904 L .56059 .47939 L F
.56133 .48411 m .58556 .50343 L .58346 .4904 L F
.196 .288 .422 r
.60235 .4842 m .58346 .4904 L .58556 .50343 L F
.201 .317 .45 r
.59921 .47069 m .58346 .4904 L .60235 .4842 L F
.318 .457 .318 r
.44217 .50638 m .41742 .44075 L .44471 .50886 L F
.17 .174 .314 r
.27403 .5324 m .25789 .52781 L .27568 .52174 L F
.27403 .5324 m .25617 .53845 L .25789 .52781 L F
.06 0 0 r
.49987 .73959 m .50047 .74025 L .50072 .74015 L F
.49987 .73959 m .49962 .73968 L .50047 .74025 L F
.059 0 0 r
.57309 .71673 m .49987 .73959 L .50072 .74015 L F
.57559 .71508 m .49987 .73959 L .57309 .71673 L F
.08 0 0 r
.50047 .74025 m .49962 .73968 L .49504 .74077 L F
.198 .291 .424 r
.83664 .48201 m .8052 .43014 L .81677 .48827 L F
.82484 .42374 m .8052 .43014 L .83664 .48201 L F
.203 .318 .449 r
.8052 .43014 m .82484 .42374 L .82327 .41748 L F
.324 .448 .236 r
.8052 .43014 m .79418 .41844 L .79819 .42699 L F
.8052 .43014 m .80486 .44627 L .81677 .48827 L F
.8052 .43014 m .80182 .43644 L .80486 .44627 L F
.79819 .42699 m .80182 .43644 L .8052 .43014 L F
.8052 .43014 m .79001 .41128 L .79418 .41844 L F
.8052 .43014 m .7859 .40591 L .79001 .41128 L F
.171 .597 .632 r
.42158 .51225 m .43992 .50613 L .44217 .50638 L F
.092 0 .023 r
.42012 .5143 m .43992 .50613 L .42158 .51225 L F
.181 .417 .844 r
.49834 .64891 m .51999 .64297 L .50137 .64863 L F
.48 .344 .476 r
.41371 .38403 m .4062 .38787 L .41635 .38346 L F
.4196 .41083 m .41635 .38346 L .4062 .38787 L F
.117 0 0 r
.49598 .74141 m .49504 .74077 L .49035 .74083 L F
.08 0 0 r
.49598 .74141 m .50047 .74025 L .49504 .74077 L F
.318 .457 .321 r
.42769 .53236 m .43659 .58272 L .44313 .58402 L F
.42519 .531 m .43659 .58272 L .42769 .53236 L F
.445 0 0 r
.53659 .59398 m .54063 .60525 L .5409 .60444 L F
.437 0 0 r
.53659 .59398 m .54017 .60718 L .5402 .60694 L F
.005 0 0 r
.5561 .58386 m .53146 .59672 L .53659 .59398 L F
.55664 .58488 m .53146 .59672 L .5561 .58386 L F
.056 0 0 r
.57875 .71228 m .57961 .71111 L .57935 .7112 L F
.002 0 0 r
.58315 .71028 m .58381 .70906 L .57961 .71111 L F
.056 0 0 r
.579 .7122 m .57961 .71111 L .57875 .71228 L F
.002 0 0 r
.579 .7122 m .58315 .71028 L .57961 .71111 L F
.15 0 0 r
.49137 .74153 m .49035 .74083 L .48578 .73986 L F
.117 0 0 r
.49137 .74153 m .49598 .74141 L .49035 .74083 L F
.322 .456 .293 r
.55225 .46882 m .56599 .43726 L .55991 .42543 L F
.55416 .46855 m .56599 .43726 L .55225 .46882 L F
.216 .416 .54 r
.57878 .419 m .56599 .43726 L .58483 .43089 L F
.57878 .419 m .55991 .42543 L .56599 .43726 L F
.317 .457 .325 r
.39634 .52253 m .39785 .52957 L .40047 .53645 L F
.2 .315 .45 r
.37963 .53562 m .37813 .52859 L .41467 .51642 L F
.199 .31 .447 r
.27494 .58308 m .29402 .58346 L .27614 .58933 L F
.27494 .58308 m .2928 .5772 L .29402 .58346 L F
.207 .36 .493 r
.27275 .57692 m .2928 .5772 L .27494 .58308 L F
.328 .346 .873 r
.48691 .60514 m .4896 .6026 L .4859 .60376 L F
.48691 .60514 m .49062 .60398 L .4896 .6026 L F
.48 .344 .476 r
.48933 .62378 m .48691 .60514 L .4859 .60376 L F
.22 .457 .574 r
.79898 .41195 m .81595 .4009 L .7963 .40739 L F
.79898 .41195 m .81861 .40549 L .81595 .4009 L F
.324 .448 .236 r
.7963 .40739 m .7821 .40265 L .79898 .41195 L F
.207 .36 .493 r
.27275 .57692 m .2906 .57102 L .2928 .5772 L F
.213 .407 .535 r
.26978 .57143 m .2906 .57102 L .27275 .57692 L F
0 0 0 r
.58673 .70747 m .58745 .70615 L .58381 .70906 L F
.58315 .71028 m .58673 .70747 L .58381 .70906 L F
.15 0 0 r
.48578 .73986 m .48686 .7406 L .49137 .74153 L F
.177 0 0 r
.48578 .73986 m .48154 .73789 L .48686 .7406 L F
.324 .451 .256 r
.69488 .42677 m .75872 .51252 L .6926 .42355 L F
.206 .344 .476 r
.65995 .4421 m .66215 .44936 L .70188 .43623 L F
.195 .286 .421 r
.66215 .44936 m .70314 .44318 L .70188 .43623 L F
.324 .451 .256 r
.69488 .42677 m .75862 .51713 L .75872 .51252 L F
.209 .37 .501 r
.38225 .54248 m .4162 .52348 L .41882 .53039 L F
.38225 .54248 m .37963 .53562 L .4162 .52348 L F
.118 0 .118 r
.31829 .49344 m .33248 .4943 L .31439 .50049 L F
.31829 .49344 m .3363 .48725 L .33248 .4943 L F
.177 0 0 r
.48154 .73789 m .48267 .73868 L .48686 .7406 L F
0 0 0 r
.48154 .73789 m .47785 .73503 L .48267 .73868 L F
.58957 .70392 m .59034 .70251 L .58745 .70615 L F
.58673 .70747 m .58957 .70392 L .58745 .70615 L F
.48 .344 .476 r
.49483 .64672 m .49722 .63885 L .49126 .64233 L F
.2 .315 .45 r
.37963 .53562 m .41467 .51642 L .4162 .52348 L F
.194 .282 .419 r
.27614 .58933 m .29402 .58346 L .28492 .66919 L F
.317 .285 .765 r
.4859 .60376 m .48882 .60066 L .48511 .60182 L F
.4859 .60376 m .4896 .6026 L .48882 .60066 L F
0 0 0 r
.47785 .73503 m .47902 .73584 L .48267 .73868 L F
.47785 .73503 m .4749 .73143 L .47902 .73584 L F
.316 0 0 r
.59152 .69979 m .59233 .69831 L .59034 .70251 L F
.58957 .70392 m .59152 .69979 L .59034 .70251 L F
.18 .596 .647 r
.46158 .57813 m .44313 .58402 L .43659 .58272 L F
0 0 0 r
.4749 .73143 m .47609 .73224 L .47902 .73584 L F
.4749 .73143 m .47377 .72789 L .47609 .73224 L F
.47282 .72724 m .47377 .72789 L .4749 .73143 L F
.005 0 0 r
.44039 .62853 m .45202 .62148 L .44513 .62795 L F
.45159 .62665 m .45202 .62148 L .4522 .62248 L F
.44513 .62795 m .45202 .62148 L .45159 .62665 L F
.348 0 0 r
.5933 .68912 m .59223 .68458 L .59221 .68434 L F
.389 0 0 r
.5925 .69531 m .59334 .69378 L .59233 .69831 L F
.59152 .69979 m .5925 .69531 L .59233 .69831 L F
0 0 0 r
.43752 .62838 m .47282 .72724 L .43657 .6275 L F
.43752 .62838 m .47377 .72789 L .47282 .72724 L F
.318 .457 .321 r
.42957 .54243 m .42221 .5363 L .4162 .52348 L F
.42957 .54243 m .42595 .54048 L .42221 .5363 L F
.093 .514 .474 r
.44294 .35793 m .45893 .35202 L .44044 .35868 L F
.32 .457 .31 r
.44044 .35868 m .4471 .39902 L .44294 .35793 L F
.318 .457 .321 r
.42268 .52762 m .39374 .47388 L .39295 .47843 L F
.42268 .52762 m .39347 .46821 L .39374 .47388 L F
.42074 .52298 m .39347 .46821 L .42268 .52762 L F
.39295 .47843 m .39119 .48144 L .42268 .52762 L F
.318 .457 .318 r
.40368 .49783 m .44217 .50638 L .43992 .50613 L F
.4003 .48381 m .44217 .50638 L .40368 .49783 L F
.4072 .47626 m .44217 .50638 L .4003 .48381 L F
.40976 .4751 m .44217 .50638 L .4072 .47626 L F
.44217 .50638 m .41149 .4721 L .41742 .44075 L F
.40976 .4751 m .41149 .4721 L .44217 .50638 L F
.313 .456 .343 r
.26978 .57143 m .25639 .55466 L .26631 .56711 L F
.213 .407 .535 r
.26978 .57143 m .28764 .5655 L .2906 .57102 L F
.217 .459 .579 r
.26631 .56711 m .28764 .5655 L .26978 .57143 L F
.43 0 0 r
.5933 .68912 m .59334 .69378 L .59244 .69067 L F
.5925 .69531 m .59244 .69067 L .59334 .69378 L F
.322 .456 .289 r
.58016 .48128 m .59518 .45707 L .59921 .47069 L F
.58016 .48128 m .59034 .44368 L .59518 .45707 L F
.443 0 0 r
.5933 .68912 m .59244 .69067 L .59136 .68613 L F
.59136 .68613 m .59223 .68458 L .5933 .68912 L F
.092 0 .023 r
.42012 .5143 m .43849 .50817 L .43992 .50613 L F
.176 .194 .332 r
.41981 .51817 m .43849 .50817 L .42012 .5143 L F
.199 .022 .242 r
.30908 .58272 m .32567 .5798 L .30764 .58569 L F
.30908 .58272 m .32708 .57682 L .32567 .5798 L F
.322 .456 .293 r
.5866 .51568 m .58556 .50343 L .56133 .48411 L F
.189 .253 .389 r
.6045 .49727 m .58556 .50343 L .5866 .51568 L F
.196 .288 .422 r
.60235 .4842 m .58556 .50343 L .6045 .49727 L F
.322 .456 .289 r
.57872 .48276 m .59921 .47069 L .60235 .4842 L F
.58016 .48128 m .59921 .47069 L .57872 .48276 L F
.218 .459 .578 r
.42519 .531 m .4411 .52153 L .42268 .52762 L F
.318 .457 .321 r
.42519 .531 m .42957 .57912 L .43659 .58272 L F
.42229 .57329 m .42957 .57912 L .42519 .531 L F
.42519 .531 m .38492 .50416 L .42229 .57329 L F
.42519 .531 m .38157 .49018 L .38492 .50416 L F
.42519 .531 m .38859 .48261 L .38157 .49018 L F
.42268 .52762 m .38859 .48261 L .42519 .531 L F
.22 .522 .624 r
.7963 .40739 m .81343 .39788 L .79374 .40439 L F
.7963 .40739 m .81595 .4009 L .81343 .39788 L F
.324 .448 .236 r
.79374 .40439 m .7821 .40265 L .7963 .40739 L F
.059 0 0 r
.50072 .74015 m .50198 .74057 L .50222 .74047 L F
.50072 .74015 m .50047 .74025 L .50198 .74057 L F
.57003 .71853 m .50072 .74015 L .50222 .74047 L F
.57309 .71673 m .50072 .74015 L .57003 .71853 L F
.063 0 0 r
.50198 .74057 m .50047 .74025 L .49598 .74141 L F
.322 .456 .289 r
.58053 .47777 m .59034 .44368 L .58016 .48128 L F
.58053 .47777 m .58483 .43089 L .59034 .44368 L F
.055 0 0 r
.57749 .71358 m .579 .7122 L .57875 .71228 L F
.324 .451 .256 r
.75767 .52017 m .75862 .51713 L .69488 .42677 L F
.481 .344 .47 r
.43902 .38722 m .42541 .37777 L .4274 .37676 L F
0 0 0 r
.58175 .71172 m .58315 .71028 L .579 .7122 L F
.055 0 0 r
.57773 .71351 m .579 .7122 L .57749 .71358 L F
0 0 0 r
.57773 .71351 m .58175 .71172 L .579 .7122 L F
.069 0 0 r
.49764 .74176 m .49598 .74141 L .49137 .74153 L F
.063 0 0 r
.49764 .74176 m .50198 .74057 L .49598 .74141 L F
.48 .344 .476 r
.41371 .38403 m .40695 .38438 L .4062 .38787 L F
.40897 .38336 m .40695 .38438 L .41371 .38403 L F
.322 .456 .293 r
.55225 .46882 m .55991 .42543 L .55127 .47136 L F
.55991 .42543 m .55344 .41482 L .55127 .47136 L F
.218 .443 .563 r
.57234 .40834 m .55991 .42543 L .57878 .419 L F
.57234 .40834 m .55344 .41482 L .55991 .42543 L F
.488 .338 .361 r
.76506 .40879 m .75363 .39455 L .75532 .39453 L F
.76392 .4149 m .75299 .39729 L .75363 .39455 L F
.76412 .42343 m .75357 .40202 L .75299 .39729 L F
.77769 .47996 m .76706 .46363 L .75357 .40202 L F
.299 .227 .656 r
.76706 .46363 m .74673 .47017 L .75357 .40202 L F
.324 .448 .236 r
.75353 .40324 m .77427 .4208 L .77391 .41301 L F
.75353 .40324 m .77565 .42995 L .77427 .4208 L F
.75777 .41125 m .78903 .46853 L .78488 .4598 L F
.75915 .41634 m .78903 .46853 L .75777 .41125 L F
.75915 .41634 m .77732 .47712 L .78903 .46853 L F
.77798 .4399 m .77565 .42995 L .75575 .40652 L F
.75575 .40652 m .77565 .42995 L .75353 .40324 L F
.75575 .40652 m .78488 .4598 L .78112 .45006 L F
.75777 .41125 m .78488 .4598 L .75575 .40652 L F
.75575 .40652 m .78112 .45006 L .77798 .4399 L F
.488 .339 .371 r
.78351 .5081 m .77062 .49317 L .75542 .48421 L F
.75542 .48421 m .77062 .49317 L .75065 .48023 L F
0 0 0 r
.77725 .51405 m .75767 .52017 L .75596 .52134 L F
.77725 .51405 m .75596 .52134 L .77558 .5152 L F
.324 .45 .25 r
.77558 .5152 m .75739 .49371 L .77725 .51405 L F
.488 .339 .371 r
.75747 .48641 m .77446 .51155 L .77605 .51245 L F
.77312 .51151 m .77446 .51155 L .75747 .48641 L F
.324 .45 .25 r
.77332 .51435 m .75739 .49371 L .77558 .5152 L F
.77332 .51435 m .75313 .48853 L .75739 .49371 L F
.74061 .49005 m .75313 .48853 L .77332 .51435 L F
.488 .339 .371 r
.77312 .51151 m .75747 .48641 L .77235 .51314 L F
.77235 .51314 m .75747 .48641 L .75956 .49037 L F
.326 .326 .837 r
.77977 .48395 m .75956 .49037 L .75747 .48641 L F
.314 .272 .741 r
.78144 .48884 m .75956 .49037 L .77977 .48395 L F
.327 .398 .951 r
.77769 .47996 m .75747 .48641 L .75542 .48421 L F
.326 .326 .837 r
.77977 .48395 m .75747 .48641 L .77769 .47996 L F
.488 .339 .371 r
.75542 .48421 m .75065 .48023 L .75293 .48276 L F
.301 .441 .991 r
.77322 .47628 m .75542 .48421 L .75293 .48276 L F
.77566 .47775 m .75542 .48421 L .77322 .47628 L F
.327 .398 .951 r
.77769 .47996 m .75542 .48421 L .77566 .47775 L F
.328 .394 .945 r
.75065 .48023 m .77322 .47628 L .75293 .48276 L F
.75065 .48023 m .77097 .47372 L .77322 .47628 L F
.324 .317 .822 r
.74838 .47561 m .77097 .47372 L .75065 .48023 L F
.309 .258 .716 r
.74673 .47017 m .76706 .46363 L .76871 .46909 L F
.74673 .47017 m .76871 .46909 L .74838 .47561 L F
.324 .317 .822 r
.74838 .47561 m .76871 .46909 L .77097 .47372 L F
.324 .448 .236 r
.76803 .4897 m .75915 .41634 L .75958 .42065 L F
.488 .339 .371 r
.78115 .52131 m .78351 .5081 L .77957 .5173 L F
.78115 .52131 m .79245 .55783 L .78351 .5081 L F
.78351 .5081 m .77777 .51417 L .77957 .5173 L F
.78351 .5081 m .77605 .51245 L .77777 .51417 L F
.78225 .52554 m .79245 .55783 L .78115 .52131 L F
.306 .244 .688 r
.78115 .52131 m .78624 .5243 L .78225 .52554 L F
.78115 .52131 m .78513 .52007 L .78624 .5243 L F
.319 .289 .772 r
.77957 .5173 m .78513 .52007 L .78115 .52131 L F
.342 0 0 r
.79186 .631 m .8364 .72833 L .80271 .62701 L F
.33 0 0 r
.8364 .72833 m .83798 .72779 L .80271 .62701 L F
.80271 .62701 m .83798 .72779 L .84428 .72563 L F
.325 0 0 r
.80271 .62701 m .84428 .72563 L .81378 .62327 L F
.318 0 0 r
.84428 .72563 m .84902 .72413 L .81378 .62327 L F
.81378 .62327 m .84902 .72413 L .85218 .72314 L F
.305 0 0 r
.82476 .61989 m .85218 .72314 L .86001 .72089 L F
.307 0 0 r
.81378 .62327 m .85218 .72314 L .82476 .61989 L F
.291 0 0 r
.82476 .61989 m .86001 .72089 L .86763 .71892 L F
.288 0 0 r
.86763 .71892 m .84291 .64098 L .82476 .61989 L F
.84291 .64098 m .8353 .61698 L .8346 .61718 L F
.84291 .64098 m .8346 .61718 L .82476 .61989 L F
.295 .214 .628 r
.80334 .50188 m .79245 .55783 L .81249 .55172 L F
.298 .222 .644 r
.81249 .55172 m .79245 .55783 L .80274 .60926 L F
.81249 .55172 m .80274 .60926 L .82297 .6033 L F
.488 .338 .361 r
.81329 .55617 m .80334 .50188 L .81249 .55172 L F
.342 0 0 r
.82869 .73119 m .8364 .72833 L .79186 .631 L F
.326 0 0 r
.83798 .72779 m .8364 .72833 L .83803 .73284 L F
.338 0 0 r
.8364 .72833 m .82869 .73119 L .83803 .73284 L F
.329 0 0 r
.83724 .73146 m .80174 .63002 L .81064 .62695 L F
.81345 .63499 m .81064 .62695 L .81141 .62668 L F
.83724 .73146 m .81064 .62695 L .81345 .63499 L F
.055 0 0 r
.80271 .62701 m .81267 .62491 L .79186 .631 L F
.81267 .62491 m .81163 .62595 L .79186 .631 L F
.354 0 0 r
.79186 .631 m .8272 .73179 L .82869 .73119 L F
.79186 .631 m .82124 .73417 L .8272 .73179 L F
.358 0 0 r
.78156 .63513 m .82124 .73417 L .79186 .631 L F
.055 0 0 r
.79186 .631 m .81149 .62609 L .78156 .63513 L F
.81149 .62609 m .82102 .6237 L .81097 .62661 L F
.81149 .62609 m .81097 .62661 L .78156 .63513 L F
.80271 .62701 m .81272 .62485 L .81267 .62491 L F
.275 0 0 r
.86763 .71892 m .87054 .71826 L .8353 .61698 L F
.8353 .61698 m .87054 .71826 L .87493 .71726 L F
.264 0 0 r
.8353 .61698 m .87493 .71726 L .8451 .61463 L F
.055 0 0 r
.81378 .62327 m .81777 .62263 L .80271 .62701 L F
.81777 .62263 m .81658 .62383 L .80271 .62701 L F
.83145 .62043 m .83097 .62092 L .81635 .62407 L F
.81658 .62383 m .81635 .62407 L .80271 .62701 L F
.83145 .62043 m .81635 .62407 L .81658 .62383 L F
.8153 .62514 m .83019 .62121 L .82102 .6237 L F
.79186 .631 m .81546 .62497 L .8153 .62514 L F
.81546 .62497 m .83019 .62121 L .8153 .62514 L F
.488 .339 .371 r
.78887 .55976 m .78941 .562 L .78225 .52554 L F
.366 0 0 r
.78156 .63513 m .817 .73601 L .82124 .73417 L F
.81418 .73723 m .817 .73601 L .78156 .63513 L F
.376 0 0 r
.77211 .63928 m .81418 .73723 L .78156 .63513 L F
.055 0 0 r
.78156 .63513 m .81141 .62668 L .77211 .63928 L F
.78156 .63513 m .82102 .6237 L .81141 .62668 L F
.77211 .63928 m .81141 .62668 L .80174 .63002 L F
.488 .339 .371 r
.80288 .63211 m .78941 .562 L .78887 .55976 L F
.80288 .63211 m .80356 .6341 L .78941 .562 L F
.378 0 0 r
.77211 .63928 m .80761 .74033 L .81418 .73723 L F
.392 0 0 r
.80163 .7434 m .80761 .74033 L .77211 .63928 L F
.394 0 0 r
.76381 .64331 m .80163 .7434 L .77211 .63928 L F
.406 0 0 r
.76381 .64331 m .79952 .7446 L .80163 .7434 L F
.79635 .74641 m .79952 .7446 L .76381 .64331 L F
.338 0 0 r
.83803 .73284 m .82869 .73119 L .83038 .73568 L F
.35 0 0 r
.82869 .73119 m .8272 .73179 L .83038 .73568 L F
.83038 .73568 m .8272 .73179 L .82299 .73864 L F
.8272 .73179 m .82124 .73417 L .82299 .73864 L F
.349 0 0 r
.82797 .73506 m .80174 .63002 L .83724 .73146 L F
.415 0 0 r
.75691 .64711 m .79635 .74641 L .76381 .64331 L F
.422 0 0 r
.75691 .64711 m .79274 .74872 L .79635 .74641 L F
.349 0 0 r
.82797 .73506 m .79241 .63358 L .80174 .63002 L F
.361 0 0 r
.82124 .73417 m .817 .73601 L .82299 .73864 L F
.82299 .73864 m .817 .73601 L .81599 .74168 L F
.369 0 0 r
.81946 .73882 m .79241 .63358 L .82797 .73506 L F
.81946 .73882 m .78382 .63721 L .79241 .63358 L F
.361 0 0 r
.817 .73601 m .81418 .73723 L .81599 .74168 L F
.373 0 0 r
.81418 .73723 m .80761 .74033 L .81599 .74168 L F
.81599 .74168 m .80761 .74033 L .80948 .74476 L F
.39 0 0 r
.81206 .74258 m .78382 .63721 L .81946 .73882 L F
.618 .511 0 r
.7606 .6741 m .75883 .67065 L .7599 .6743 L F
.436 0 0 r
.75909 .66805 m .76037 .67188 L .75691 .64711 L F
.76037 .67188 m .76051 .67228 L .76049 .67212 L F
.76037 .67188 m .76049 .67212 L .75691 .64711 L F
.637 .588 0 r
.75968 .6704 m .75744 .66732 L .75883 .67065 L F
.436 0 0 r
.75922 .66922 m .75963 .67019 L .75909 .66805 L F
.75976 .67051 m .76039 .672 L .75918 .66832 L F
.76039 .672 m .76051 .67228 L .76045 .6721 L F
.76039 .672 m .76045 .6721 L .75909 .66805 L F
.75963 .67019 m .75976 .67051 L .75909 .66805 L F
.75976 .67051 m .75918 .66832 L .75909 .66805 L F
.76051 .67228 m .79274 .74872 L .75964 .65484 L F
.76051 .67228 m .75964 .65484 L .75691 .64711 L F
.422 0 0 r
.76051 .67228 m .79184 .74931 L .79274 .74872 L F
.75963 .67019 m .76051 .67239 L .76051 .67228 L F
.75964 .67027 m .76051 .67239 L .75963 .67019 L F
.76051 .67239 m .79184 .74931 L .76051 .67228 L F
.436 0 0 r
.76052 .67264 m .79184 .74931 L .76051 .67239 L F
.39 0 0 r
.81206 .74258 m .77631 .64077 L .78382 .63721 L F
.386 0 0 r
.80761 .74033 m .80163 .7434 L .80948 .74476 L F
.80948 .74476 m .80163 .7434 L .80355 .74781 L F
.414 0 0 r
.80608 .7462 m .77631 .64077 L .81206 .74258 L F
.44 0 0 r
.75882 .66836 m .75922 .66922 L .75691 .64711 L F
.75691 .64711 m .75861 .66791 L .75882 .66836 L F
.297 0 0 r
.75861 .66791 m .75882 .66836 L .75861 .66791 L F
.7614 .66659 m .75882 .66836 L .75861 .66791 L F
.76169 .66689 m .75882 .66836 L .7614 .66659 L F
.65 .675 0 r
.75818 .6671 m .75588 .66471 L .75744 .66732 L F
.442 0 0 r
.75691 .64711 m .75762 .66583 L .75831 .66727 L F
.75691 .64711 m .75831 .66727 L .75859 .66765 L F
.637 .588 0 r
.75821 .66716 m .75814 .66713 L .75822 .66719 L F
.442 0 0 r
.75762 .66583 m .7583 .66736 L .75861 .66791 L F
.488 .339 .371 r
.81056 .65099 m .81193 .65603 L .81042 .64784 L F
.81193 .65603 m .81375 .66275 L .81235 .65649 L F
.81193 .65603 m .81235 .65649 L .81042 .64784 L F
.439 0 0 r
.75164 .65055 m .75727 .66525 L .75691 .64711 L F
.75727 .66525 m .75764 .66622 L .75761 .66548 L F
.75727 .66525 m .75761 .66548 L .75691 .64711 L F
.414 0 0 r
.78351 .66627 m .77021 .6441 L .77631 .64077 L F
.288 0 0 r
.77449 .66391 m .77161 .66568 L .76977 .66646 L F
.436 0 0 r
.75995 .67124 m .76052 .67264 L .75964 .67027 L F
.76052 .67264 m .76051 .67239 L .75964 .67027 L F
.414 0 0 r
.79439 .70479 m .77793 .66563 L .78351 .66627 L F
.77793 .66563 m .77695 .66329 L .77847 .66399 L F
.77793 .66563 m .77847 .66399 L .78351 .66627 L F
.78519 .68673 m .77786 .66587 L .79439 .70479 L F
.77786 .66587 m .77695 .66329 L .77793 .66563 L F
.77786 .66587 m .77793 .66563 L .79439 .70479 L F
.438 0 0 r
.75995 .67124 m .78819 .75205 L .79184 .74931 L F
.454 0 0 r
.78764 .75255 m .78819 .75205 L .75995 .67124 L F
.444 0 0 r
.75995 .67124 m .76032 .6726 L .78764 .75255 L F
.288 0 0 r
.76231 .67005 m .76007 .67168 L .75995 .67124 L F
.414 0 0 r
.77695 .66329 m .77021 .6441 L .78351 .66627 L F
.488 .339 .371 r
.81375 .66275 m .81417 .66348 L .81262 .65678 L F
.448 0 0 r
.75727 .66525 m .75692 .66522 L .75764 .66622 L F
.75164 .65055 m .75681 .66491 L .75727 .66525 L F
.75681 .66491 m .75692 .66522 L .75727 .66525 L F
.644 .791 0 r
.75636 .66457 m .75489 .66369 L .75627 .6646 L F
.433 0 0 r
.77619 .66841 m .7761 .66623 L .77829 .67205 L F
.77787 .67279 m .77829 .67205 L .80608 .7462 L F
.77619 .66841 m .77829 .67205 L .77787 .67279 L F
.446 0 0 r
.78764 .75255 m .76057 .67335 L .76069 .67428 L F
.78764 .75255 m .76069 .67428 L .76107 .67571 L F
.444 0 0 r
.78764 .75255 m .76032 .6726 L .76034 .67267 L F
.454 0 0 r
.78764 .75255 m .76095 .67699 L .78545 .75458 L F
.45 0 0 r
.78764 .75255 m .76092 .6762 L .76095 .67699 L F
.448 0 0 r
.76076 .67481 m .76092 .6762 L .78764 .75255 L F
.462 0 0 r
.78545 .75458 m .76153 .67883 L .78439 .75596 L F
.76153 .67883 m .76095 .677 L .76152 .67891 L F
.76153 .67883 m .76152 .67891 L .78439 .75596 L F
.449 0 0 r
.78545 .75458 m .76095 .67699 L .76095 .677 L F
.548 .316 0 r
.76071 .68084 m .76051 .67785 L .76059 .68087 L F
.446 0 0 r
.76134 .67933 m .76103 .67745 L .76102 .67783 L F
.76109 .67849 m .76102 .67783 L .761 .67821 L F
.76134 .67933 m .76102 .67783 L .76109 .67849 L F
.591 .428 0 r
.76101 .67771 m .7606 .67416 L .76078 .67778 L F
.446 0 0 r
.76103 .67745 m .76099 .67787 L .761 .67821 L F
.76152 .67891 m .76104 .6773 L .76134 .67933 L F
.76104 .6773 m .76103 .67745 L .76134 .67933 L F
.274 0 0 r
.76095 .677 m .77653 .67257 L .76979 .67502 L F
.76095 .677 m .76979 .67502 L .76354 .6767 L F
.446 0 0 r
.76103 .67745 m .76095 .677 L .76097 .67739 L F
.274 0 0 r
.76099 .67787 m .76591 .67643 L .761 .67821 L F
.548 .316 0 r
.76403 .67694 m .77532 .67363 L .76051 .67785 L F
.27 0 0 r
.761 .67821 m .76591 .67643 L .77651 .67433 L F
.76591 .67643 m .77652 .67355 L .77651 .67433 L F
.548 .316 0 r
.77518 .67404 m .77523 .6739 L .76403 .67694 L F
.77523 .6739 m .77532 .67363 L .76403 .67694 L F
.433 0 0 r
.77443 .66177 m .77491 .66206 L .77606 .66517 L F
.77443 .66177 m .77606 .66517 L .77607 .66544 L F
.77558 .66484 m .77607 .66544 L .7761 .66623 L F
.77443 .66177 m .77607 .66544 L .77558 .66484 L F
.442 0 0 r
.75762 .66583 m .75764 .66622 L .75802 .66688 L F
.433 0 0 r
.77584 .667 m .77443 .66177 L .7761 .66623 L F
.77575 .66727 m .77552 .66633 L .77584 .667 L F
.77552 .66633 m .77443 .66177 L .77584 .667 L F
.27 0 0 r
.76979 .67502 m .77653 .67257 L .77652 .67299 L F
.591 .428 0 r
.77637 .67333 m .76979 .67502 L .76101 .67771 L F
.446 0 0 r
.76103 .67745 m .76097 .67739 L .76101 .67771 L F
.591 .428 0 r
.76979 .67502 m .76097 .67739 L .761 .67766 L F
.76979 .67502 m .761 .67766 L .76101 .67771 L F
.446 0 0 r
.76101 .67771 m .76097 .67739 L .76099 .67787 L F
.548 .316 0 r
.76526 .67662 m .761 .67772 L .76159 .67769 L F
.446 0 0 r
.78439 .75596 m .76152 .67891 L .76134 .67933 L F
.449 0 0 r
.76111 .67994 m .761 .67821 L .76096 .67945 L F
.78439 .75596 m .76134 .67933 L .76111 .67994 L F
.76134 .67933 m .761 .67821 L .76111 .67994 L F
.263 0 0 r
.761 .67821 m .76308 .67769 L .76099 .67865 L F
.76308 .67769 m .77651 .67433 L .76099 .67865 L F
.76099 .67865 m .77651 .67433 L .76096 .67945 L F
.249 0 0 r
.76096 .67945 m .7764 .6755 L .76366 .67981 L F
.453 0 0 r
.76081 .68078 m .7608 .68083 L .76081 .68086 L F
.76081 .68057 m .7608 .68081 L .76081 .68078 L F
.7608 .68081 m .7608 .68083 L .76081 .68078 L F
.76096 .67945 m .76081 .68057 L .76081 .68078 L F
.76082 .68075 m .76081 .68078 L .76081 .68086 L F
.76096 .67945 m .76081 .68078 L .76082 .68075 L F
.452 .118 0 r
.76071 .68084 m .7607 .68085 L .76079 .68084 L F
.453 0 0 r
.76111 .67994 m .76081 .68086 L .78439 .75596 L F
.76108 .67986 m .76091 .68051 L .76111 .67994 L F
.76091 .68051 m .76081 .68086 L .76111 .67994 L F
.78439 .75596 m .7608 .68082 L .76075 .68109 L F
.452 .118 0 r
.7608 .68081 m .76077 .68082 L .7608 .68082 L F
.76071 .68084 m .76079 .68084 L .7608 .68082 L F
.453 0 0 r
.7608 .68082 m .76079 .68079 L .76077 .68089 L F
.7608 .68082 m .76077 .68089 L .76075 .68109 L F
.226 0 0 r
.77377 .67734 m .77619 .67664 L .77556 .67686 L F
.456 0 0 r
.78439 .75596 m .76075 .68109 L .76052 .68203 L F
.226 0 0 r
.77377 .67734 m .77556 .67686 L .76052 .68203 L F
.76075 .68109 m .77377 .67734 L .76052 .68203 L F
.248 0 0 r
.76077 .68089 m .76907 .67855 L .76075 .68109 L F
.453 0 0 r
.76096 .67945 m .76081 .68086 L .76108 .67986 L F
.433 0 0 r
.77879 .67117 m .77936 .67016 L .78519 .68673 L F
.77849 .6717 m .78519 .68673 L .77998 .67573 L F
.288 0 0 r
.76066 .67432 m .7663 .67263 L .76076 .67481 L F
.591 .428 0 r
.76505 .67297 m .77623 .66963 L .76064 .67409 L F
.446 0 0 r
.76107 .67571 m .76069 .67428 L .76076 .67481 L F
.285 0 0 r
.76076 .67481 m .7663 .67263 L .77643 .67091 L F
.7663 .67263 m .77628 .66995 L .77643 .67091 L F
.591 .428 0 r
.77625 .67011 m .77625 .66996 L .76505 .67297 L F
.77625 .66996 m .77623 .66963 L .76505 .67297 L F
.288 0 0 r
.76034 .67267 m .77611 .66878 L .76946 .67139 L F
.433 0 0 r
.77606 .66517 m .77879 .67117 L .77849 .6717 L F
.77604 .66449 m .77879 .67117 L .77606 .66517 L F
.77604 .66449 m .77936 .67016 L .77879 .67117 L F
.7761 .66623 m .77606 .66517 L .77998 .67573 L F
.7761 .66623 m .77998 .67573 L .77849 .67259 L F
.438 0 0 r
.77595 .66813 m .77575 .66727 L .77619 .66841 L F
.77621 .66879 m .77619 .66841 L .80608 .7462 L F
.77595 .66813 m .77619 .66841 L .77621 .66879 L F
.433 0 0 r
.77879 .67117 m .78519 .68673 L .77849 .6717 L F
.438 0 0 r
.77621 .66879 m .77611 .66878 L .77595 .66813 L F
.80608 .7462 m .77623 .66908 L .77621 .66879 L F
.77623 .66908 m .77611 .66878 L .77621 .66879 L F
.446 0 0 r
.76057 .67335 m .76066 .67432 L .76076 .67481 L F
.591 .428 0 r
.77629 .67012 m .76059 .67411 L .76059 .67413 L F
.433 0 0 r
.77604 .66449 m .77588 .66024 L .77936 .67016 L F
.488 .339 .371 r
.81375 .66275 m .81262 .65678 L .81235 .65649 L F
.80834 .64815 m .80886 .64966 L .80775 .644 L F
.80834 .64815 m .80775 .644 L .80762 .64414 L F
.80834 .64815 m .80578 .63388 L .80577 .63394 L F
.80886 .64966 m .80988 .64995 L .80582 .63367 L F
.80578 .63388 m .80582 .63367 L .80545 .63219 L F
.80886 .64966 m .80582 .63367 L .80578 .63388 L F
.81242 .66013 m .81267 .65879 L .80545 .63219 L F
.81235 .65649 m .81262 .65678 L .8093 .64241 L F
.81235 .65649 m .8093 .64241 L .80922 .64248 L F
.80545 .63219 m .81031 .65008 L .80665 .63098 L F
.81031 .65008 m .81038 .6501 L .80665 .63098 L F
.81056 .65099 m .81042 .64784 L .80665 .63098 L F
.80356 .6341 m .80834 .64815 L .80545 .63219 L F
.302 0 0 r
.85369 .7277 m .86001 .72089 L .85218 .72314 L F
.86145 .72547 m .86001 .72089 L .85369 .7277 L F
.285 0 0 r
.85651 .72532 m .82102 .6237 L .83019 .62121 L F
.055 0 0 r
.81777 .62263 m .83145 .62043 L .81658 .62383 L F
.81267 .62491 m .83097 .62092 L .83019 .62121 L F
.81272 .62485 m .83097 .62092 L .81267 .62491 L F
.81267 .62491 m .83019 .62121 L .81163 .62595 L F
.83145 .62043 m .84566 .61806 L .83852 .6193 L F
.81378 .62327 m .8315 .62037 L .83145 .62043 L F
.8315 .62037 m .84566 .61806 L .83145 .62043 L F
.82476 .61989 m .83264 .6192 L .81378 .62327 L F
.83264 .6192 m .84566 .61806 L .8315 .62037 L F
.83264 .6192 m .8315 .62037 L .81378 .62327 L F
.8353 .61698 m .84566 .61806 L .82476 .61989 L F
.326 0 0 r
.84584 .73017 m .83798 .72779 L .83803 .73284 L F
.84428 .72563 m .83798 .72779 L .84584 .73017 L F
.315 0 0 r
.84902 .72413 m .84428 .72563 L .84584 .73017 L F
.329 0 0 r
.83724 .73146 m .81141 .62668 L .84689 .72817 L F
.315 0 0 r
.84584 .73017 m .85369 .7277 L .84902 .72413 L F
.314 0 0 r
.85369 .7277 m .85218 .72314 L .84902 .72413 L F
.309 0 0 r
.84689 .72817 m .82102 .6237 L .85651 .72532 L F
.84689 .72817 m .81141 .62668 L .82102 .6237 L F
.301 .229 .658 r
.82297 .6033 m .81434 .66209 L .83475 .65627 L F
.488 .338 .361 r
.82649 .62556 m .83344 .65139 L .83054 .6482 L F
.83 .64762 m .83174 .65492 L .8308 .65263 L F
.82649 .62556 m .83054 .6482 L .83 .64762 L F
.83054 .6482 m .83174 .65492 L .83 .64762 L F
.488 .339 .371 r
.81434 .66209 m .80735 .63027 L .80696 .63067 L F
.433 0 0 r
.77998 .67573 m .78519 .68673 L .80608 .7462 L F
.77849 .67259 m .77998 .67573 L .80608 .7462 L F
.44 0 0 r
.7789 .67599 m .77677 .67162 L .77625 .66937 L F
.77623 .66908 m .77625 .66937 L .77611 .66878 L F
.7789 .67599 m .77625 .66937 L .77623 .66908 L F
.77625 .66937 m .7762 .66937 L .77611 .66878 L F
.77677 .67162 m .77626 .66962 L .77625 .66937 L F
.77626 .66962 m .7762 .66937 L .77625 .66937 L F
.591 .428 0 r
.77629 .6701 m .77623 .66963 L .77625 .67011 L F
.77626 .66963 m .77623 .66963 L .77629 .6701 L F
.77626 .66963 m .77626 .66962 L .77623 .66963 L F
.44 0 0 r
.77677 .67162 m .77643 .67091 L .77628 .66995 L F
.618 .511 0 r
.77626 .66962 m .77072 .67105 L .76064 .67409 L F
.77831 .66904 m .77625 .66959 L .77626 .66962 L F
.77625 .66959 m .77072 .67105 L .77626 .66962 L F
.488 .339 .371 r
.81307 .65667 m .81459 .66452 L .81434 .66209 L F
.81291 .65753 m .81448 .66463 L .81307 .65667 L F
.81448 .66463 m .81547 .66908 L .81459 .66452 L F
.81448 .66463 m .81459 .66452 L .81307 .65667 L F
.81459 .66452 m .81547 .66908 L .81471 .66438 L F
.81242 .66013 m .81547 .66908 L .81267 .65879 L F
.81375 .66275 m .81547 .66908 L .81417 .66348 L F
.80665 .63098 m .81286 .6578 L .80696 .63067 L F
.81286 .6578 m .81547 .66908 L .81291 .65753 L F
.81286 .6578 m .81291 .65753 L .80696 .63067 L F
.44 0 0 r
.77853 .67625 m .77643 .67091 L .7789 .67599 L F
.373 0 0 r
.80948 .74476 m .80355 .74781 L .8061 .75193 L F
.399 0 0 r
.80163 .7434 m .79952 .7446 L .80355 .74781 L F
.385 0 0 r
.80355 .74781 m .79832 .75081 L .80099 .75487 L F
.399 0 0 r
.80355 .74781 m .79952 .7446 L .79832 .75081 L F
.385 0 0 r
.8061 .75193 m .80355 .74781 L .80099 .75487 L F
.441 0 0 r
.8018 .74951 m .77822 .67647 L .80608 .7462 L F
.77822 .67647 m .77643 .67091 L .77853 .67625 L F
.77822 .67647 m .77853 .67625 L .80608 .7462 L F
.44 0 0 r
.80608 .7462 m .77853 .67625 L .7789 .67599 L F
.453 0 0 r
.77744 .68012 m .77657 .67772 L .77659 .6777 L F
.8018 .74951 m .77741 .68012 L .77744 .68012 L F
.77741 .68012 m .77657 .67772 L .77744 .68012 L F
.458 0 0 r
.76067 .6825 m .76014 .68305 L .78439 .75596 L F
.76014 .68305 m .76009 .68309 L .76011 .68315 L F
.76014 .68305 m .76011 .68315 L .78439 .75596 L F
.452 .118 0 r
.76016 .68298 m .76059 .68087 L .76013 .68299 L F
.142 0 0 r
.76016 .68298 m .76013 .68299 L .76016 .68298 L F
.458 0 0 r
.76052 .68203 m .76013 .68301 L .76067 .6825 L F
.76013 .68301 m .76009 .68309 L .76067 .6825 L F
.186 0 0 r
.76052 .68203 m .77611 .67708 L .76471 .68136 L F
.452 .118 0 r
.76084 .68279 m .76082 .68264 L .76016 .68298 L F
.76082 .68264 m .76019 .68284 L .76016 .68298 L F
.46 0 0 r
.78439 .75596 m .76009 .68309 L .75998 .68326 L F
.78439 .75596 m .75998 .68326 L .75974 .68359 L F
.12 0 0 r
.75998 .68326 m .7739 .67931 L .75974 .68359 L F
.7739 .67931 m .7739 .67934 L .77277 .67968 L F
.77276 .67966 m .77277 .67968 L .75974 .68359 L F
.7739 .67931 m .77277 .67968 L .77276 .67966 L F
.399 0 0 r
.79952 .7446 m .79635 .74641 L .79832 .75081 L F
.397 0 0 r
.79832 .75081 m .79385 .75369 L .79664 .75769 L F
.414 0 0 r
.79832 .75081 m .79274 .74872 L .79385 .75369 L F
.79635 .74641 m .79274 .74872 L .79832 .75081 L F
.397 0 0 r
.80099 .75487 m .79832 .75081 L .79664 .75769 L F
.412 0 0 r
.79902 .75465 m .77444 .68424 L .7994 .75237 L F
.175 0 0 r
.75998 .68326 m .76316 .68219 L .77416 .67923 L F
.77416 .67923 m .77416 .67923 L .77418 .67922 L F
.75998 .68326 m .77416 .67923 L .77416 .67923 L F
.77416 .67924 m .77418 .67922 L .77418 .67924 L F
.75998 .68326 m .77416 .67923 L .77416 .67924 L F
.77416 .67923 m .77418 .67922 L .77416 .67924 L F
.142 0 0 r
.76761 .68091 m .76225 .6824 L .76248 .68235 L F
.76924 .68045 m .76225 .6824 L .76761 .68091 L F
.175 0 0 r
.77437 .67917 m .7755 .67866 L .77539 .67889 L F
.76316 .68219 m .77437 .67898 L .77437 .67917 L F
.77437 .67898 m .7755 .67866 L .77437 .67917 L F
.142 0 0 r
.77523 .67881 m .77435 .67905 L .77505 .67895 L F
.77435 .67905 m .76248 .68235 L .77432 .67915 L F
.77435 .67905 m .77432 .67915 L .77505 .67895 L F
.453 0 0 r
.77755 .68014 m .7762 .67658 L .77626 .67642 L F
.8018 .74951 m .77744 .68012 L .77755 .68014 L F
.77744 .68012 m .7762 .67658 L .77755 .68014 L F
.77611 .67708 m .77619 .67664 L .8018 .74951 L F
.259 0 0 r
.76096 .67945 m .77651 .67433 L .7764 .6755 L F
.548 .316 0 r
.77618 .67643 m .77608 .67619 L .77422 .67699 L F
.77608 .67619 m .77431 .67671 L .77422 .67699 L F
.242 0 0 r
.76366 .67981 m .7764 .6755 L .77628 .67613 L F
.446 0 0 r
.8018 .74951 m .77669 .67487 L .77657 .67312 L F
.8018 .74951 m .77657 .67312 L .7766 .6728 L F
.7766 .6728 m .77657 .67312 L .77653 .67257 L F
.77657 .67312 m .77652 .67299 L .77653 .67257 L F
.77669 .67487 m .77655 .67328 L .77657 .67312 L F
.77655 .67328 m .77652 .67299 L .77657 .67312 L F
.442 0 0 r
.77673 .67184 m .77653 .67235 L .77643 .67091 L F
.8018 .74951 m .77662 .67263 L .77673 .67184 L F
.77662 .67263 m .77653 .67235 L .77673 .67184 L F
.548 .316 0 r
.77648 .6737 m .77532 .67363 L .77518 .67404 L F
.446 0 0 r
.77669 .67487 m .77651 .67433 L .77652 .67355 L F
.548 .316 0 r
.77654 .67332 m .77653 .67333 L .7765 .67369 L F
.281 0 0 r
.76076 .67481 m .77643 .67091 L .76092 .6762 L F
.274 0 0 r
.76092 .6762 m .77653 .67235 L .76095 .67699 L F
.279 0 0 r
.76092 .6762 m .77643 .67091 L .77653 .67235 L F
.274 0 0 r
.76095 .67699 m .77653 .67257 L .76095 .677 L F
.27 0 0 r
.76095 .67699 m .77653 .67235 L .77653 .67257 L F
.591 .428 0 r
.77653 .67306 m .77628 .67082 L .77636 .6731 L F
.44 0 0 r
.77677 .67162 m .77628 .66995 L .77626 .66962 L F
.446 0 0 r
.77653 .67257 m .77653 .67235 L .8018 .74951 L F
.591 .428 0 r
.8111 .66342 m .77704 .67066 L .77653 .67306 L F
.446 0 0 r
.77669 .67487 m .77652 .67355 L .77655 .67328 L F
.548 .316 0 r
.81116 .66468 m .77654 .67332 L .7765 .67369 L F
.81116 .66468 m .8111 .66342 L .77655 .67328 L F
.81116 .66468 m .77655 .67328 L .77654 .67332 L F
.488 .339 .371 r
.81459 .66452 m .81471 .66438 L .81434 .66209 L F
.293 .206 .614 r
.81547 .66908 m .83475 .65627 L .81434 .66209 L F
.449 0 0 r
.8018 .74951 m .7764 .6755 L .77651 .67433 L F
.453 0 0 r
.77626 .67643 m .77627 .67639 L .8018 .74951 L F
.77627 .67639 m .77649 .67578 L .8018 .74951 L F
.77659 .6777 m .77619 .67664 L .7762 .67658 L F
.77657 .67772 m .77619 .67664 L .77659 .6777 L F
.452 .118 0 r
.81107 .66732 m .77626 .67642 L .77616 .67669 L F
.453 0 0 r
.77627 .67639 m .7764 .6755 L .77649 .67578 L F
.77628 .67613 m .7764 .6755 L .77627 .67639 L F
.77626 .6764 m .77627 .67639 L .77626 .67643 L F
.77628 .67613 m .77627 .67639 L .77626 .6764 L F
.452 .118 0 r
.8111 .66715 m .77626 .67642 L .81107 .66732 L F
.77626 .67642 m .77573 .67656 L .77626 .67642 L F
.77626 .67642 m .77626 .67642 L .81107 .66732 L F
.488 .339 .371 r
.81242 .66013 m .81332 .66573 L .81547 .66908 L F
.81222 .66122 m .81332 .66573 L .81242 .66013 L F
.81092 .65922 m .81432 .67067 L .81074 .6552 L F
.81432 .67067 m .81556 .67487 L .81455 .67073 L F
.81432 .67067 m .81455 .67073 L .81074 .6552 L F
.456 0 0 r
.8018 .74951 m .77585 .67792 L .77611 .67708 L F
.459 0 0 r
.8018 .74951 m .77539 .67889 L .7755 .67866 L F
.452 .118 0 r
.77557 .67859 m .7745 .67871 L .77438 .67893 L F
.459 0 0 r
.8018 .74951 m .77553 .67874 L .77597 .67823 L F
.77553 .67874 m .7755 .67866 L .77557 .67859 L F
.77553 .67874 m .77557 .67859 L .77597 .67823 L F
.175 0 0 r
.7749 .6786 m .77585 .67792 L .77563 .6784 L F
.142 0 0 r
.77471 .67892 m .77491 .67878 L .76013 .68299 L F
.175 0 0 r
.77437 .67842 m .77585 .67792 L .77437 .67898 L F
.221 0 0 r
.76404 .6818 m .77611 .67708 L .77585 .67792 L F
.76445 .68153 m .77611 .67708 L .76404 .6818 L F
.76471 .68136 m .77611 .67708 L .76445 .68153 L F
.175 0 0 r
.76853 .68038 m .77437 .67842 L .77437 .67875 L F
.452 .118 0 r
.76383 .68194 m .76396 .68185 L .76084 .68279 L F
.142 0 0 r
.76225 .6824 m .76184 .68251 L .76197 .68248 L F
.76225 .6824 m .76197 .68248 L .76248 .68235 L F
.76184 .68251 m .76242 .68237 L .76248 .68235 L F
.112 0 0 r
.76196 .68248 m .76404 .6818 L .76316 .68219 L F
.76404 .6818 m .77585 .67792 L .76853 .68038 L F
.452 .118 0 r
.77304 .67912 m .76089 .68252 L .76084 .68279 L F
.112 0 0 r
.76404 .6818 m .76853 .68038 L .76316 .68219 L F
.186 0 0 r
.76052 .68203 m .76471 .68136 L .76019 .68284 L F
.293 .206 .614 r
.81547 .66908 m .83591 .66328 L .83475 .65627 L F
.488 .339 .371 r
.80971 .65569 m .81094 .65974 L .80962 .6552 L F
.81094 .65974 m .81428 .67066 L .81092 .65922 L F
.81428 .67066 m .81556 .67487 L .81432 .67067 L F
.81428 .67066 m .81432 .67067 L .81092 .65922 L F
.452 .118 0 r
.77438 .67893 m .77304 .67912 L .76396 .68185 L F
.77438 .67893 m .76396 .68185 L .76383 .68194 L F
.175 0 0 r
.76316 .68219 m .76853 .68038 L .77437 .67898 L F
.548 .316 0 r
.7765 .67369 m .77518 .67404 L .77618 .67643 L F
.242 0 0 r
.76075 .68109 m .76907 .67855 L .77619 .67664 L F
.452 .118 0 r
.77599 .67664 m .77573 .67656 L .77563 .67674 L F
.77626 .67642 m .77573 .67656 L .77616 .67669 L F
.242 0 0 r
.76907 .67855 m .7762 .67658 L .77619 .67664 L F
.452 .118 0 r
.77556 .67685 m .77573 .67656 L .7608 .68081 L F
.242 0 0 r
.76907 .67855 m .77624 .67637 L .7762 .67658 L F
.452 .118 0 r
.77616 .67669 m .77599 .67664 L .77556 .67685 L F
.77599 .67664 m .77563 .67674 L .77556 .67685 L F
.244 0 0 r
.76052 .68203 m .77619 .67664 L .77611 .67708 L F
.452 .118 0 r
.77556 .67686 m .76885 .67866 L .77438 .67893 L F
.76885 .67866 m .76778 .67936 L .77438 .67893 L F
.76576 .67948 m .76128 .68075 L .77438 .67893 L F
.7608 .68081 m .7608 .68082 L .77438 .67893 L F
.7608 .68082 m .76079 .68084 L .77438 .67893 L F
.76077 .68082 m .76076 .68083 L .77438 .67893 L F
.175 0 0 r
.76853 .68038 m .77437 .67875 L .77437 .67898 L F
.452 .118 0 r
.77563 .6784 m .7745 .67871 L .77557 .67859 L F
.459 0 0 r
.77557 .67859 m .7755 .67866 L .77563 .6784 L F
.142 0 0 r
.81047 .66896 m .80074 .67167 L .80996 .66951 L F
.80074 .67167 m .77544 .67872 L .78367 .67653 L F
.80074 .67167 m .78367 .67653 L .80996 .66951 L F
.488 .339 .371 r
.81332 .66573 m .81455 .67073 L .81503 .66987 L F
.81332 .66573 m .81503 .66987 L .81547 .66908 L F
.452 .118 0 r
.76853 .68038 m .76119 .68078 L .76089 .68252 L F
.77211 .67925 m .76119 .68078 L .76853 .68038 L F
.142 0 0 r
.76184 .68251 m .76016 .68298 L .76242 .68237 L F
.221 0 0 r
.7609 .68279 m .76471 .68136 L .76196 .68248 L F
.76471 .68136 m .76445 .68153 L .76196 .68248 L F
.452 .118 0 r
.76885 .67866 m .76576 .67948 L .76778 .67936 L F
.77563 .6784 m .77556 .67685 L .7745 .67871 L F
.459 0 0 r
.77597 .67823 m .77557 .67859 L .77585 .67792 L F
.77557 .67859 m .77563 .6784 L .77585 .67792 L F
.452 .118 0 r
.81084 .66856 m .77608 .67673 L .77563 .6784 L F
.77608 .67673 m .77556 .67685 L .77563 .6784 L F
.548 .316 0 r
.7876 .67275 m .77621 .67615 L .77618 .67643 L F
.453 0 0 r
.77624 .67637 m .77628 .67613 L .77626 .6764 L F
.77626 .67642 m .77626 .6764 L .77626 .67643 L F
.77624 .67637 m .77626 .6764 L .77626 .67642 L F
.452 .118 0 r
.8111 .66715 m .81124 .66644 L .77626 .6764 L F
.77626 .67642 m .77626 .6764 L .77573 .67656 L F
.8111 .66715 m .77626 .6764 L .77626 .67642 L F
.81107 .66732 m .77556 .67685 L .81084 .66856 L F
.249 0 0 r
.76096 .67945 m .76366 .67981 L .76081 .68057 L F
.548 .316 0 r
.77422 .67699 m .76092 .67865 L .76081 .68057 L F
.77422 .67699 m .76099 .67782 L .76092 .67865 L F
.761 .67772 m .76099 .67782 L .77312 .67706 L F
.77315 .67705 m .77312 .67706 L .77422 .67699 L F
.761 .67772 m .77312 .67706 L .77315 .67705 L F
.77518 .67404 m .76526 .67662 L .77422 .67699 L F
.76526 .67662 m .76159 .67769 L .77422 .67699 L F
.242 0 0 r
.76366 .67981 m .77628 .67613 L .77624 .67637 L F
.488 .339 .371 r
.81556 .67487 m .81103 .66172 L .81371 .67451 L F
.81103 .66172 m .81107 .66261 L .81366 .67446 L F
.81371 .67451 m .81366 .67446 L .81461 .67876 L F
.81103 .66172 m .81366 .67446 L .81371 .67451 L F
.81461 .67876 m .81125 .66553 L .81232 .6764 L F
.81398 .67925 m .81232 .6764 L .8127 .68027 L F
.81461 .67876 m .81232 .6764 L .81398 .67925 L F
.433 0 0 r
.77376 .65894 m .77604 .66449 L .77606 .66517 L F
.77376 .65894 m .77588 .66024 L .77604 .66449 L F
.304 0 0 r
.77506 .66522 m .77296 .66627 L .77449 .66391 L F
.77296 .66627 m .77191 .66581 L .77449 .66391 L F
.637 .588 0 r
.7734 .66647 m .77296 .66627 L .77037 .66692 L F
.7734 .66647 m .76778 .6673 L .76594 .66861 L F
.618 .511 0 r
.76576 .66959 m .76432 .66925 L .76269 .67039 L F
.297 0 0 r
.76763 .66894 m .77575 .66727 L .76032 .6726 L F
.77413 .66669 m .77575 .66727 L .76763 .66894 L F
.548 .316 0 r
.81117 .66488 m .7765 .67369 L .77637 .6748 L F
.488 .339 .371 r
.81094 .65974 m .81098 .66053 L .81556 .67487 L F
.304 0 0 r
.76665 .66506 m .77447 .66386 L .75882 .66836 L F
.637 .588 0 r
.76354 .66575 m .75818 .6671 L .75819 .66712 L F
.76361 .66572 m .75818 .6671 L .76354 .66575 L F
.76766 .66469 m .75818 .6671 L .76763 .6647 L F
.7696 .66419 m .75818 .6671 L .76944 .66423 L F
.304 0 0 r
.77393 .6629 m .77447 .66386 L .76665 .66506 L F
.637 .588 0 r
.77397 .66305 m .75818 .6671 L .77398 .66307 L F
.77397 .66305 m .77377 .66262 L .75818 .6671 L F
.442 0 0 r
.75762 .66583 m .75802 .66688 L .75818 .6671 L F
.65 .675 0 r
.76532 .66505 m .76433 .665 L .76109 .66627 L F
.302 0 0 r
.7723 .66056 m .76967 .66197 L .75764 .66622 L F
.65 .675 0 r
.76776 .66333 m .76599 .66352 L .76532 .66505 L F
.76599 .66352 m .76268 .66492 L .76532 .66505 L F
.302 0 0 r
.76967 .66197 m .75802 .66688 L .75764 .66622 L F
.307 0 0 r
.7723 .66056 m .75764 .66622 L .75692 .66522 L F
.45 0 0 r
.75674 .66502 m .75692 .66522 L .75681 .66491 L F
.75666 .66479 m .75681 .66491 L .75164 .65055 L F
.75674 .66502 m .75681 .66491 L .75666 .66479 L F
.644 .791 0 r
.75638 .66457 m .75513 .66363 L .75636 .66457 L F
.77174 .66014 m .77088 .66032 L .76816 .66112 L F
.45 0 0 r
.75661 .66465 m .75665 .66478 L .75666 .66479 L F
.75164 .65055 m .7566 .66464 L .75661 .66465 L F
.7566 .66464 m .75665 .66478 L .75661 .66465 L F
.309 0 0 r
.76812 .66113 m .77098 .65925 L .77171 .6599 L F
.76432 .66195 m .77098 .65925 L .76812 .66113 L F
.308 0 0 r
.76812 .66113 m .77171 .6599 L .77184 .66004 L F
.307 0 0 r
.76423 .66198 m .77098 .65925 L .76432 .66195 L F
.45 0 0 r
.75585 .66404 m .75622 .66445 L .75164 .65055 L F
.75638 .66457 m .75673 .66501 L .75665 .66478 L F
.75653 .66478 m .75673 .66501 L .75638 .66457 L F
.75616 .66426 m .75665 .66478 L .75164 .65055 L F
.65 .675 0 r
.75822 .66439 m .7564 .6646 L .75821 .66439 L F
.7564 .6646 m .7564 .6646 L .75821 .66439 L F
.307 0 0 r
.75673 .66501 m .75863 .66424 L .75674 .66502 L F
.644 .791 0 r
.76317 .66257 m .76105 .66239 L .75636 .66455 L F
.76497 .66156 m .76105 .66239 L .76317 .66257 L F
.76893 .66095 m .76816 .66112 L .75638 .66457 L F
.77088 .66032 m .75636 .66455 L .75638 .66457 L F
.307 0 0 r
.75863 .66424 m .75872 .66422 L .75674 .66502 L F
.75673 .66501 m .75746 .66466 L .75863 .66424 L F
.308 0 0 r
.75674 .66502 m .76438 .66241 L .7723 .66056 L F
.76438 .66241 m .76987 .66089 L .7723 .66056 L F
.45 0 0 r
.75638 .66457 m .75665 .66478 L .75616 .66426 L F
.433 0 0 r
.77376 .65894 m .77544 .659 L .77588 .66024 L F
.77443 .66177 m .77376 .65894 L .77491 .66206 L F
.637 .588 0 r
.77402 .66306 m .77397 .66305 L .77398 .66307 L F
.442 0 0 r
.77021 .6441 m .77397 .66149 L .77296 .66067 L F
.77397 .66149 m .77437 .66335 L .77306 .66086 L F
.77397 .66149 m .77306 .66086 L .77296 .66067 L F
.76666 .64648 m .77104 .65636 L .76578 .64707 L F
.77104 .65636 m .77214 .65883 L .77078 .65654 L F
.77214 .65883 m .77198 .65882 L .77078 .65654 L F
.77021 .6441 m .77212 .65563 L .76666 .64648 L F
.77212 .65563 m .77266 .65887 L .77104 .65636 L F
.77266 .65887 m .77214 .65883 L .77104 .65636 L F
.307 0 0 r
.76423 .66198 m .7701 .6587 L .77098 .65925 L F
.452 0 0 r
.75164 .65055 m .75516 .66346 L .75585 .66404 L F
.303 0 0 r
.75516 .66346 m .76847 .65914 L .75585 .66404 L F
.76847 .65914 m .76838 .65926 L .75585 .66404 L F
.644 .791 0 r
.77015 .65885 m .76988 .65866 L .7696 .65874 L F
.45 0 0 r
.75622 .66445 m .75638 .66457 L .75616 .66426 L F
.302 0 0 r
.75585 .66404 m .76838 .65926 L .75622 .66444 L F
.455 0 0 r
.75164 .65055 m .75455 .66307 L .75456 .66308 L F
.75164 .65055 m .75456 .66308 L .75507 .66316 L F
.458 0 0 r
.75164 .65055 m .75357 .66276 L .75416 .6629 L F
.461 0 0 r
.7528 .66274 m .75318 .66282 L .75357 .66276 L F
.455 0 0 r
.75416 .6629 m .75444 .66306 L .75164 .65055 L F
.492 .884 0 r
.75456 .66308 m .75334 .66288 L .75434 .66314 L F
.455 0 0 r
.75444 .66306 m .75457 .66313 L .75455 .66308 L F
.75444 .66306 m .75455 .66308 L .75164 .65055 L F
.269 0 0 r
.76236 .66079 m .76924 .65835 L .76982 .65855 L F
.492 .884 0 r
.75677 .66244 m .75502 .66286 L .75456 .66308 L F
.75502 .66286 m .75444 .66306 L .75456 .66308 L F
.75809 .66198 m .7543 .66304 L .75677 .66244 L F
.277 0 0 r
.75416 .6629 m .76706 .65879 L .75444 .66306 L F
.194 0 0 r
.75857 .66181 m .76848 .65836 L .75834 .6619 L F
0 0 0 r
.75416 .6629 m .75966 .66117 L .76706 .65879 L F
.194 0 0 r
.75834 .6619 m .76703 .65886 L .76924 .65835 L F
.492 .884 0 r
.76818 .65853 m .7603 .66078 L .76848 .65856 L F
.234 0 0 r
.75357 .66276 m .7603 .66078 L .75416 .6629 L F
.492 .884 0 r
.7603 .66078 m .75882 .66121 L .76025 .66081 L F
.7603 .66078 m .76025 .66081 L .76848 .65856 L F
.234 0 0 r
.7603 .66078 m .7598 .66108 L .75416 .6629 L F
.131 0 0 r
.75833 .66135 m .7603 .66078 L .75357 .66276 L F
.75318 .66282 m .75833 .66135 L .75357 .66276 L F
.269 0 0 r
.75809 .66198 m .76924 .65835 L .76236 .66079 L F
.644 .791 0 r
.76195 .66107 m .7696 .65874 L .75456 .66308 L F
.455 0 0 r
.75507 .66316 m .75456 .66308 L .75516 .66346 L F
.75455 .66307 m .75472 .66321 L .75516 .66346 L F
.291 0 0 r
.75472 .66321 m .76847 .65914 L .75516 .66346 L F
.644 .791 0 r
.76797 .65944 m .76911 .65895 L .76195 .66107 L F
.76911 .65895 m .7696 .65874 L .76195 .66107 L F
.76797 .65944 m .75456 .66308 L .75456 .66308 L F
.303 0 0 r
.75516 .66346 m .75585 .66404 L .75581 .664 L F
.644 .791 0 r
.76943 .65988 m .75434 .66314 L .75489 .66369 L F
.76872 .65955 m .75434 .66314 L .76943 .65988 L F
.442 0 0 r
.77296 .66067 m .77303 .66084 L .76922 .65372 L F
.77303 .66084 m .77283 .6607 L .76922 .65372 L F
.77296 .66067 m .76922 .65372 L .76926 .65365 L F
.433 0 0 r
.77376 .65894 m .77021 .6441 L .77544 .659 L F
.436 0 0 r
.77437 .66335 m .77506 .66522 L .77449 .66391 L F
.77021 .6441 m .77474 .66381 L .77437 .66335 L F
.77474 .66381 m .77506 .66522 L .77437 .66335 L F
.308 0 0 r
.76987 .66089 m .77205 .66029 L .7723 .66056 L F
.65 .675 0 r
.77207 .66045 m .76893 .66095 L .76321 .66278 L F
.442 0 0 r
.77266 .65887 m .77296 .66067 L .77214 .65883 L F
.77214 .65883 m .77296 .66067 L .77198 .65882 L F
.488 .339 .371 r
.80715 .64856 m .8088 .65419 L .80888 .65434 L F
.432 0 0 r
.775 .66412 m .77487 .66397 L .77021 .6441 L F
.77533 .66592 m .77506 .66522 L .77345 .6582 L F
.618 .511 0 r
.77541 .66625 m .77533 .66592 L .76197 .66975 L F
.432 0 0 r
.77541 .66625 m .77523 .66571 L .77533 .66592 L F
.77523 .66571 m .77506 .66522 L .77533 .66592 L F
.309 0 0 r
.77449 .66391 m .76778 .6673 L .77447 .66386 L F
.76778 .6673 m .76792 .6672 L .77447 .66386 L F
.618 .511 0 r
.77439 .6666 m .77541 .66625 L .76197 .66975 L F
.432 0 0 r
.77575 .66727 m .77541 .66625 L .77487 .66397 L F
.77575 .66727 m .77487 .66397 L .775 .66412 L F
.488 .339 .371 r
.80914 .65477 m .80978 .65714 L .81007 .65769 L F
.80978 .65714 m .81033 .65916 L .81011 .65795 L F
.80978 .65714 m .81011 .65795 L .81007 .65769 L F
.80888 .65434 m .81033 .65916 L .80914 .65477 L F
.80958 .65664 m .80969 .65724 L .81033 .65916 L F
.81007 .65769 m .81033 .65916 L .81556 .67487 L F
.80307 .63396 m .80715 .64856 L .80914 .65477 L F
.8094 .65523 m .80914 .65477 L .81098 .66053 L F
.80307 .63396 m .80914 .65477 L .8094 .65523 L F
.80715 .64856 m .80888 .65434 L .80914 .65477 L F
.80975 .65583 m .81098 .66053 L .81094 .65974 L F
.80307 .63396 m .8094 .65523 L .80975 .65583 L F
.8094 .65523 m .81098 .66053 L .80975 .65583 L F
.618 .511 0 r
.80968 .6572 m .80938 .65616 L .7814 .66418 L F
.488 .339 .371 r
.80938 .65616 m .80969 .65724 L .80958 .65664 L F
.297 0 0 r
.77541 .66625 m .77575 .66727 L .77413 .66669 L F
.488 .339 .371 r
.81094 .65974 m .81092 .65922 L .80288 .63211 L F
.81074 .6552 m .81222 .66122 L .81242 .66013 L F
.80288 .63211 m .81092 .65922 L .81074 .6552 L F
.80696 .63067 m .81291 .65753 L .81307 .65667 L F
.488 .338 .361 r
.83054 .6482 m .83475 .65627 L .83174 .65492 L F
.83344 .65139 m .83475 .65627 L .83054 .6482 L F
.83039 .6503 m .83112 .65464 L .83103 .65433 L F
.618 .511 0 r
.80981 .65764 m .7814 .66418 L .77439 .6666 L F
.488 .338 .361 r
.83044 .65039 m .83112 .65464 L .83039 .6503 L F
.82765 .62436 m .83475 .65627 L .82649 .62556 L F
.488 .339 .371 r
.80715 .64856 m .80808 .65189 L .80815 .65196 L F
.80307 .63396 m .80971 .65569 L .80288 .63211 L F
.80971 .65569 m .80962 .6552 L .80288 .63211 L F
.80886 .64966 m .81242 .66013 L .80988 .64995 L F
.301 .229 .658 r
.82297 .6033 m .80274 .60926 L .81434 .66209 L F
.488 .339 .371 r
.80283 .63512 m .80894 .65499 L .80307 .63396 L F
.432 0 0 r
.77541 .66625 m .77345 .6582 L .77021 .6441 L F
.389 0 0 r
.77383 .66263 m .77449 .66391 L .77447 .66386 L F
.77071 .65659 m .77382 .6626 L .77381 .6626 L F
.76578 .64707 m .77071 .65659 L .77071 .65659 L F
.77071 .65659 m .77382 .6626 L .77071 .65659 L F
.644 .791 0 r
.77015 .65885 m .75434 .66314 L .77052 .65911 L F
.269 0 0 r
.76982 .65855 m .76992 .65858 L .76414 .66029 L F
.492 .884 0 r
.7666 .65961 m .76236 .66079 L .75677 .66244 L F
.269 0 0 r
.76236 .66079 m .76414 .66029 L .75457 .66313 L F
.76982 .65855 m .76414 .66029 L .76236 .66079 L F
.492 .884 0 r
.76236 .66079 m .75809 .66198 L .75809 .66198 L F
.76236 .66079 m .75809 .66198 L .75677 .66244 L F
.7679 .65872 m .76025 .66081 L .76927 .65882 L F
.7679 .65872 m .76927 .65882 L .76943 .65878 L F
.76025 .66081 m .75963 .66118 L .76948 .65878 L F
.299 0 0 r
.76414 .66029 m .76992 .65858 L .76998 .65862 L F
.234 0 0 r
.7598 .66108 m .75966 .66117 L .75416 .6629 L F
.492 .884 0 r
.76948 .65878 m .7546 .66241 L .7534 .66287 L F
.194 0 0 r
.75809 .66198 m .75857 .66181 L .75834 .6619 L F
.492 .884 0 r
.76948 .65878 m .75334 .66288 L .7543 .66304 L F
.124 0 0 r
.76548 .65979 m .76065 .66121 L .76458 .66002 L F
.644 .791 0 r
.77004 .65972 m .76872 .65955 L .76943 .65988 L F
.394 0 0 r
.76578 .64707 m .77283 .6607 L .77276 .66067 L F
.437 0 0 r
.77352 .66216 m .77283 .66117 L .7725 .66051 L F
.492 .884 0 r
.76972 .65871 m .7679 .65872 L .76948 .65878 L F
.437 0 0 r
.7718 .65881 m .77165 .65881 L .76578 .64707 L F
.644 .791 0 r
.77191 .66009 m .77073 .65953 L .77174 .66014 L F
.443 0 0 r
.7724 .66044 m .77215 .66026 L .77144 .65879 L F
.77283 .66117 m .77144 .65879 L .77165 .65881 L F
.437 0 0 r
.77276 .66067 m .7725 .66051 L .77165 .65881 L F
.77276 .66067 m .77165 .65881 L .7718 .65881 L F
.492 .884 0 r
.76988 .65866 m .76851 .65855 L .76988 .65866 L F
.443 0 0 r
.76578 .64707 m .77144 .65879 L .77119 .65877 L F
.77165 .65881 m .77144 .65879 L .76578 .64707 L F
.447 0 0 r
.77075 .65872 m .77171 .6599 L .77098 .65925 L F
.76578 .64707 m .77119 .65877 L .77075 .65872 L F
.77119 .65877 m .77171 .6599 L .77075 .65872 L F
.492 .884 0 r
.76996 .65864 m .76851 .65855 L .76988 .65866 L F
.644 .791 0 r
.77104 .65945 m .77039 .65914 L .77092 .65948 L F
.451 0 0 r
.77098 .65925 m .7701 .6587 L .77002 .65864 L F
.77098 .65925 m .77002 .65864 L .77075 .65872 L F
.77002 .65864 m .77001 .65862 L .77075 .65872 L F
.644 .791 0 r
.77025 .65882 m .76988 .65866 L .77015 .65885 L F
.451 0 0 r
.77075 .65872 m .77001 .65862 L .76578 .64707 L F
.644 .791 0 r
.80559 .64921 m .77001 .65863 L .77025 .65882 L F
.77001 .65863 m .76988 .65866 L .77025 .65882 L F
.451 0 0 r
.77001 .65862 m .77 .65862 L .77 .65862 L F
.77001 .65862 m .77 .65862 L .76578 .64707 L F
.77002 .65864 m .77 .65862 L .77001 .65862 L F
.644 .791 0 r
.80559 .64921 m .77025 .65882 L .80646 .65015 L F
.77025 .65882 m .77015 .65885 L .77025 .65882 L F
.77025 .65882 m .77025 .65882 L .80646 .65015 L F
.443 0 0 r
.77119 .65877 m .77215 .66026 L .77185 .66001 L F
.77162 .6597 m .77185 .66001 L .77171 .6599 L F
.77119 .65877 m .77185 .66001 L .77162 .6597 L F
.77144 .65879 m .77215 .66026 L .77119 .65877 L F
.65 .675 0 r
.80658 .65036 m .80646 .65015 L .77191 .66009 L F
.77191 .6601 m .77191 .66009 L .77147 .66022 L F
.80658 .65036 m .77191 .66009 L .77191 .6601 L F
.644 .791 0 r
.80646 .65015 m .77059 .65909 L .77104 .65945 L F
.77059 .65909 m .77039 .65914 L .77104 .65945 L F
.451 0 0 r
.77002 .65864 m .77001 .65864 L .77 .65862 L F
.7701 .6587 m .77001 .65864 L .77002 .65864 L F
.492 .884 0 r
.77001 .65862 m .76868 .6585 L .76996 .65864 L F
.451 0 0 r
.76578 .64707 m .77 .65862 L .76992 .65858 L F
.644 .791 0 r
.80559 .64921 m .80497 .64855 L .76988 .65866 L F
.451 0 0 r
.77 .65862 m .77001 .65864 L .76998 .65862 L F
.77 .65862 m .76998 .65862 L .76992 .65858 L F
.455 0 0 r
.76578 .64707 m .76992 .65858 L .76982 .65855 L F
.76578 .64707 m .76982 .65855 L .76924 .65835 L F
.462 0 0 r
.76578 .64707 m .76907 .65781 L .76324 .64954 L F
.76907 .65781 m .76924 .65835 L .76895 .65793 L F
.76907 .65781 m .76895 .65793 L .76324 .64954 L F
.492 .884 0 r
.76813 .65853 m .75882 .66121 L .76818 .65853 L F
.76948 .65878 m .7543 .66304 L .7666 .65961 L F
.76813 .65853 m .76789 .65851 L .75302 .6628 L F
.194 0 0 r
.75457 .66313 m .7683 .6584 L .76848 .65836 L F
.76703 .65886 m .76848 .65836 L .76892 .65835 L F
.492 .884 0 r
.76864 .65839 m .76789 .65851 L .76813 .65853 L F
.461 0 0 r
.76324 .64954 m .76924 .65835 L .76848 .65836 L F
.76324 .64954 m .76848 .65836 L .76841 .65834 L F
.492 .884 0 r
.80423 .64834 m .76846 .65835 L .76864 .65839 L F
.76846 .65835 m .76789 .65851 L .76864 .65839 L F
.461 0 0 r
.76841 .65834 m .76848 .65836 L .76842 .65836 L F
.124 0 0 r
.76855 .65832 m .76785 .65853 L .76789 .65851 L F
.492 .884 0 r
.80423 .64834 m .8037 .64818 L .76844 .65835 L F
.76845 .65835 m .76844 .65835 L .76789 .65851 L F
.80423 .64834 m .76844 .65835 L .76845 .65835 L F
.194 0 0 r
.76844 .65836 m .76842 .65836 L .76844 .65836 L F
.7683 .6584 m .76842 .65836 L .76844 .65836 L F
.124 0 0 r
.76856 .65832 m .76855 .65832 L .76789 .65851 L F
.463 0 0 r
.76815 .65835 m .76842 .65836 L .76821 .65847 L F
.7681 .65827 m .76842 .65836 L .76815 .65835 L F
.76324 .64954 m .76841 .65834 L .7681 .65827 L F
.76841 .65834 m .76842 .65836 L .7681 .65827 L F
.194 0 0 r
.7683 .6584 m .76844 .65836 L .76848 .65836 L F
.124 0 0 r
.76855 .65832 m .76668 .65933 L .7678 .65857 L F
0 0 0 r
.76823 .65842 m .76821 .65847 L .76842 .65836 L F
.492 .884 0 r
.76813 .65853 m .76596 .65914 L .76563 .65925 L F
.277 0 0 r
.76706 .65879 m .76823 .65842 L .75444 .66306 L F
.76823 .65842 m .76842 .65836 L .76828 .6584 L F
.76823 .65842 m .76828 .6584 L .75444 .66306 L F
0 0 0 r
.76706 .65879 m .76761 .65864 L .76823 .65842 L F
.75966 .66117 m .76705 .65883 L .76706 .65879 L F
.124 0 0 r
.76668 .65933 m .75947 .6615 L .7678 .65857 L F
0 0 0 r
.76705 .65883 m .76821 .65847 L .76761 .65864 L F
.76705 .65883 m .76761 .65864 L .76706 .65879 L F
.492 .884 0 r
.75334 .66288 m .75334 .66288 L .75455 .66308 L F
.975 .681 0 r
.75883 .67065 m .75302 .6628 L .75226 .67243 L F
.75883 .67065 m .75588 .66471 L .75302 .6628 L F
.75588 .66471 m .75434 .66314 L .75302 .6628 L F
.75302 .6628 m .75158 .66584 L .75226 .67243 L F
.75302 .6628 m .75206 .66374 L .75158 .66584 L F
.124 0 0 r
.7678 .65857 m .75338 .6633 L .76788 .65851 L F
.75338 .6633 m .75333 .66332 L .76788 .65851 L F
.291 0 0 r
.75457 .66313 m .77001 .65864 L .76847 .65914 L F
.455 0 0 r
.75455 .66307 m .75457 .66313 L .75472 .66321 L F
.291 0 0 r
.75457 .66313 m .76847 .65914 L .75472 .66321 L F
.299 0 0 r
.75457 .66313 m .76414 .66029 L .77001 .65864 L F
.277 0 0 r
.75444 .66306 m .76842 .65836 L .75457 .66313 L F
.492 .884 0 r
.75502 .66286 m .7543 .66304 L .75444 .66306 L F
.194 0 0 r
.75457 .66313 m .76848 .65836 L .75809 .66198 L F
.269 0 0 r
.75457 .66313 m .75809 .66198 L .76236 .66079 L F
.644 .791 0 r
.75456 .66308 m .75456 .66308 L .75434 .66314 L F
.137 0 0 r
.75207 .66383 m .76653 .65956 L .75217 .66365 L F
.492 .884 0 r
.76943 .65878 m .76927 .65882 L .76948 .65878 L F
.299 0 0 r
.76414 .66029 m .76998 .65862 L .77001 .65864 L F
.644 .791 0 r
.7676 .66035 m .75513 .66363 L .76706 .66113 L F
.303 0 0 r
.75581 .664 m .75585 .66404 L .75585 .66404 L F
.302 0 0 r
.75585 .66404 m .75585 .66404 L .75622 .66444 L F
.75585 .66404 m .75622 .66444 L .75622 .66445 L F
.644 .791 0 r
.76105 .66239 m .75517 .66362 L .75622 .66445 L F
.75517 .66362 m .75513 .66363 L .75638 .66457 L F
.75513 .66363 m .75489 .66369 L .75636 .66457 L F
.75627 .6646 m .75489 .66369 L .75588 .66471 L F
.447 .11 0 r
.75376 .66333 m .75255 .66473 L .75203 .66384 L F
.75255 .66473 m .75179 .66491 L .75203 .66384 L F
.76617 .65967 m .75677 .66364 L .75376 .66333 L F
.309 0 0 r
.75674 .66502 m .75874 .66421 L .76438 .66241 L F
.308 0 0 r
.75692 .66522 m .75674 .66502 L .7723 .66056 L F
.314 0 0 r
.77283 .66117 m .76668 .66409 L .7723 .66056 L F
.76668 .66409 m .7694 .66216 L .7723 .66056 L F
.7694 .66216 m .76967 .66197 L .7723 .66056 L F
.309 0 0 r
.76944 .66331 m .76866 .66332 L .77283 .66117 L F
.297 0 0 r
.77283 .66117 m .76866 .66332 L .76668 .66409 L F
.309 0 0 r
.77352 .66216 m .77084 .66329 L .77283 .66117 L F
.77084 .66329 m .76944 .66331 L .77283 .66117 L F
.65 .675 0 r
.77377 .66262 m .77283 .66273 L .76532 .66505 L F
.304 0 0 r
.77352 .66216 m .7737 .66248 L .77084 .66329 L F
.65 .675 0 r
.77283 .66273 m .76779 .6633 L .76578 .66473 L F
.77283 .66273 m .76578 .66473 L .76532 .66505 L F
.637 .588 0 r
.76944 .66423 m .76766 .66469 L .76763 .6647 L F
.304 0 0 r
.77191 .66581 m .77161 .66568 L .77449 .66391 L F
.309 0 0 r
.76665 .66506 m .75882 .66836 L .76169 .66689 L F
.302 0 0 r
.77447 .66386 m .75922 .66922 L .75882 .66836 L F
.637 .588 0 r
.77323 .66326 m .76117 .66636 L .77087 .66509 L F
.309 0 0 r
.76792 .6672 m .76794 .66718 L .77447 .66386 L F
.618 .511 0 r
.77339 .66695 m .76432 .66925 L .76576 .66959 L F
.637 .588 0 r
.77037 .66692 m .77161 .66568 L .76778 .6673 L F
.76594 .66861 m .76778 .6673 L .76197 .66975 L F
.618 .511 0 r
.76432 .66925 m .76206 .66983 L .76231 .67005 L F
.76432 .66925 m .76231 .67005 L .76269 .67039 L F
.488 .338 .361 r
.83074 .65247 m .83026 .65006 L .83039 .6503 L F
.83103 .65433 m .83066 .65229 L .83074 .65247 L F
.83066 .65229 m .83026 .65006 L .83074 .65247 L F
.637 .588 0 r
.80938 .65616 m .77462 .66441 L .77533 .66592 L F
.488 .339 .371 r
.80815 .65196 m .80894 .65499 L .80915 .65562 L F
.637 .588 0 r
.80895 .65512 m .77462 .66441 L .79316 .66001 L F
.80908 .65544 m .79316 .66001 L .80938 .65616 L F
.80895 .65512 m .79316 .66001 L .80908 .65544 L F
.488 .339 .371 r
.80938 .65616 m .80915 .65562 L .80969 .65724 L F
.80815 .65196 m .80915 .65562 L .80938 .65616 L F
.433 0 0 r
.77575 .66727 m .7761 .66623 L .77619 .66841 L F
.618 .511 0 r
.80982 .65768 m .76197 .66975 L .76204 .6698 L F
.488 .339 .371 r
.81556 .67487 m .81033 .65916 L .81087 .66127 L F
.81033 .65916 m .80969 .65724 L .81046 .65984 L F
.81033 .65916 m .81046 .65984 L .81087 .66127 L F
.591 .428 0 r
.81072 .66132 m .77626 .66963 L .77629 .6701 L F
.618 .511 0 r
.80981 .65764 m .76197 .66975 L .80982 .65768 L F
.80968 .6572 m .7814 .66418 L .80981 .65764 L F
.304 0 0 r
.76763 .66894 m .76032 .6726 L .76319 .67084 L F
.618 .511 0 r
.80995 .6581 m .77339 .66695 L .76576 .66959 L F
.488 .338 .361 r
.83101 .65427 m .83025 .65005 L .83103 .65433 L F
.443 0 0 r
.77215 .66026 m .7723 .66056 L .77205 .66029 L F
.65 .675 0 r
.77192 .66011 m .77139 .66024 L .7714 .66026 L F
.80658 .65036 m .77191 .6601 L .77192 .66011 L F
.77191 .6601 m .77139 .66024 L .77192 .66011 L F
.443 0 0 r
.77185 .66001 m .77184 .66004 L .77171 .6599 L F
.77215 .66026 m .77191 .66009 L .77185 .66001 L F
.77191 .66009 m .77184 .66004 L .77185 .66001 L F
.65 .675 0 r
.77199 .66016 m .77195 .6601 L .76893 .66095 L F
.443 0 0 r
.77191 .66009 m .77205 .66029 L .77184 .66004 L F
.77215 .66026 m .77205 .66029 L .77191 .66009 L F
.77283 .66117 m .7723 .66056 L .77215 .66026 L F
.77283 .66117 m .77215 .66026 L .7724 .66044 L F
.65 .675 0 r
.8071 .65125 m .79721 .65385 L .80799 .65279 L F
.79721 .65385 m .78054 .65864 L .80799 .65279 L F
.77216 .66043 m .77216 .66044 L .80799 .65279 L F
.437 0 0 r
.77352 .66216 m .7725 .66051 L .77276 .66067 L F
.394 0 0 r
.77276 .66067 m .77381 .6626 L .77352 .66216 L F
.77283 .6607 m .77381 .6626 L .77276 .66067 L F
.442 0 0 r
.77303 .66084 m .77382 .6626 L .77283 .6607 L F
.77437 .66335 m .77382 .66261 L .77296 .66067 L F
.77382 .66261 m .77382 .6626 L .77296 .66067 L F
.65 .675 0 r
.77197 .66048 m .77236 .66094 L .80799 .65279 L F
.637 .588 0 r
.80857 .65419 m .78372 .66057 L .79788 .65751 L F
.80866 .65442 m .79788 .65751 L .80895 .65512 L F
.80857 .65419 m .79788 .65751 L .80866 .65442 L F
.65 .675 0 r
.8071 .65125 m .77186 .66019 L .77207 .66045 L F
.80699 .65106 m .77186 .66019 L .8071 .65125 L F
.394 0 0 r
.77381 .6626 m .7737 .66248 L .77352 .66216 L F
.65 .675 0 r
.80799 .65279 m .77238 .66093 L .77377 .66262 L F
.394 0 0 r
.77381 .6626 m .77383 .66263 L .7737 .66248 L F
.77383 .66263 m .77447 .66386 L .77393 .6629 L F
.389 0 0 r
.77382 .66262 m .77449 .66391 L .77383 .66263 L F
.442 0 0 r
.77437 .66335 m .77449 .66391 L .77382 .66262 L F
.637 .588 0 r
.77382 .66261 m .77377 .66262 L .77401 .66304 L F
.442 0 0 r
.77382 .66261 m .77382 .66262 L .77382 .6626 L F
.77437 .66335 m .77382 .66262 L .77382 .66261 L F
.637 .588 0 r
.77401 .66304 m .77377 .66262 L .77397 .66305 L F
.80856 .65418 m .77382 .66261 L .77401 .66304 L F
.488 .339 .371 r
.80859 .65382 m .80799 .65279 L .80894 .65499 L F
.80799 .65279 m .80866 .65442 L .80894 .65499 L F
.80808 .65189 m .80894 .65499 L .80815 .65196 L F
.80888 .65434 m .80938 .65616 L .80958 .65664 L F
.8088 .65419 m .80938 .65616 L .80888 .65434 L F
.323 .318 .826 r
.82941 .64912 m .80866 .65442 L .82614 .6494 L F
.488 .339 .371 r
.80715 .64917 m .80703 .65047 L .80859 .65382 L F
.80703 .65047 m .80697 .65104 L .80799 .65279 L F
.80703 .65047 m .80799 .65279 L .80859 .65382 L F
.488 .338 .361 r
.83025 .65005 m .82911 .64373 L .83026 .65006 L F
.82911 .64373 m .82911 .64373 L .83026 .65006 L F
.83039 .6503 m .82593 .62614 L .82649 .62556 L F
.83026 .65006 m .82593 .62614 L .83039 .6503 L F
.82996 .64757 m .83044 .65039 L .83039 .6503 L F
.82649 .62556 m .83 .64762 L .82996 .64757 L F
.83 .64762 m .83044 .65039 L .82996 .64757 L F
.488 .339 .371 r
.80715 .64917 m .80672 .65053 L .80697 .65104 L F
.323 .318 .826 r
.80929 .65037 m .80697 .65104 L .80672 .65053 L F
.488 .339 .371 r
.81031 .65008 m .81056 .65099 L .81038 .6501 L F
.323 .318 .826 r
.82745 .64515 m .80672 .65053 L .8272 .64464 L F
.65 .675 0 r
.82775 .64567 m .8152 .64867 L .80699 .65106 L F
.8152 .64867 m .80697 .65104 L .80699 .65106 L F
.323 .318 .826 r
.80929 .65037 m .80672 .65053 L .82745 .64515 L F
.65 .675 0 r
.8276 .6454 m .80677 .65069 L .82775 .64567 L F
.637 .588 0 r
.82885 .64787 m .82846 .64691 L .80799 .65279 L F
.82538 .64962 m .80799 .65279 L .80844 .65389 L F
.323 .318 .826 r
.82941 .64912 m .82648 .6493 L .82913 .64854 L F
.488 .338 .361 r
.83001 .64963 m .82801 .6434 L .82873 .64362 L F
.82964 .64899 m .82801 .6434 L .83001 .64963 L F
.82999 .65065 m .82943 .64862 L .83049 .65187 L F
.82943 .64862 m .82801 .6434 L .82964 .64899 L F
.82943 .64862 m .82964 .64899 L .83049 .65187 L F
.65 .675 0 r
.82782 .6458 m .80699 .65106 L .8071 .65125 L F
.488 .339 .371 r
.80632 .64893 m .80672 .65053 L .80715 .64917 L F
.80222 .6353 m .80672 .65053 L .80283 .63512 L F
.492 .884 0 r
.80497 .64855 m .79386 .65159 L .77001 .65862 L F
.79386 .65159 m .7688 .65847 L .76964 .65858 L F
.79386 .65159 m .76964 .65858 L .77001 .65862 L F
.644 .791 0 r
.80646 .65015 m .77101 .65946 L .77191 .66009 L F
.65 .675 0 r
.80658 .65036 m .77147 .66022 L .77147 .66022 L F
.488 .339 .371 r
.80452 .64829 m .8047 .64847 L .80222 .6353 L F
.8047 .64847 m .80624 .64891 L .80222 .6353 L F
.80283 .63512 m .80632 .64893 L .80715 .64917 L F
.492 .884 0 r
.80432 .64836 m .78319 .65445 L .80497 .64855 L F
.65 .675 0 r
.80677 .65069 m .80662 .65043 L .7809 .65784 L F
.80662 .65043 m .80658 .65036 L .78273 .65731 L F
.80662 .65043 m .78273 .65731 L .7809 .65784 L F
.644 .791 0 r
.77015 .65885 m .77052 .65911 L .80646 .65015 L F
.194 0 0 r
.76703 .65886 m .76892 .65835 L .76924 .65835 L F
.492 .884 0 r
.76813 .65853 m .76848 .65856 L .80497 .64855 L F
.65 .675 0 r
.7809 .65784 m .80658 .65036 L .77195 .6601 L F
.488 .339 .371 r
.8047 .64847 m .80672 .65053 L .80624 .64891 L F
.32 .401 .96 r
.8272 .64464 m .80672 .65053 L .80662 .65043 L F
.65 .675 0 r
.82484 .64504 m .82703 .6444 L .8246 .64508 L F
.82484 .64504 m .8246 .64508 L .80646 .65015 L F
.80658 .65036 m .82484 .64504 L .80646 .65015 L F
.82703 .6444 m .82694 .64425 L .80646 .65015 L F
.32 .401 .96 r
.82521 .64256 m .80452 .64829 L .82503 .64237 L F
.492 .884 0 r
.82547 .64264 m .81772 .64472 L .80497 .64855 L F
.81772 .64472 m .8047 .64847 L .80497 .64855 L F
.32 .401 .96 r
.80638 .64799 m .80452 .64829 L .82521 .64256 L F
0 0 0 r
.82503 .64237 m .80452 .64829 L .80432 .64836 L F
.82503 .64237 m .80432 .64836 L .82217 .64321 L F
.492 .884 0 r
.80423 .64834 m .76813 .65853 L .78319 .65445 L F
.80423 .64834 m .78319 .65445 L .80432 .64836 L F
.7688 .65847 m .7688 .65847 L .77 .65862 L F
.7688 .65847 m .77 .65862 L .77001 .65862 L F
.7688 .65847 m .76868 .6585 L .77001 .65862 L F
.76868 .6585 m .76851 .65855 L .76996 .65864 L F
.76851 .65855 m .76851 .65855 L .76988 .65866 L F
.76988 .65866 m .76821 .65863 L .76972 .65871 L F
.76851 .65855 m .76821 .65863 L .76988 .65866 L F
.76821 .65863 m .7679 .65872 L .76972 .65871 L F
.124 0 0 r
.8037 .64818 m .76791 .65896 L .76856 .65832 L F
.76548 .65979 m .76458 .66002 L .76767 .65909 L F
.76763 .65914 m .76767 .65909 L .8037 .64818 L F
.76548 .65979 m .76767 .65909 L .76763 .65914 L F
.7673 .65875 m .76728 .65874 L .7678 .65857 L F
.131 0 0 r
.76465 .6595 m .7655 .65926 L .76488 .65944 L F
.492 .884 0 r
.76025 .66081 m .75302 .6628 L .75963 .66118 L F
.234 0 0 r
.76488 .65944 m .76362 .65992 L .75966 .66117 L F
.76488 .65944 m .75966 .66117 L .7598 .66108 L F
.7603 .66078 m .76488 .65944 L .7598 .66108 L F
.492 .884 0 r
.76563 .65925 m .75302 .6628 L .75882 .66121 L F
.76596 .65914 m .75302 .6628 L .76563 .65925 L F
.131 0 0 r
.7616 .66038 m .76488 .65944 L .7603 .66078 L F
.76465 .6595 m .76488 .65944 L .7616 .66038 L F
.124 0 0 r
.76391 .6597 m .75206 .66374 L .75279 .66302 L F
.76789 .65851 m .7662 .65907 L .76391 .6597 L F
.234 0 0 r
.76488 .65944 m .7655 .65926 L .76362 .65992 L F
.124 0 0 r
.7662 .65907 m .75206 .66374 L .76391 .6597 L F
.76729 .65875 m .76729 .65875 L .7673 .65875 L F
.76729 .65875 m .76728 .65874 L .7673 .65875 L F
.234 0 0 r
.7655 .65926 m .76821 .65847 L .76705 .65883 L F
.7655 .65926 m .76705 .65883 L .76362 .65992 L F
.131 0 0 r
.76356 .6598 m .76821 .65847 L .7655 .65926 L F
.76356 .6598 m .7655 .65926 L .76465 .6595 L F
.124 0 0 r
.75947 .6615 m .76728 .65874 L .76729 .65875 L F
.75947 .6615 m .75206 .66374 L .76728 .65874 L F
.76065 .66121 m .75206 .66374 L .76105 .66103 L F
.76065 .66121 m .76105 .66103 L .76765 .65904 L F
.7676 .65911 m .76765 .65904 L .8037 .64818 L F
.76065 .66121 m .76765 .65904 L .7676 .65911 L F
.65 .675 0 r
.76195 .66339 m .75792 .66442 L .76756 .66333 L F
.77023 .66094 m .75588 .66471 L .7608 .66358 L F
.644 .791 0 r
.77015 .65885 m .7696 .65874 L .76797 .65944 L F
.65 .675 0 r
.76321 .66278 m .76893 .66095 L .75588 .66471 L F
.76435 .66277 m .7569 .66447 L .75792 .66442 L F
.7569 .66447 m .75634 .6646 L .7565 .66458 L F
.7569 .66447 m .7565 .66458 L .75792 .66442 L F
.7564 .6646 m .75821 .66439 L .75821 .66439 L F
.644 .791 0 r
.76105 .66239 m .75622 .66445 L .75636 .66455 L F
.307 0 0 r
.75872 .66422 m .75874 .66421 L .75674 .66502 L F
.65 .675 0 r
.76599 .66352 m .75634 .6646 L .76268 .66492 L F
.307 0 0 r
.75673 .66501 m .75741 .66468 L .75746 .66466 L F
.65 .675 0 r
.76433 .665 m .75634 .6646 L .76109 .66627 L F
.302 0 0 r
.75622 .66444 m .77001 .65864 L .75741 .66468 L F
.45 0 0 r
.75666 .66479 m .75673 .66501 L .75674 .66502 L F
.75665 .66478 m .75673 .66501 L .75666 .66479 L F
.302 0 0 r
.75653 .66478 m .75741 .66468 L .75673 .66501 L F
.65 .675 0 r
.75677 .66475 m .75671 .66473 L .75673 .66476 L F
.75671 .66473 m .75642 .66463 L .75653 .66478 L F
.7564 .6646 m .75634 .6646 L .7564 .6646 L F
.45 0 0 r
.75622 .66445 m .75653 .66478 L .75638 .66457 L F
.302 0 0 r
.75622 .66444 m .75741 .66468 L .75653 .66478 L F
.65 .675 0 r
.76109 .66627 m .75677 .66475 L .75818 .6671 L F
.75677 .66475 m .75673 .66476 L .75818 .6671 L F
.302 0 0 r
.76838 .65926 m .77001 .65864 L .75622 .66444 L F
.307 0 0 r
.75863 .66424 m .7701 .6587 L .76423 .66198 L F
.75746 .66466 m .7701 .6587 L .75863 .66424 L F
.75746 .66466 m .77001 .65864 L .7701 .6587 L F
.75741 .66468 m .77001 .65864 L .75746 .66466 L F
.447 .11 0 r
.76749 .6593 m .76534 .66135 L .7662 .65966 L F
.76731 .6607 m .76534 .66135 L .76751 .65928 L F
.75677 .66364 m .75488 .66439 L .75376 .66333 L F
.75488 .66439 m .75176 .66563 L .75234 .66497 L F
.75488 .66439 m .75234 .66497 L .75376 .66333 L F
.65 .675 0 r
.76435 .66277 m .76195 .66339 L .77377 .66262 L F
.76641 .6623 m .76435 .66277 L .76749 .66272 L F
.76641 .6623 m .76749 .66272 L .77377 .66262 L F
.77238 .66093 m .76641 .6623 L .77377 .66262 L F
.77023 .66094 m .7608 .66358 L .77236 .66094 L F
.644 .791 0 r
.77088 .66032 m .76497 .66156 L .76317 .66257 L F
.309 0 0 r
.75874 .66421 m .76432 .66195 L .76438 .66241 L F
.307 0 0 r
.76423 .66198 m .76432 .66195 L .75874 .66421 L F
.76423 .66198 m .75874 .66421 L .75872 .66422 L F
.75863 .66424 m .76423 .66198 L .75872 .66422 L F
.65 .675 0 r
.76195 .66339 m .76756 .66333 L .77377 .66262 L F
.75671 .66473 m .75653 .66478 L .75818 .6671 L F
.75821 .66439 m .75821 .66439 L .76776 .66333 L F
.76756 .66333 m .75822 .66439 L .76776 .66333 L F
.75822 .66439 m .75821 .66439 L .76776 .66333 L F
.637 .588 0 r
.75819 .66712 m .75818 .6671 L .75744 .66732 L F
.442 0 0 r
.75818 .6671 m .75802 .66688 L .7583 .66736 L F
.618 .511 0 r
.83048 .65245 m .76204 .66981 L .76206 .66983 L F
.83047 .65244 m .75967 .67041 L .83048 .65245 L F
.288 0 0 r
.76319 .67084 m .76032 .6726 L .76312 .67078 L F
.76261 .67031 m .76007 .67168 L .76231 .67005 L F
.76261 .67031 m .76032 .6726 L .76007 .67168 L F
.76312 .67078 m .76032 .6726 L .76261 .67031 L F
.75995 .67124 m .76007 .67168 L .75995 .67124 L F
.618 .511 0 r
.76206 .66983 m .75967 .67041 L .75968 .67043 L F
.76204 .66981 m .75967 .67041 L .76206 .66983 L F
.296 0 0 r
.77447 .66386 m .76794 .66718 L .75922 .66922 L F
.288 0 0 r
.77449 .66391 m .76977 .66646 L .76778 .6673 L F
.637 .588 0 r
.76859 .66695 m .76346 .66874 L .76372 .66901 L F
.436 0 0 r
.75995 .67124 m .75964 .67027 L .75974 .67067 L F
.296 0 0 r
.76222 .67009 m .75995 .67124 L .75974 .67067 L F
.309 0 0 r
.76231 .67005 m .75995 .67124 L .76222 .67009 L F
.618 .511 0 r
.76269 .67039 m .76084 .67041 L .75986 .67112 L F
.76084 .67041 m .75969 .67043 L .75975 .67067 L F
.76084 .67041 m .75975 .67067 L .75986 .67112 L F
.436 0 0 r
.75954 .67011 m .75964 .67027 L .75922 .66922 L F
.75974 .67067 m .75968 .6704 L .75954 .67011 L F
.75968 .6704 m .75964 .67027 L .75954 .67011 L F
.422 0 0 r
.75922 .66922 m .75964 .67027 L .75963 .67019 L F
.296 0 0 r
.76794 .66718 m .75954 .67011 L .75922 .66922 L F
.637 .588 0 r
.76197 .66975 m .76151 .66943 L .75968 .6704 L F
.442 0 0 r
.75859 .66765 m .75831 .66727 L .75861 .66791 L F
.302 0 0 r
.76018 .66707 m .75861 .66791 L .7583 .66736 L F
.314 0 0 r
.7614 .66659 m .75861 .66791 L .76018 .66707 L F
.637 .588 0 r
.76151 .66943 m .75815 .66714 L .75954 .67011 L F
.76151 .66943 m .75954 .67011 L .75968 .6704 L F
.75815 .66714 m .75814 .66713 L .75908 .66914 L F
.75815 .66714 m .75908 .66914 L .75968 .6704 L F
.76372 .66901 m .75821 .66716 L .76197 .66975 L F
.75821 .66716 m .75822 .66719 L .76197 .66975 L F
.76117 .66636 m .75814 .66713 L .76372 .66901 L F
.618 .511 0 r
.76204 .6698 m .76197 .66975 L .75968 .6704 L F
.296 0 0 r
.76794 .66718 m .76222 .67009 L .75954 .67011 L F
.618 .511 0 r
.76206 .66983 m .75969 .67043 L .76269 .67039 L F
.296 0 0 r
.76222 .67009 m .75974 .67067 L .75954 .67011 L F
.637 .588 0 r
.77312 .66504 m .76164 .66684 L .76346 .66874 L F
.77312 .66504 m .76346 .66874 L .76859 .66695 L F
.618 .511 0 r
.76667 .66935 m .75986 .67112 L .76013 .67215 L F
.288 0 0 r
.77161 .66568 m .76319 .67084 L .76977 .66646 L F
.76319 .67084 m .76312 .67078 L .76977 .66646 L F
.488 .338 .361 r
.83081 .65335 m .83064 .65225 L .83101 .65427 L F
.83049 .65187 m .83058 .65209 L .83081 .65335 L F
.83058 .65209 m .83064 .65225 L .83081 .65335 L F
.83049 .65187 m .83101 .65427 L .83097 .65413 L F
.591 .428 0 r
.81819 .65804 m .83093 .65399 L .81046 .65984 L F
.618 .511 0 r
.80983 .65769 m .77339 .66695 L .80995 .6581 L F
.488 .338 .361 r
.83097 .65413 m .82999 .65065 L .83049 .65187 L F
.288 0 0 r
.76034 .67267 m .76946 .67139 L .76475 .67264 L F
.285 0 0 r
.76946 .67139 m .77611 .66878 L .7762 .66937 L F
.591 .428 0 r
.77629 .6701 m .76059 .67411 L .77629 .67012 L F
.76064 .67409 m .76064 .67409 L .76059 .67411 L F
.81073 .66133 m .76048 .67416 L .8111 .66342 L F
.76048 .67416 m .76048 .67418 L .8111 .66342 L F
.446 0 0 r
.76057 .67335 m .76034 .67267 L .76066 .67432 L F
.288 0 0 r
.76034 .67267 m .76475 .67264 L .76055 .67376 L F
.293 0 0 r
.76032 .6726 m .77595 .66813 L .76034 .67267 L F
.291 0 0 r
.76032 .6726 m .77575 .66727 L .77595 .66813 L F
.76034 .67267 m .77595 .66813 L .77611 .66878 L F
.618 .511 0 r
.83064 .653 m .76667 .66935 L .76123 .67358 L F
.76946 .67139 m .76123 .67358 L .76063 .67405 L F
.83064 .653 m .76123 .67358 L .76946 .67139 L F
.76667 .66935 m .76013 .67215 L .76063 .67405 L F
.488 .338 .361 r
.83054 .65267 m .82999 .65065 L .83097 .65413 L F
.83025 .65005 m .83026 .65006 L .83103 .65433 L F
.8308 .65263 m .83174 .65492 L .83112 .65464 L F
.618 .511 0 r
.83064 .653 m .76063 .67405 L .76064 .67409 L F
.65 .675 0 r
.82846 .64691 m .8071 .65125 L .80799 .65279 L F
.488 .338 .361 r
.83025 .65005 m .82591 .62616 L .82593 .62614 L F
.83025 .65004 m .82591 .62616 L .83025 .65005 L F
.83065 .65225 m .82591 .62616 L .83065 .65226 L F
.83101 .65427 m .83064 .65225 L .83101 .65427 L F
.83064 .65225 m .82591 .62616 L .83065 .65225 L F
.83064 .65225 m .83065 .65225 L .83101 .65427 L F
.323 .318 .826 r
.82941 .64912 m .82614 .6494 L .82648 .6493 L F
.637 .588 0 r
.82926 .64887 m .82538 .64962 L .81717 .65197 L F
.488 .338 .361 r
.82517 .62692 m .82591 .62616 L .83024 .65004 L F
.82517 .62692 m .83024 .65004 L .83012 .64982 L F
.82517 .62692 m .83064 .65225 L .83049 .65187 L F
.256 0 0 r
.8451 .61463 m .87493 .71726 L .88042 .7162 L F
.8451 .61463 m .88042 .7162 L .88179 .71594 L F
.234 0 0 r
.88179 .71594 m .88811 .71497 L .8451 .61463 L F
.288 0 0 r
.86901 .72353 m .86763 .71892 L .86001 .72089 L F
.86145 .72547 m .86901 .72353 L .86001 .72089 L F
.285 0 0 r
.85651 .72532 m .83019 .62121 L .86571 .72304 L F
.234 0 0 r
.8451 .61463 m .88811 .71497 L .85384 .61291 L F
.206 0 0 r
.88811 .71497 m .88924 .71486 L .85384 .61291 L F
.272 0 0 r
.86901 .72353 m .87054 .71826 L .86763 .71892 L F
.87625 .72189 m .87054 .71826 L .86901 .72353 L F
.87625 .72189 m .87493 .71726 L .87054 .71826 L F
.257 0 0 r
.86571 .72304 m .83852 .6193 L .87411 .72142 L F
.86571 .72304 m .83019 .62121 L .83852 .6193 L F
.206 0 0 r
.85384 .61291 m .88924 .71486 L .89378 .71439 L F
.254 0 0 r
.88042 .7162 m .87493 .71726 L .87625 .72189 L F
.88306 .72059 m .88042 .7162 L .87625 .72189 L F
.218 0 0 r
.87411 .72142 m .84566 .61806 L .88134 .72053 L F
.87411 .72142 m .83852 .6193 L .84566 .61806 L F
.193 0 0 r
.85384 .61291 m .89378 .71439 L .86126 .61188 L F
.17 0 0 r
.89378 .71439 m .89673 .71427 L .86126 .61188 L F
.86126 .61188 m .89673 .71427 L .89871 .71419 L F
.131 0 0 r
.86126 .61188 m .89871 .71419 L .8671 .61159 L F
.119 0 0 r
.89871 .71419 m .90281 .7144 L .8671 .61159 L F
.254 0 0 r
.88179 .71594 m .88042 .7162 L .88306 .72059 L F
.228 0 0 r
.88933 .71964 m .88306 .72059 L .88368 .72538 L F
.233 0 0 r
.88933 .71964 m .88179 .71594 L .88306 .72059 L F
.88811 .71497 m .88179 .71594 L .88933 .71964 L F
.158 0 0 r
.88134 .72053 m .8513 .61756 L .8871 .72042 L F
.88134 .72053 m .84566 .61806 L .8513 .61756 L F
.045 0 0 r
.8671 .61159 m .90281 .7144 L .90601 .715 L F
.054 0 0 r
.86957 .66411 m .86475 .64862 L .86923 .65823 L F
.86475 .64862 m .86592 .64873 L .86923 .65823 L F
.027 0 0 r
.8671 .61159 m .90601 .715 L .87116 .61205 L F
0 0 0 r
.9069 .71539 m .87116 .61205 L .90601 .715 L F
.90825 .71599 m .87116 .61205 L .9069 .71539 L F
.90825 .71599 m .87328 .61326 L .87116 .61205 L F
.86962 .65651 m .8673 .64954 L .8697 .65632 L F
.8673 .64954 m .86744 .64962 L .86976 .65619 L F
.8673 .64954 m .86976 .65619 L .86972 .65627 L F
.8697 .65632 m .87327 .66615 L .8733 .66647 L F
.8673 .64954 m .86972 .65627 L .8697 .65632 L F
.86972 .65627 m .87327 .66615 L .8697 .65632 L F
.86554 .64424 m .86589 .64474 L .86765 .64974 L F
.86744 .64962 m .86765 .64974 L .86984 .656 L F
.86978 .65612 m .86984 .656 L .87322 .66565 L F
.86744 .64962 m .86984 .656 L .86978 .65612 L F
.86744 .64962 m .87322 .66565 L .87327 .66615 L F
.591 .428 0 r
.86695 .64389 m .8685 .64335 L .86659 .64379 L F
.8685 .64335 m .87038 .64271 L .86819 .64333 L F
.8685 .64335 m .86819 .64333 L .86659 .64379 L F
0 0 0 r
.86223 .6343 m .8623 .63413 L .86589 .64416 L F
.86591 .64426 m .86589 .64416 L .8663 .64532 L F
.86223 .6343 m .86589 .64416 L .86591 .64426 L F
.8623 .63413 m .8628 .63524 L .86586 .64406 L F
.86589 .64416 m .86586 .64406 L .8663 .64532 L F
.8623 .63413 m .86586 .64406 L .86589 .64416 L F
.86589 .64474 m .8663 .64532 L .86789 .64988 L F
.86769 .64977 m .86789 .64988 L .87316 .66505 L F
.86589 .64474 m .86789 .64988 L .86769 .64977 L F
.86766 .64975 m .87316 .66505 L .8732 .66545 L F
.86589 .64474 m .86769 .64977 L .86766 .64975 L F
.86769 .64977 m .87316 .66505 L .86766 .64975 L F
.86589 .64474 m .88008 .68493 L .88029 .68581 L F
.86223 .6343 m .86591 .64426 L .86589 .64474 L F
.86591 .64426 m .8663 .64532 L .86609 .64502 L F
.86591 .64426 m .86609 .64502 L .86589 .64474 L F
.86223 .6343 m .86057 .6293 L .86236 .63398 L F
.86057 .6293 m .86073 .62939 L .86236 .63398 L F
.85858 .62333 m .85872 .62352 L .86077 .62941 L F
.86073 .62939 m .86077 .62941 L .86236 .63398 L F
.85858 .62333 m .86077 .62941 L .86073 .62939 L F
.324 0 0 r
.86218 .63354 m .86085 .6297 L .86215 .63347 L F
.86085 .6297 m .86088 .62978 L .86214 .63342 L F
.054 0 0 r
.85545 .6187 m .85552 .61882 L .85883 .62834 L F
.85882 .62834 m .85883 .62834 L .86154 .63612 L F
.85545 .6187 m .85883 .62834 L .85882 .62834 L F
.324 0 0 r
.86085 .6297 m .86214 .63342 L .86215 .63347 L F
.054 0 0 r
.85545 .6187 m .86154 .63612 L .86153 .63612 L F
.85545 .6187 m .86322 .64096 L .8632 .64095 L F
.86475 .64862 m .85943 .63151 L .86592 .64873 L F
.85943 .63151 m .85545 .6187 L .86022 .63239 L F
.85943 .63151 m .86022 .63239 L .86592 .64873 L F
0 0 0 r
.90923 .71709 m .87963 .63161 L .90825 .71599 L F
.87963 .63161 m .87328 .61326 L .87472 .6175 L F
.87963 .63161 m .87472 .6175 L .90825 .71599 L F
.90932 .72073 m .90923 .71709 L .90825 .71599 L F
.91054 .72211 m .90923 .71709 L .90932 .72073 L F
.431 0 0 r
.88297 .64316 m .9095 .71951 L .88312 .64381 L F
0 0 0 r
.8623 .63413 m .86236 .63398 L .8628 .63524 L F
.324 0 0 r
.86387 .63834 m .86236 .63398 L .86329 .63674 L F
.86236 .63398 m .86077 .62941 L .86225 .63371 L F
.86236 .63398 m .86225 .63371 L .86329 .63674 L F
.488 .338 .361 r
.82911 .64373 m .82593 .62614 L .82911 .64373 L F
.82873 .64362 m .82387 .62827 L .82517 .62692 L F
.82801 .6434 m .82387 .62827 L .82873 .64362 L F
.054 0 0 r
.86188 .64009 m .85408 .62556 L .85906 .6311 L F
.8871 .72042 m .85833 .63777 L .86188 .64009 L F
.85833 .63777 m .85408 .62556 L .86188 .64009 L F
.85943 .63151 m .85488 .6178 L .85545 .6187 L F
0 0 0 r
.90932 .72073 m .90825 .71599 L .9069 .71539 L F
.453 0 0 r
.9095 .71951 m .88345 .64727 L .88347 .64645 L F
.439 0 0 r
.88341 .64463 m .88333 .64495 L .88312 .64381 L F
.9095 .71951 m .88343 .64526 L .88341 .64463 L F
.88343 .64526 m .88333 .64495 L .88341 .64463 L F
.452 .118 0 r
.87491 .64838 m .8752 .6483 L .8746 .64839 L F
.447 0 0 r
.88347 .64645 m .88343 .64603 L .9095 .71951 L F
.054 0 0 r
.8871 .72042 m .86188 .64009 L .86216 .64027 L F
.324 0 0 r
.86977 .65535 m .86789 .64988 L .86802 .65033 L F
.86987 .65561 m .86789 .64988 L .86977 .65535 L F
.87316 .66505 m .86994 .65576 L .87269 .66373 L F
.86994 .65576 m .86789 .64988 L .86987 .65561 L F
.86994 .65576 m .86987 .65561 L .87269 .66373 L F
.86805 .65041 m .86682 .64689 L .86686 .647 L F
.86802 .65033 m .86571 .64369 L .86805 .65041 L F
.86571 .64369 m .86463 .64058 L .86577 .64386 L F
.86571 .64369 m .86577 .64386 L .86805 .65041 L F
.054 0 0 r
.8632 .64095 m .86322 .64096 L .86923 .65823 L F
.591 .428 0 r
.81067 .66101 m .77626 .66963 L .81072 .66132 L F
.81073 .66133 m .77629 .6701 L .7763 .67012 L F
.81072 .66132 m .77629 .6701 L .81073 .66133 L F
.548 .316 0 r
.81116 .66468 m .7765 .67369 L .81117 .66488 L F
.591 .428 0 r
.8111 .66342 m .77653 .67306 L .7817 .67181 L F
.488 .339 .371 r
.81461 .67876 m .8106 .66047 L .81068 .66105 L F
.81461 .67876 m .81068 .66105 L .81207 .66876 L F
.348 0 0 r
.90923 .71709 m .8927 .66991 L .88967 .66103 L F
.054 0 0 r
.86216 .64027 m .85906 .6311 L .85943 .63151 L F
.86188 .64009 m .85906 .6311 L .86216 .64027 L F
.324 0 0 r
.86077 .62941 m .86078 .62946 L .86328 .6367 L F
.86329 .63674 m .86328 .6367 L .86411 .6391 L F
.86077 .62941 m .86328 .6367 L .86329 .63674 L F
.348 0 0 r
.87963 .63161 m .88047 .6344 L .87328 .61326 L F
.88047 .6344 m .87963 .63229 L .87328 .61326 L F
.324 0 0 r
.86041 .62839 m .85709 .61884 L .86085 .6297 L F
0 0 0 r
.86388 .63926 m .8558 .61946 L .86179 .63298 L F
.86682 .6481 m .86221 .63611 L .86388 .63926 L F
.86221 .63611 m .8558 .61946 L .86388 .63926 L F
.548 .316 0 r
.87244 .64599 m .87239 .64593 L .87034 .64656 L F
.87069 .6465 m .87034 .64656 L .86831 .64719 L F
.87244 .64599 m .87034 .64656 L .87069 .6465 L F
.324 0 0 r
.86802 .65033 m .86586 .64406 L .86526 .64235 L F
.86571 .64369 m .86526 .64235 L .86463 .64058 L F
.86802 .65033 m .86526 .64235 L .86571 .64369 L F
.86789 .64988 m .86586 .64406 L .86802 .65033 L F
.261 0 0 r
.88333 .64495 m .86904 .64987 L .88312 .64381 L F
0 0 0 r
.86923 .65823 m .86322 .64096 L .86682 .6481 L F
.86322 .64096 m .86025 .63242 L .86472 .64308 L F
.86322 .64096 m .86472 .64308 L .86682 .6481 L F
.324 0 0 r
.86696 .64729 m .86497 .64159 L .86534 .64265 L F
.206 0 0 r
.88924 .71486 m .88811 .71497 L .88933 .71964 L F
.203 0 0 r
.89495 .71908 m .88933 .71964 L .8898 .72447 L F
.206 0 0 r
.89495 .71908 m .88924 .71486 L .88933 .71964 L F
0 0 0 r
.8911 .7211 m .86923 .65823 L .86682 .6481 L F
.86025 .63242 m .86215 .636 L .86682 .6481 L F
.85571 .6193 m .8558 .61946 L .86682 .6481 L F
.85552 .61882 m .85578 .6194 L .85571 .6193 L F
.85578 .6194 m .8558 .61946 L .85571 .6193 L F
.86025 .63242 m .85552 .61882 L .86215 .636 L F
.85858 .62333 m .85517 .61782 L .85709 .61884 L F
.86179 .63298 m .856 .61971 L .85858 .62333 L F
.856 .61971 m .85517 .61782 L .85858 .62333 L F
.8558 .61946 m .85517 .61782 L .86179 .63298 L F
.618 .511 0 r
.83064 .653 m .76063 .67405 L .83064 .653 L F
.83056 .65274 m .76667 .66935 L .83064 .653 L F
.591 .428 0 r
.831 .65437 m .83093 .65399 L .81819 .65804 L F
.81067 .66101 m .81046 .65984 L .77626 .66962 L F
.618 .511 0 r
.81046 .65984 m .77072 .67105 L .77831 .66904 L F
.324 0 0 r
.86686 .647 m .86497 .64159 L .86696 .64729 L F
.348 0 0 r
.88496 .64699 m .88392 .64418 L .87963 .63161 L F
.324 0 0 r
.86686 .647 m .86463 .64058 L .86497 .64159 L F
.86682 .64689 m .86463 .64058 L .86686 .647 L F
.261 0 0 r
.86904 .64987 m .86919 .64968 L .88312 .64381 L F
.324 0 0 r
.86808 .65051 m .86686 .647 L .86696 .64729 L F
.86805 .65041 m .86686 .647 L .86808 .65051 L F
0 0 0 r
.86554 .64424 m .86765 .64974 L .86744 .64962 L F
.8673 .64954 m .86554 .64424 L .86744 .64962 L F
.488 .339 .371 r
.81103 .66172 m .8106 .66047 L .81107 .66261 L F
.488 .338 .361 r
.83159 .65748 m .83475 .65627 L .83194 .65947 L F
.83108 .65462 m .83159 .65748 L .83115 .65519 L F
.83159 .65748 m .83194 .65947 L .83159 .65757 L F
.83159 .65748 m .83159 .65757 L .83115 .65519 L F
.488 .339 .371 r
.81207 .66876 m .8111 .66342 L .81125 .66553 L F
.591 .428 0 r
.80138 .6637 m .77625 .67011 L .77625 .67011 L F
.83131 .65607 m .80141 .6637 L .80138 .6637 L F
.80141 .6637 m .77625 .67011 L .80138 .6637 L F
.618 .511 0 r
.81043 .65975 m .77072 .67105 L .81046 .65984 L F
.83091 .65392 m .83064 .653 L .77621 .6694 L F
.83091 .65392 m .77621 .6694 L .77623 .66949 L F
.488 .339 .371 r
.81087 .66127 m .80909 .65546 L .8106 .66047 L F
.80969 .65724 m .80894 .65499 L .81087 .66127 L F
.288 .193 .588 r
.83115 .65519 m .8106 .66047 L .83108 .65462 L F
.548 .316 0 r
.83163 .65843 m .83159 .65757 L .8111 .66342 L F
.591 .428 0 r
.83131 .65607 m .77625 .67011 L .83131 .65607 L F
.488 .338 .361 r
.83108 .65462 m .83145 .65479 L .83159 .65748 L F
.83145 .65479 m .83475 .65627 L .83159 .65748 L F
.324 0 0 r
.8697 .65517 m .86805 .65041 L .86808 .65051 L F
.86972 .65523 m .86805 .65041 L .8697 .65517 L F
.87259 .66346 m .86973 .65526 L .87248 .66316 L F
.86973 .65526 m .86805 .65041 L .86972 .65523 L F
.86973 .65526 m .86972 .65523 L .87248 .66316 L F
.87248 .66316 m .86972 .65523 L .8697 .65517 L F
0 0 0 r
.8732 .66545 m .87316 .66505 L .88008 .68493 L F
.203 0 0 r
.8953 .72393 m .89495 .71908 L .8898 .72447 L F
.206 0 0 r
.89378 .71439 m .88924 .71486 L .89495 .71908 L F
0 0 0 r
.88029 .68581 m .88008 .68493 L .89317 .72256 L F
.324 0 0 r
.89317 .72256 m .87259 .66346 L .87248 .66316 L F
0 0 0 r
.87327 .66615 m .87322 .66565 L .89317 .72256 L F
.8733 .66647 m .87327 .66615 L .89317 .72256 L F
.8911 .7211 m .86962 .65651 L .89317 .72256 L F
.86962 .65651 m .8697 .65632 L .89317 .72256 L F
.282 0 0 r
.86259 .73012 m .86901 .72353 L .86145 .72547 L F
.86259 .73012 m .86997 .72823 L .86901 .72353 L F
.267 0 0 r
.87625 .72189 m .86901 .72353 L .86997 .72823 L F
.87704 .72664 m .87625 .72189 L .86997 .72823 L F
.249 0 0 r
.88306 .72059 m .87625 .72189 L .87704 .72664 L F
.88368 .72538 m .88306 .72059 L .87704 .72664 L F
.223 0 0 r
.8898 .72447 m .88368 .72538 L .88364 .73008 L F
.228 0 0 r
.8898 .72447 m .88933 .71964 L .88368 .72538 L F
.223 0 0 r
.88952 .72922 m .8898 .72447 L .88364 .73008 L F
.198 0 0 r
.8953 .72393 m .8898 .72447 L .88952 .72922 L F
.094 0 0 r
.85651 .72532 m .89317 .72256 L .89318 .72474 L F
.86571 .72304 m .89317 .72256 L .85651 .72532 L F
.86571 .72304 m .8911 .7211 L .89317 .72256 L F
0 0 0 r
.86696 .64731 m .86609 .6448 L .8661 .64483 L F
.86808 .65052 m .86696 .64729 L .86696 .64731 L F
.8697 .65516 m .86808 .65051 L .86808 .65052 L F
.86808 .65051 m .86696 .64729 L .86808 .65052 L F
.8697 .65516 m .86808 .65051 L .8697 .65516 L F
.86808 .65051 m .86696 .64729 L .86808 .65051 L F
.86808 .65051 m .86808 .65051 L .8697 .65516 L F
.87248 .66315 m .8697 .65517 L .87248 .66314 L F
.8697 .65517 m .86696 .64729 L .8697 .65516 L F
.8697 .65517 m .8697 .65516 L .87248 .66314 L F
.87901 .6819 m .87248 .66316 L .879 .68187 L F
.01 0 0 r
.88295 .64863 m .8807 .64928 L .88034 .64937 L F
0 0 0 r
.8697 .65517 m .86696 .64729 L .8697 .65517 L F
.87248 .66316 m .8697 .65517 L .87248 .66315 L F
.8697 .65517 m .8697 .65517 L .87248 .66315 L F
.87248 .66314 m .8697 .65516 L .8697 .65516 L F
.383 0 0 r
.87248 .66314 m .8697 .65516 L .87201 .66215 L F
.8697 .65516 m .86808 .65052 L .86962 .65506 L F
.8697 .65516 m .86962 .65506 L .87201 .66215 L F
.548 .316 0 r
.81124 .66644 m .81121 .6658 L .77626 .6764 L F
.81121 .6658 m .81118 .66517 L .79384 .67075 L F
.81121 .6658 m .79384 .67075 L .77626 .6764 L F
.488 .339 .371 r
.81008 .67918 m .81098 .66874 L .81072 .66881 L F
.81123 .6658 m .81125 .66553 L .81121 .6658 L F
.548 .316 0 r
.81124 .66644 m .77626 .6764 L .77626 .6764 L F
.488 .339 .371 r
.8127 .68027 m .81125 .66553 L .81008 .67918 L F
.452 .118 0 r
.83137 .66272 m .81107 .66732 L .81084 .66856 L F
.83152 .66191 m .81107 .66732 L .83137 .66272 L F
.232 .07 .331 r
.83126 .66297 m .81074 .66866 L .83027 .66311 L F
.142 0 0 r
.83112 .663 m .81827 .66652 L .83111 .66301 L F
.81827 .66652 m .81164 .66834 L .81794 .66662 L F
.81827 .66652 m .81794 .66662 L .83111 .66301 L F
.232 .07 .331 r
.83126 .66297 m .81072 .66881 L .81074 .66866 L F
.488 .338 .361 r
.83133 .66297 m .83141 .66268 L .83591 .66328 L F
.83126 .66297 m .83137 .66277 L .83133 .66297 L F
.83137 .66277 m .83141 .66268 L .83133 .66297 L F
.83185 .66274 m .83513 .65856 L .83591 .66328 L F
.83183 .66222 m .83513 .65856 L .83185 .66274 L F
.591 .428 0 r
.83159 .65757 m .81073 .66133 L .8111 .66342 L F
.488 .338 .361 r
.83234 .66165 m .83475 .65627 L .83513 .65856 L F
.83228 .6613 m .83475 .65627 L .83234 .66165 L F
.83181 .66191 m .83475 .65627 L .83183 .66222 L F
0 0 0 r
.86696 .64729 m .86609 .6448 L .86696 .64731 L F
.383 0 0 r
.86808 .65052 m .86696 .64731 L .86808 .6506 L F
.86696 .64731 m .8661 .64483 L .867 .64749 L F
.86808 .6506 m .86807 .65065 L .86953 .65496 L F
.86957 .655 m .86953 .65496 L .89318 .72474 L F
.86808 .6506 m .86953 .65496 L .86957 .655 L F
.86808 .65052 m .86808 .6506 L .86957 .655 L F
.86808 .65052 m .86957 .655 L .8696 .65504 L F
.86962 .65506 m .87192 .66195 L .87201 .66215 L F
.86808 .65052 m .8696 .65504 L .86962 .65506 L F
.8696 .65504 m .87192 .66195 L .86962 .65506 L F
.8661 .64483 m .86617 .64511 L .86703 .64763 L F
.461 0 0 r
.86836 .65405 m .86765 .65202 L .86827 .65402 L F
.86765 .65202 m .86763 .65204 L .86825 .65402 L F
.054 0 0 r
.8871 .72042 m .86957 .66411 L .88756 .71092 L F
.86957 .66411 m .86923 .65823 L .88756 .71092 L F
.8871 .72042 m .88756 .71092 L .89018 .72095 L F
.307 0 0 r
.84584 .73017 m .84736 .73469 L .85369 .7277 L F
.85369 .7277 m .84736 .73469 L .85501 .73229 L F
.295 0 0 r
.85501 .73229 m .86145 .72547 L .85369 .7277 L F
.85501 .73229 m .86259 .73012 L .86145 .72547 L F
.259 0 0 r
.87704 .72664 m .86997 .72823 L .87047 .73279 L F
.87726 .73128 m .87704 .72664 L .87047 .73279 L F
.243 0 0 r
.88368 .72538 m .87704 .72664 L .87726 .73128 L F
.88364 .73008 m .88368 .72538 L .87726 .73128 L F
.094 0 0 r
.84689 .72817 m .89318 .72474 L .89111 .72755 L F
.85651 .72532 m .89318 .72474 L .84689 .72817 L F
.87411 .72142 m .8911 .7211 L .86571 .72304 L F
.87411 .72142 m .8871 .72042 L .8911 .7211 L F
.461 0 0 r
.86827 .65402 m .86825 .65402 L .89111 .72755 L F
.86765 .65202 m .86825 .65402 L .86827 .65402 L F
.383 0 0 r
.86807 .65065 m .86807 .6507 L .89318 .72474 L F
.232 .07 .331 r
.81289 .66532 m .81121 .6658 L .81125 .66553 L F
.488 .339 .371 r
.8111 .66342 m .81117 .66488 L .81125 .66553 L F
.288 .193 .588 r
.82782 .66081 m .81125 .66553 L .8112 .66516 L F
.548 .316 0 r
.83175 .6606 m .82132 .66292 L .81124 .66644 L F
.232 .07 .331 r
.83171 .65996 m .81125 .66553 L .83175 .65969 L F
.81289 .66532 m .81125 .66553 L .83171 .65996 L F
.548 .316 0 r
.82132 .66292 m .81118 .66517 L .81121 .6658 L F
.82132 .66292 m .81121 .6658 L .81124 .66644 L F
.142 0 0 r
.81843 .66648 m .83129 .66281 L .81084 .66856 L F
.232 .07 .331 r
.83126 .66297 m .83035 .66308 L .83128 .66282 L F
.142 0 0 r
.83128 .66282 m .83129 .66281 L .81843 .66648 L F
.488 .338 .361 r
.83128 .66282 m .83141 .66268 L .83126 .66297 L F
.83141 .66268 m .83183 .66222 L .83185 .66274 L F
.447 0 0 r
.86765 .65202 m .86749 .65108 L .86746 .65149 L F
.86836 .65405 m .86779 .65176 L .86765 .65202 L F
.89318 .72474 m .86864 .65419 L .86836 .65405 L F
.86864 .65419 m .86779 .65176 L .86836 .65405 L F
.383 0 0 r
.86807 .6507 m .86807 .65073 L .89318 .72474 L F
.324 0 0 r
.87259 .66346 m .86802 .65033 L .86805 .65041 L F
.89317 .72256 m .87269 .66373 L .87259 .66346 L F
.87269 .66373 m .86802 .65033 L .87259 .66346 L F
.142 0 0 r
.83129 .66281 m .83137 .66272 L .81084 .66856 L F
.452 .118 0 r
.86917 .6517 m .86889 .65178 L .86917 .65172 L F
.447 0 0 r
.86779 .65176 m .86742 .6507 L .86765 .65202 L F
.461 0 0 r
.86765 .65202 m .86746 .65149 L .86763 .65204 L F
.383 0 0 r
.86536 .64271 m .86549 .64313 L .86623 .64531 L F
0 0 0 r
.86626 .64541 m .86551 .64319 L .86556 .64334 L F
.383 0 0 r
.86619 .64516 m .86623 .64531 L .86705 .64773 L F
.86704 .64769 m .86705 .64773 L .86807 .65073 L F
.86619 .64516 m .86705 .64773 L .86704 .64769 L F
0 0 0 r
.86807 .65075 m .86705 .64773 L .86707 .64778 L F
.89318 .72474 m .86807 .65073 L .86807 .65075 L F
.86807 .65073 m .86705 .64773 L .86807 .65075 L F
.385 0 0 r
.86807 .65093 m .86645 .64606 L .86657 .64651 L F
.86808 .65083 m .86641 .64594 L .86807 .65093 L F
.86641 .64594 m .86596 .64459 L .86645 .64606 L F
.86641 .64594 m .86645 .64606 L .86807 .65093 L F
.383 0 0 r
.86617 .64511 m .86807 .65073 L .86807 .6507 L F
.86536 .64271 m .86619 .64516 L .86617 .64511 L F
.86619 .64516 m .86807 .65073 L .86617 .64511 L F
.488 .338 .361 r
.8318 .66159 m .83475 .65627 L .83181 .66191 L F
.452 .118 0 r
.83164 .66121 m .83175 .6606 L .81124 .66644 L F
.488 .338 .361 r
.83147 .66218 m .8318 .66159 L .83141 .66268 L F
.8318 .66159 m .83181 .66191 L .83141 .66268 L F
.83194 .65947 m .83475 .65627 L .8318 .66159 L F
.83175 .6606 m .8318 .66159 L .83147 .66218 L F
.83194 .65947 m .8318 .66159 L .83175 .6606 L F
.383 0 0 r
.867 .64749 m .86703 .64763 L .86807 .6507 L F
.867 .64749 m .86807 .6507 L .86807 .65065 L F
.86696 .64731 m .867 .64749 L .86807 .65065 L F
.86696 .64731 m .86807 .65065 L .86808 .6506 L F
.276 0 0 r
.88312 .64381 m .86919 .64968 L .88297 .64316 L F
.591 .428 0 r
.83132 .65608 m .81073 .66133 L .83159 .65757 L F
0 0 0 r
.86707 .64778 m .86625 .64537 L .86626 .64541 L F
.86705 .64773 m .86549 .64313 L .86707 .64778 L F
.86549 .64313 m .86551 .64319 L .86707 .64778 L F
.367 0 0 r
.86808 .65083 m .86707 .64779 L .86713 .64805 L F
.89318 .72474 m .86807 .65075 L .86808 .65083 L F
.86807 .65075 m .86707 .64779 L .86808 .65083 L F
.385 0 0 r
.86936 .65473 m .86808 .65083 L .86807 .65093 L F
0 0 0 r
.86972 .65627 m .86976 .65619 L .87327 .66615 L F
.385 0 0 r
.89318 .72474 m .86943 .65481 L .86936 .65473 L F
.86943 .65481 m .86808 .65083 L .86936 .65473 L F
.324 0 0 r
.86534 .64265 m .86501 .64171 L .86498 .64163 L F
.86501 .64171 m .86484 .64122 L .86498 .64163 L F
.488 .338 .361 r
.82999 .65065 m .8235 .62791 L .82329 .62617 L F
.82992 .65047 m .8235 .62791 L .82999 .65065 L F
.82999 .65078 m .8235 .62791 L .83054 .65267 L F
0 0 0 r
.86554 .64424 m .86223 .6343 L .86589 .64474 L F
.054 0 0 r
.86153 .63612 m .86154 .63612 L .86322 .64096 L F
.488 .338 .361 r
.83065 .65226 m .83025 .65004 L .83025 .65005 L F
.83012 .64982 m .83024 .65004 L .83064 .65225 L F
.83049 .65187 m .82964 .64899 L .83001 .64963 L F
.31 .259 .716 r
.82955 .64957 m .80894 .65499 L .82941 .64912 L F
.324 0 0 r
.86498 .64163 m .86484 .64122 L .86453 .64034 L F
.618 .511 0 r
.83015 .65135 m .82984 .65029 L .80938 .65616 L F
.83093 .65399 m .81043 .65975 L .81046 .65984 L F
.359 0 0 r
.86556 .64334 m .86557 .64336 L .86627 .64542 L F
.324 0 0 r
.86497 .64159 m .86436 .63983 L .86501 .64171 L F
.86518 .64218 m .86501 .64171 L .86534 .64265 L F
.86497 .64159 m .86501 .64171 L .86518 .64218 L F
.86586 .64406 m .86387 .63834 L .86411 .6391 L F
.86419 .63934 m .86373 .63804 L .86407 .63901 L F
.86586 .64406 m .86386 .63839 L .86419 .63934 L F
.86386 .63839 m .86373 .63804 L .86419 .63934 L F
0 0 0 r
.86534 .64265 m .8649 .64139 L .86536 .64271 L F
.618 .511 0 r
.83091 .65392 m .81043 .65975 L .83093 .65399 L F
.83056 .65274 m .80983 .65769 L .80995 .6581 L F
.83048 .65245 m .80983 .65769 L .83056 .65274 L F
0 0 0 r
.8649 .64139 m .86485 .64125 L .86536 .64271 L F
.488 .338 .361 r
.82941 .64912 m .82782 .64342 L .82976 .65008 L F
.618 .511 0 r
.83047 .65244 m .80981 .65764 L .80982 .65768 L F
0 0 0 r
.86549 .64312 m .86549 .64312 L .86556 .64334 L F
.383 0 0 r
.86536 .64271 m .86479 .64107 L .86549 .64313 L F
0 0 0 r
.86528 .6425 m .86549 .64312 L .86549 .64312 L F
.86551 .64319 m .86528 .6425 L .86556 .64334 L F
.86625 .64537 m .86551 .64319 L .86626 .64541 L F
.359 0 0 r
.86527 .64249 m .86627 .64542 L .86626 .64541 L F
.488 .338 .361 r
.83101 .65427 m .83065 .65225 L .83065 .65226 L F
.618 .511 0 r
.86561 .64352 m .83046 .65241 L .83047 .65244 L F
.383 0 0 r
.86536 .64271 m .86623 .64531 L .86619 .64516 L F
0 0 0 r
.8661 .64483 m .86534 .64265 L .86536 .64271 L F
.86609 .6448 m .86534 .64265 L .8661 .64483 L F
.383 0 0 r
.8661 .64483 m .86536 .64271 L .86617 .64511 L F
.348 0 0 r
.8927 .66991 m .88179 .63876 L .88151 .63787 L F
.88967 .66103 m .88151 .63787 L .88112 .63657 L F
.88392 .64418 m .88112 .63657 L .87963 .63161 L F
.88967 .66103 m .88112 .63657 L .88392 .64418 L F
.324 0 0 r
.86078 .62946 m .86085 .6297 L .86321 .63649 L F
.86078 .62946 m .86321 .63649 L .86328 .6367 L F
.86215 .63347 m .86214 .63342 L .86304 .63603 L F
.86215 .63347 m .86304 .63603 L .86306 .6361 L F
.86411 .6391 m .86218 .63354 L .86373 .63804 L F
.86218 .63354 m .86215 .63347 L .86373 .63804 L F
.488 .338 .361 r
.82782 .64342 m .8235 .62791 L .82999 .65078 L F
.618 .511 0 r
.83046 .65241 m .80981 .65764 L .83047 .65244 L F
.31 .259 .716 r
.81076 .65496 m .80894 .65499 L .82955 .64957 L F
.488 .339 .371 r
.80909 .65546 m .80894 .65499 L .80908 .65544 L F
.31 .259 .716 r
.81076 .65496 m .80908 .65544 L .80894 .65499 L F
.637 .588 0 r
.82984 .65029 m .81544 .65362 L .80938 .65616 L F
.81544 .65362 m .80895 .65512 L .80908 .65544 L F
.81544 .65362 m .80908 .65544 L .80938 .65616 L F
.82954 .64954 m .80895 .65512 L .82984 .65029 L F
.618 .511 0 r
.83046 .65241 m .80968 .6572 L .80981 .65764 L F
.83037 .65209 m .80968 .6572 L .83046 .65241 L F
.288 0 0 r
.86567 .6437 m .86529 .64255 L .86529 .64255 L F
.86567 .6437 m .86529 .64255 L .86567 .6437 L F
0 0 0 r
.86528 .6425 m .86527 .64249 L .86549 .64312 L F
.359 0 0 r
.86527 .64249 m .86529 .64255 L .86557 .64336 L F
.488 .338 .361 r
.83054 .65267 m .82992 .65047 L .82999 .65065 L F
.618 .511 0 r
.86557 .64341 m .80938 .65616 L .80968 .6572 L F
.367 0 0 r
.86557 .64336 m .86529 .64255 L .86567 .6437 L F
.86641 .64594 m .86557 .64336 L .86583 .64419 L F
.86629 .64558 m .86584 .64421 L .86596 .64459 L F
.86641 .64594 m .86583 .64419 L .86629 .64558 L F
.359 0 0 r
.86707 .64778 m .86707 .64779 L .87174 .66154 L F
.86707 .64778 m .87174 .66154 L .87174 .66154 L F
.86626 .64541 m .86707 .64778 L .86707 .64778 L F
.86707 .64778 m .87174 .66154 L .86707 .64778 L F
.42 0 0 r
.86903 .65444 m .86802 .65121 L .86797 .65135 L F
.87094 .65998 m .86911 .65451 L .86903 .65444 L F
.86911 .65451 m .86802 .65121 L .86903 .65444 L F
.462 0 0 r
.86655 .65342 m .86708 .65303 L .86654 .65342 L F
.86728 .65364 m .86708 .65303 L .86654 .65343 L F
.01 0 0 r
.8669 .65332 m .86654 .65342 L .86655 .65341 L F
.488 .338 .361 r
.83126 .66297 m .83591 .66328 L .83064 .66353 L F
.319 0 0 r
.84584 .73017 m .83803 .73284 L .83974 .7373 L F
.83974 .7373 m .84736 .73469 L .84584 .73017 L F
.287 0 0 r
.85611 .73668 m .86259 .73012 L .85501 .73229 L F
.85611 .73668 m .86339 .73461 L .86259 .73012 L F
.274 0 0 r
.86339 .73461 m .86997 .72823 L .86259 .73012 L F
.86339 .73461 m .87047 .73279 L .86997 .72823 L F
.233 0 0 r
.88364 .73008 m .87726 .73128 L .8769 .73558 L F
.88293 .73445 m .88364 .73008 L .8769 .73558 L F
.214 0 0 r
.88952 .72922 m .88364 .73008 L .88293 .73445 L F
.094 0 0 r
.83724 .73146 m .89111 .72755 L .88703 .73087 L F
.84689 .72817 m .89111 .72755 L .83724 .73146 L F
.88134 .72053 m .8871 .72042 L .87411 .72142 L F
.446 0 0 r
.86464 .6551 m .88703 .73087 L .89111 .72755 L F
.142 0 0 r
.86653 .65342 m .83082 .66333 L .86416 .65409 L F
.86668 .65338 m .86653 .65342 L .86653 .65342 L F
.86653 .65342 m .83082 .66333 L .86653 .65342 L F
.461 0 0 r
.89111 .72755 m .86654 .65342 L .86653 .65342 L F
.142 0 0 r
.86668 .65338 m .86658 .65341 L .86668 .65338 L F
.86658 .65341 m .83082 .66333 L .86657 .65341 L F
.86681 .65334 m .86658 .65341 L .86681 .65334 L F
.86658 .65341 m .83082 .66333 L .86658 .65341 L F
.86658 .65341 m .86658 .65341 L .86681 .65334 L F
.46 0 0 r
.86726 .65288 m .86708 .65303 L .89111 .72755 L F
.42 0 0 r
.8692 .65457 m .86803 .65116 L .86914 .65453 L F
.86803 .65116 m .86802 .65121 L .87094 .65998 L F
.488 .338 .361 r
.83126 .66297 m .83064 .66353 L .83109 .66304 L F
.269 .147 .492 r
.81556 .67487 m .83591 .66328 L .81547 .66908 L F
.81556 .67487 m .83605 .66907 L .83591 .66328 L F
.488 .338 .361 r
.83591 .66328 m .83605 .66907 L .83021 .66401 L F
.142 0 0 r
.77544 .67872 m .77543 .67872 L .80996 .66951 L F
.81047 .66896 m .81084 .66856 L .77491 .67878 L F
.447 0 0 r
.87031 .65899 m .86781 .65172 L .86779 .65176 L F
.87037 .65909 m .86782 .65172 L .87031 .65899 L F
.86782 .65172 m .86742 .65057 L .86781 .65172 L F
.86782 .65172 m .86781 .65172 L .87031 .65899 L F
.403 0 0 r
.86726 .64879 m .86671 .64711 L .86678 .64738 L F
.87131 .66065 m .86724 .64867 L .86726 .64879 L F
.86724 .64867 m .86671 .64711 L .86726 .64879 L F
.87135 .66072 m .86724 .64866 L .87131 .66065 L F
.86724 .64866 m .86671 .64711 L .86724 .64867 L F
.86724 .64866 m .86724 .64867 L .87131 .66065 L F
.87585 .67392 m .87137 .66077 L .87576 .67369 L F
.87137 .66077 m .86724 .64865 L .87135 .66072 L F
.86724 .64865 m .86724 .64866 L .87135 .66072 L F
.86729 .649 m .86678 .64738 L .86695 .64799 L F
.87121 .66047 m .86726 .64881 L .86729 .649 L F
.86726 .64881 m .86678 .64738 L .86729 .649 L F
.87131 .66065 m .86678 .64738 L .87121 .66047 L F
.447 0 0 r
.86779 .65176 m .86742 .65057 L .86742 .6507 L F
.86781 .65172 m .86742 .65057 L .86779 .65176 L F
.42 0 0 r
.86797 .65135 m .86701 .64822 L .86717 .64901 L F
.86701 .64822 m .8669 .64784 L .86717 .64901 L F
.435 0 0 r
.86735 .64954 m .8674 .65036 L .89318 .72474 L F
.8674 .65036 m .8674 .65046 L .89318 .72474 L F
.86737 .6503 m .8674 .65045 L .8674 .65036 L F
.8674 .65045 m .8674 .65046 L .8674 .65036 L F
.42 0 0 r
.86802 .65121 m .8669 .64784 L .86797 .65135 L F
.403 0 0 r
.86636 .6459 m .86662 .64683 L .86671 .64711 L F
.435 0 0 r
.86717 .64901 m .86737 .6503 L .8674 .65036 L F
.86717 .64901 m .8674 .65036 L .86735 .64954 L F
.403 0 0 r
.86657 .64651 m .86671 .64711 L .87585 .67392 L F
.86657 .64651 m .87585 .67392 L .87606 .67442 L F
.42 0 0 r
.86803 .65116 m .8669 .64784 L .86802 .65121 L F
.245 0 0 r
.87454 .64582 m .86741 .65027 L .86717 .64901 L F
.548 .316 0 r
.86735 .65031 m .86699 .65054 L .86751 .6504 L F
.435 0 0 r
.86737 .6503 m .86739 .65043 L .8674 .65046 L F
.548 .316 0 r
.86737 .65031 m .86738 .65033 L .86751 .6504 L F
.245 0 0 r
.86744 .65041 m .86739 .65043 L .86737 .6503 L F
.86741 .65027 m .86737 .6503 L .86717 .64901 L F
.548 .316 0 r
.86748 .65028 m .86737 .65031 L .86751 .6504 L F
.245 0 0 r
.86744 .65041 m .86737 .6503 L .86741 .65027 L F
.591 .428 0 r
.86665 .64698 m .81067 .66101 L .81067 .66101 L F
.403 0 0 r
.86636 .6459 m .86671 .64711 L .86657 .64651 L F
.86678 .64738 m .86662 .64683 L .86673 .64725 L F
.86671 .64711 m .86662 .64683 L .86678 .64738 L F
.359 0 0 r
.86626 .64541 m .86627 .64542 L .86707 .64779 L F
.86626 .64541 m .86707 .64779 L .86707 .64778 L F
.367 0 0 r
.86713 .64805 m .86627 .64542 L .86641 .64594 L F
.86707 .64779 m .86627 .64542 L .86713 .64805 L F
.403 0 0 r
.86678 .64738 m .86673 .64725 L .86681 .64752 L F
.548 .316 0 r
.86687 .64761 m .86697 .64747 L .86683 .64751 L F
.263 0 0 r
.87069 .6465 m .86742 .64882 L .86707 .64778 L F
.86742 .64882 m .86717 .64901 L .86707 .64778 L F
.403 0 0 r
.86724 .64865 m .86671 .64711 L .86724 .64866 L F
.263 0 0 r
.86707 .64778 m .86717 .64901 L .8669 .64784 L F
.87444 .64585 m .86717 .64901 L .87069 .6465 L F
.403 0 0 r
.86678 .64738 m .86681 .64752 L .86695 .64799 L F
.86695 .64799 m .86681 .64752 L .8669 .64784 L F
.591 .428 0 r
.86681 .64702 m .83132 .65608 L .86697 .64747 L F
.403 0 0 r
.86681 .64752 m .86673 .64725 L .86684 .64762 L F
.86681 .64752 m .86684 .64762 L .8669 .64784 L F
.383 0 0 r
.8661 .64483 m .86703 .64763 L .867 .64749 L F
.274 0 0 r
.86899 .64664 m .86673 .64725 L .86662 .64683 L F
.88276 .64223 m .87464 .6451 L .86662 .64683 L F
.591 .428 0 r
.87601 .64489 m .87202 .64581 L .86697 .64747 L F
.274 0 0 r
.87464 .6451 m .86899 .64664 L .86662 .64683 L F
.263 0 0 r
.88276 .64223 m .88056 .64319 L .87464 .6451 L F
.591 .428 0 r
.87793 .64418 m .86681 .64702 L .87601 .64489 L F
.274 0 0 r
.87464 .6451 m .87069 .6465 L .86899 .64664 L F
.591 .428 0 r
.87202 .64581 m .86681 .64702 L .86688 .64721 L F
.87202 .64581 m .86688 .64721 L .86697 .64747 L F
.348 0 0 r
.8927 .66991 m .88151 .63787 L .88967 .66103 L F
.90923 .71709 m .88967 .66103 L .89788 .6843 L F
.413 0 0 r
.89006 .66257 m .90923 .71709 L .88531 .64936 L F
.89006 .66257 m .88531 .64936 L .88268 .64191 L F
.363 0 0 r
.88283 .64244 m .88481 .648 L .88284 .64246 L F
.402 0 0 r
.89006 .66257 m .89121 .66577 L .90923 .71709 L F
.88218 .64005 m .88179 .63876 L .90923 .71709 L F
.88205 .63969 m .88197 .63939 L .88218 .64005 L F
.88197 .63939 m .88179 .63876 L .88218 .64005 L F
.367 0 0 r
.86627 .64542 m .86557 .64336 L .86641 .64594 L F
.618 .511 0 r
.87454 .64152 m .86842 .64325 L .86819 .64333 L F
.348 0 0 r
.88047 .6344 m .88151 .63787 L .87963 .63229 L F
.88151 .63787 m .88167 .63842 L .88116 .63689 L F
.88151 .63787 m .88116 .63689 L .87963 .63229 L F
.637 .588 0 r
.87425 .63756 m .86813 .6391 L .86652 .63977 L F
.305 0 0 r
.87799 .6361 m .88 .63357 L .88047 .63485 L F
.637 .588 0 r
.87837 .63638 m .87516 .6372 L .87425 .63756 L F
.87833 .63635 m .87516 .6372 L .87837 .63638 L F
.87516 .6372 m .86813 .6391 L .87425 .63756 L F
.88074 .6357 m .86445 .64009 L .88074 .6357 L F
0 0 0 r
.88043 .63468 m .88116 .63689 L .88111 .63673 L F
.87328 .61326 m .88045 .63476 L .88043 .63468 L F
.88045 .63476 m .88116 .63689 L .88043 .63468 L F
.35 0 0 r
.8636 .63767 m .86373 .63804 L .86088 .62978 L F
.86088 .62981 m .86088 .62978 L .8589 .62408 L F
.8636 .63767 m .86088 .62978 L .86088 .62981 L F
.86359 .63767 m .86088 .62981 L .86088 .62982 L F
.8636 .63767 m .8589 .62408 L .86359 .63767 L F
.488 .338 .361 r
.82941 .64912 m .82336 .62912 L .8235 .62791 L F
.82289 .62955 m .82336 .62912 L .82658 .63977 L F
.82637 .64 m .82658 .63977 L .82941 .64912 L F
.82289 .62955 m .82658 .63977 L .82637 .64 L F
.488 .339 .371 r
.80222 .6353 m .80288 .64795 L .80452 .64829 L F
.124 0 0 r
.80318 .64872 m .76754 .65919 L .8037 .64818 L F
.76754 .65919 m .76548 .65979 L .76756 .65916 L F
.76754 .65919 m .76756 .65916 L .8037 .64818 L F
.637 .588 0 r
.77396 .66469 m .76117 .66636 L .76164 .66684 L F
.302 0 0 r
.76967 .66197 m .76018 .66707 L .75802 .66688 L F
.488 .338 .361 r
.82782 .64342 m .82984 .65029 L .82976 .65008 L F
.35 0 0 r
.85892 .62413 m .86348 .63738 L .86359 .63767 L F
.85893 .62417 m .86348 .63737 L .85892 .62413 L F
.86348 .63737 m .86357 .63763 L .86348 .63738 L F
.86348 .63737 m .86348 .63738 L .85892 .62413 L F
.488 .339 .371 r
.80288 .64795 m .80432 .64836 L .80452 .64829 L F
.492 .884 0 r
.82495 .64248 m .81245 .64602 L .81772 .64472 L F
.81245 .64602 m .80664 .64769 L .81772 .64472 L F
.32 .401 .96 r
.80638 .64799 m .8047 .64847 L .80452 .64829 L F
.492 .884 0 r
.81772 .64472 m .80423 .64834 L .8047 .64847 L F
.82495 .64248 m .8037 .64818 L .80423 .64834 L F
0 0 0 r
.82503 .64237 m .82217 .64321 L .82483 .64245 L F
.492 .884 0 r
.82458 .64237 m .8037 .64818 L .82495 .64248 L F
0 0 0 r
.82483 .64245 m .80578 .64803 L .82365 .64287 L F
.82217 .64321 m .80293 .64886 L .82483 .64245 L F
.492 .884 0 r
.81245 .64602 m .80423 .64834 L .80664 .64769 L F
.238 .083 .36 r
.82336 .62912 m .81926 .63031 L .8194 .6291 L F
.041 0 0 r
.82289 .62955 m .81926 .63031 L .82336 .62912 L F
.82289 .62955 m .81879 .63074 L .81926 .63031 L F
.292 .438 .994 r
.82219 .62913 m .81879 .63074 L .82289 .62955 L F
.488 .338 .361 r
.8222 .62916 m .82289 .62955 L .82745 .64323 L F
.82726 .64318 m .82745 .64323 L .82941 .64912 L F
.8222 .62916 m .82745 .64323 L .82726 .64318 L F
.238 .083 .36 r
.82336 .62912 m .8194 .6291 L .8235 .62791 L F
.488 .338 .363 r
.81926 .63031 m .7883 .5154 L .8194 .6291 L F
.81926 .63031 m .81524 .6255 L .7883 .5154 L F
.81879 .63074 m .81524 .6255 L .81926 .63031 L F
.81879 .63074 m .81585 .62743 L .81524 .6255 L F
.81808 .63032 m .81585 .62743 L .81879 .63074 L F
.292 .438 .994 r
.82219 .62913 m .81808 .63032 L .81879 .63074 L F
.253 .444 .965 r
.82153 .62891 m .81808 .63032 L .82219 .62913 L F
.488 .338 .361 r
.82619 .64019 m .82153 .62891 L .82219 .62913 L F
.82941 .64912 m .826 .64039 L .82619 .64019 L F
.826 .64039 m .82153 .62891 L .82619 .64019 L F
.285 .187 .576 r
.8235 .62791 m .8194 .6291 L .8192 .62736 L F
.488 .338 .363 r
.81808 .63032 m .81663 .62908 L .81585 .62743 L F
.81742 .6301 m .81663 .62908 L .81808 .63032 L F
.253 .444 .965 r
.82153 .62891 m .81742 .6301 L .81808 .63032 L F
.488 .338 .363 r
.8194 .6291 m .78759 .51135 L .8192 .62736 L F
.8194 .6291 m .7883 .5154 L .78759 .51135 L F
.326 .376 .924 r
.82073 .62788 m .81742 .6301 L .82153 .62891 L F
.488 .338 .361 r
.826 .64039 m .82073 .62788 L .82153 .62891 L F
.82941 .64912 m .82589 .64051 L .826 .64039 L F
.82589 .64051 m .82073 .62788 L .826 .64039 L F
.65 .675 0 r
.82782 .6458 m .8071 .65125 L .82846 .64691 L F
.637 .588 0 r
.82885 .64787 m .80799 .65279 L .82913 .64854 L F
.65 .675 0 r
.82775 .64567 m .80699 .65106 L .82782 .6458 L F
.8276 .6454 m .82736 .645 L .80677 .65069 L F
.488 .338 .361 r
.8272 .64464 m .82569 .64072 L .82941 .64912 L F
.82569 .64072 m .82073 .62788 L .82589 .64051 L F
.82569 .64072 m .82589 .64051 L .82941 .64912 L F
.297 .219 .639 r
.82329 .62617 m .8192 .62736 L .80236 .51991 L F
.285 .187 .576 r
.8235 .62791 m .8192 .62736 L .82329 .62617 L F
.326 .376 .924 r
.82073 .62788 m .81663 .62908 L .81742 .6301 L F
.488 .338 .363 r
.8192 .62736 m .7876 .50821 L .79835 .52115 L F
.297 .219 .639 r
.80236 .51991 m .8192 .62736 L .79835 .52115 L F
.488 .338 .363 r
.8192 .62736 m .78759 .51135 L .7876 .50821 L F
.322 .312 .816 r
.81996 .62624 m .81663 .62908 L .82073 .62788 L F
.488 .338 .361 r
.82441 .63742 m .81996 .62624 L .82073 .62788 L F
.8272 .64464 m .82567 .64074 L .82569 .64072 L F
.492 .884 0 r
.82521 .64256 m .81772 .64472 L .82547 .64264 L F
.644 .791 0 r
.82694 .64425 m .80559 .64921 L .80646 .65015 L F
.82633 .64358 m .80559 .64921 L .82694 .64425 L F
.65 .675 0 r
.81157 .64901 m .82703 .6444 L .80658 .65036 L F
.32 .401 .96 r
.8272 .64464 m .82618 .6448 L .8271 .64454 L F
.8272 .64464 m .80662 .65043 L .82609 .64483 L F
.65 .675 0 r
.8271 .64454 m .82703 .6444 L .81157 .64901 L F
.644 .791 0 r
.82633 .64358 m .80497 .64855 L .80559 .64921 L F
.82589 .6431 m .80497 .64855 L .82633 .64358 L F
.82589 .6431 m .82547 .64264 L .80497 .64855 L F
.32 .401 .96 r
.8272 .64464 m .8047 .64847 L .80638 .64799 L F
.65 .675 0 r
.82723 .64476 m .8271 .64454 L .81157 .64901 L F
.32 .401 .96 r
.8271 .64454 m .80638 .64799 L .82521 .64256 L F
.82618 .6448 m .80638 .64799 L .8271 .64454 L F
.488 .338 .361 r
.8272 .64464 m .82503 .64237 L .8248 .64166 L F
.8272 .64464 m .8248 .64166 L .8252 .64124 L F
.82567 .64074 m .82407 .63932 L .8244 .63752 L F
.8272 .64464 m .8252 .64124 L .82567 .64074 L F
.8252 .64124 m .82407 .63932 L .82567 .64074 L F
.124 0 0 r
.82388 .64263 m .80318 .64872 L .8239 .64261 L F
.82387 .64265 m .80318 .64872 L .82388 .64263 L F
0 0 0 r
.82217 .64321 m .80432 .64836 L .80293 .64886 L F
.124 0 0 r
.82387 .64265 m .82366 .64287 L .80318 .64872 L F
.492 .884 0 r
.82458 .64237 m .82423 .64227 L .8037 .64818 L F
.65 .675 0 r
.82736 .645 m .80658 .65036 L .80677 .65069 L F
.82723 .64476 m .80658 .65036 L .82736 .645 L F
.32 .401 .96 r
.82609 .64483 m .80662 .65043 L .8047 .64847 L F
.182 0 0 r
.76619 .65967 m .7675 .6593 L .76751 .65927 L F
.461 0 0 r
.76751 .65928 m .76751 .65928 L .7675 .6593 L F
.644 .791 0 r
.77191 .66009 m .77101 .65946 L .77191 .66009 L F
.77101 .65946 m .77101 .65946 L .77191 .66009 L F
.77101 .65946 m .77073 .65953 L .77191 .66009 L F
.77092 .65948 m .76923 .65943 L .77004 .65972 L F
.77039 .65914 m .76923 .65943 L .77092 .65948 L F
.76923 .65943 m .76872 .65955 L .77004 .65972 L F
.77073 .65953 m .7676 .66035 L .76988 .66024 L F
.77073 .65953 m .76988 .66024 L .77121 .65983 L F
.7676 .66035 m .76706 .66113 L .77174 .66014 L F
.303 0 0 r
.76847 .65914 m .77001 .65864 L .76838 .65926 L F
.447 .11 0 r
.80281 .64911 m .76731 .6607 L .76751 .65928 L F
.124 0 0 r
.80318 .64872 m .80281 .64911 L .76746 .6593 L F
.76747 .65928 m .76746 .6593 L .7662 .65966 L F
.80318 .64872 m .76746 .6593 L .76747 .65928 L F
.255 0 0 r
.76352 .66278 m .75774 .66374 L .76431 .66325 L F
.65 .675 0 r
.79721 .65385 m .77216 .66043 L .78054 .65864 L F
.77216 .66043 m .77197 .66048 L .77216 .66044 L F
.314 0 0 r
.7614 .66659 m .76018 .66707 L .76967 .66197 L F
.7614 .66659 m .76967 .66197 L .7694 .66216 L F
.65 .675 0 r
.77197 .66048 m .77167 .66056 L .77236 .66094 L F
.77167 .66056 m .77023 .66094 L .77113 .66094 L F
.77167 .66056 m .77113 .66094 L .77236 .66094 L F
.76779 .6633 m .76756 .66333 L .76776 .66333 L F
.637 .588 0 r
.77396 .66469 m .76164 .66684 L .77312 .66504 L F
.76763 .6647 m .76361 .66572 L .76354 .66575 L F
.309 0 0 r
.76665 .66506 m .76169 .66689 L .76866 .66332 L F
.76665 .66506 m .76866 .66332 L .76944 .66331 L F
.297 0 0 r
.76668 .66409 m .76169 .66689 L .7614 .66659 L F
.76866 .66332 m .76169 .66689 L .76668 .66409 L F
.314 0 0 r
.76668 .66409 m .7614 .66659 L .7694 .66216 L F
.548 .316 0 r
.81118 .66517 m .77621 .67615 L .7876 .67275 L F
.81118 .66512 m .77621 .67615 L .81118 .66517 L F
.81118 .66512 m .77637 .6748 L .77621 .67615 L F
.77626 .6764 m .77626 .6764 L .77618 .67643 L F
.77256 .67746 m .76366 .67981 L .7608 .68081 L F
.76366 .67981 m .76081 .68057 L .76081 .68065 L F
.76366 .67981 m .76081 .68065 L .7608 .68081 L F
.77422 .67699 m .76081 .68057 L .77256 .67746 L F
.242 0 0 r
.76079 .68079 m .76366 .67981 L .77624 .67637 L F
.453 0 0 r
.77626 .67642 m .7762 .67658 L .77624 .67637 L F
.248 0 0 r
.76079 .68079 m .77624 .67637 L .76907 .67855 L F
.221 0 0 r
.76196 .68248 m .76445 .68153 L .76404 .6818 L F
.452 .118 0 r
.76119 .68078 m .76059 .68087 L .76084 .68279 L F
.186 0 0 r
.76019 .68284 m .76471 .68136 L .7609 .68279 L F
.76019 .68284 m .7609 .68279 L .76013 .68301 L F
.452 .118 0 r
.76064 .68123 m .76059 .68087 L .76016 .68298 L F
.975 .681 0 r
.75632 .68209 m .75918 .68395 L .76059 .68087 L F
.75918 .68395 m .76013 .68299 L .76059 .68087 L F
.75632 .68209 m .75786 .68364 L .75918 .68395 L F
.221 0 0 r
.76009 .68309 m .7609 .68279 L .76196 .68248 L F
.112 0 0 r
.76009 .68309 m .76196 .68248 L .75998 .68326 L F
.76196 .68248 m .76316 .68219 L .75998 .68326 L F
.142 0 0 r
.77528 .67877 m .77461 .67895 L .77523 .67881 L F
.7746 .67895 m .76248 .68235 L .77459 .67898 L F
.186 0 0 r
.76013 .68301 m .7609 .68279 L .76009 .68309 L F
.452 .118 0 r
.76082 .68264 m .76064 .68123 L .76019 .68284 L F
.142 0 0 r
.76016 .68298 m .76016 .68298 L .77455 .67909 L F
.77455 .67909 m .77455 .67909 L .77505 .67895 L F
.76016 .68298 m .77455 .67909 L .77455 .67909 L F
.479 .881 0 r
.75819 .68363 m .75876 .68385 L .75786 .68364 L F
.456 0 0 r
.75807 .68358 m .75807 .68358 L .78439 .75596 L F
.975 .681 0 r
.75883 .67065 m .75226 .67243 L .76059 .68087 L F
.75226 .67243 m .75632 .68209 L .76059 .68087 L F
.75158 .66584 m .75165 .66886 L .75226 .67243 L F
.75226 .67243 m .75334 .67612 L .75632 .68209 L F
.591 .428 0 r
.88297 .64291 m .87793 .64418 L .87601 .64489 L F
.88296 .6429 m .87793 .64418 L .88297 .64291 L F
.363 0 0 r
.88481 .648 m .88472 .64774 L .88284 .64246 L F
.402 0 0 r
.8823 .64052 m .88205 .63969 L .89121 .66577 L F
.8823 .64052 m .89121 .66577 L .89006 .66257 L F
0 0 0 r
.88268 .64191 m .88531 .64936 L .90948 .71736 L F
.88531 .64936 m .90923 .71709 L .90948 .71736 L F
.363 0 0 r
.88292 .6427 m .89512 .677 L .90255 .69877 L F
.88306 .64308 m .89512 .677 L .88292 .6427 L F
.413 0 0 r
.8823 .64052 m .89006 .66257 L .88268 .64191 L F
.591 .428 0 r
.87814 .6441 m .87636 .64455 L .87635 .64455 L F
.431 0 0 r
.88284 .64249 m .9095 .71951 L .88304 .64336 L F
.88293 .64292 m .88304 .64336 L .88297 .64316 L F
.88284 .64249 m .88304 .64336 L .88293 .64292 L F
.591 .428 0 r
.88292 .6429 m .87814 .6441 L .87814 .6441 L F
.87814 .6441 m .87636 .64455 L .87814 .6441 L F
.243 0 0 r
.88339 .64561 m .86904 .64987 L .88333 .64495 L F
.548 .316 0 r
.86763 .65004 m .86763 .65004 L .87418 .64834 L F
.87418 .64834 m .87418 .64834 L .87448 .64826 L F
.86763 .65004 m .87418 .64834 L .87418 .64834 L F
.87448 .64826 m .86939 .64962 L .8746 .64839 L F
.86939 .64962 m .86946 .64975 L .8746 .64839 L F
.8746 .64839 m .8679 .65017 L .86795 .65029 L F
.88343 .64588 m .87448 .64826 L .8746 .64839 L F
.447 0 0 r
.9095 .71951 m .88343 .6459 L .88343 .64526 L F
.548 .316 0 r
.88365 .64582 m .88343 .64588 L .88343 .64588 L F
.88343 .64588 m .87448 .64826 L .88343 .64588 L F
.447 0 0 r
.88343 .6459 m .88343 .64589 L .88343 .64588 L F
.88343 .6459 m .88343 .64588 L .88343 .64526 L F
.272 0 0 r
.87454 .64582 m .86717 .64901 L .87444 .64585 L F
.548 .316 0 r
.88343 .64587 m .87239 .64593 L .87432 .64808 L F
.88365 .64582 m .88342 .64582 L .88343 .64587 L F
.88342 .64582 m .87239 .64593 L .88343 .64587 L F
.447 0 0 r
.88343 .64526 m .88341 .64577 L .88333 .64495 L F
.88341 .64577 m .88339 .64561 L .88333 .64495 L F
.548 .316 0 r
.88349 .64582 m .88334 .64505 L .8833 .64505 L F
.88342 .64582 m .8833 .64505 L .87239 .64593 L F
.447 0 0 r
.88343 .64588 m .88341 .64577 L .88343 .64526 L F
.548 .316 0 r
.88349 .64582 m .8833 .64505 L .88342 .64582 L F
.447 0 0 r
.88343 .64589 m .88341 .64584 L .88341 .64577 L F
.88343 .64589 m .88341 .64577 L .88343 .64588 L F
.88341 .64577 m .88341 .64584 L .88339 .64561 L F
.288 .193 .588 r
.83175 .65969 m .82901 .65979 L .83167 .65903 L F
.83175 .65969 m .81117 .66488 L .82867 .65989 L F
.83175 .65969 m .82867 .65989 L .82901 .65979 L F
.548 .316 0 r
.83163 .65843 m .8111 .66342 L .83168 .65934 L F
.591 .428 0 r
.86701 .64689 m .81067 .66101 L .86701 .64689 L F
.86786 .64668 m .81067 .66101 L .86786 .64668 L F
.86683 .64701 m .77625 .67011 L .86683 .64701 L F
.86789 .64674 m .77625 .67011 L .86789 .64674 L F
.363 0 0 r
.88284 .64246 m .88306 .64308 L .88292 .6427 L F
.431 0 0 r
.88276 .64226 m .88284 .64249 L .88293 .64292 L F
.88276 .64226 m .88293 .64292 L .88285 .64262 L F
.426 0 0 r
.88268 .64191 m .90948 .71736 L .88276 .64223 L F
.444 0 0 r
.88276 .64226 m .90967 .7191 L .9095 .71951 L F
.432 0 0 r
.88276 .64223 m .90967 .7191 L .88276 .64226 L F
.591 .428 0 r
.88344 .64277 m .81067 .66101 L .81072 .66132 L F
.88344 .64277 m .81072 .66132 L .81073 .66133 L F
.272 0 0 r
.88276 .64226 m .88067 .64316 L .88276 .64223 L F
.591 .428 0 r
.86734 .64681 m .86269 .64763 L .81067 .66101 L F
.271 0 0 r
.88268 .64191 m .88276 .64223 L .86662 .64683 L F
.28 0 0 r
.86662 .64683 m .8823 .64052 L .88268 .64191 L F
.591 .428 0 r
.88344 .64277 m .86787 .64641 L .86734 .64681 L F
.269 0 0 r
.86636 .6459 m .87296 .64268 L .86662 .64683 L F
.87296 .64268 m .86981 .64499 L .86662 .64683 L F
.618 .511 0 r
.87894 .64026 m .87464 .64148 L .87454 .64152 L F
.87894 .64025 m .87464 .64148 L .87894 .64026 L F
.88197 .63939 m .8658 .64399 L .88197 .63939 L F
.88196 .63936 m .8746 .64106 L .87218 .64178 L F
.279 0 0 r
.8732 .64147 m .8815 .63791 L .87839 .63955 L F
.288 0 0 r
.86569 .64369 m .8653 .64255 L .86766 .64311 L F
.618 .511 0 r
.88196 .63935 m .8747 .64103 L .88196 .63936 L F
.288 0 0 r
.8732 .64147 m .8653 .64255 L .8815 .63791 L F
.86766 .64311 m .8653 .64255 L .8732 .64147 L F
.618 .511 0 r
.8747 .64103 m .86549 .64316 L .8746 .64106 L F
.8747 .64103 m .8746 .64106 L .88196 .63936 L F
.87464 .64148 m .86842 .64325 L .87454 .64152 L F
.402 0 0 r
.88197 .63939 m .88167 .63842 L .88179 .63876 L F
.88188 .6391 m .88167 .63842 L .88197 .63939 L F
.618 .511 0 r
.88274 .63917 m .86561 .64351 L .86561 .64352 L F
.367 0 0 r
.86557 .64336 m .86567 .6437 L .86577 .64402 L F
.288 0 0 r
.86567 .64369 m .86529 .64255 L .8653 .64255 L F
.86567 .6437 m .86529 .64255 L .86567 .64369 L F
.618 .511 0 r
.86577 .644 m .83064 .653 L .83091 .65392 L F
.367 0 0 r
.86557 .64336 m .86577 .64402 L .86583 .64419 L F
.618 .511 0 r
.88274 .63917 m .86567 .6437 L .86577 .644 L F
.86567 .6437 m .83064 .653 L .86577 .644 L F
.367 0 0 r
.86583 .64419 m .86583 .6442 L .86596 .64459 L F
.86577 .64402 m .86583 .6442 L .86583 .64419 L F
.86577 .64402 m .86567 .6437 L .86583 .6442 L F
.288 0 0 r
.86583 .6442 m .86567 .6437 L .86567 .6437 L F
.86583 .6442 m .86567 .6437 L .86567 .6437 L F
.385 0 0 r
.86657 .64651 m .86596 .64459 L .86636 .6459 L F
.279 0 0 r
.86596 .64459 m .86637 .64589 L .86636 .6459 L F
.367 0 0 r
.86584 .64421 m .86583 .64419 L .86596 .64459 L F
.591 .428 0 r
.86653 .64639 m .86578 .64402 L .83093 .65399 L F
.288 0 0 r
.86583 .6442 m .86567 .6437 L .86583 .6442 L F
.86567 .6437 m .86529 .64255 L .86567 .6437 L F
.618 .511 0 r
.86553 .64374 m .83751 .65093 L .83064 .653 L F
.88274 .63917 m .86819 .64295 L .86553 .64374 L F
.8658 .64399 m .86577 .644 L .86581 .64401 L F
.86577 .644 m .86577 .64402 L .86581 .64401 L F
.86581 .64401 m .86578 .64402 L .86578 .64402 L F
.359 0 0 r
.86527 .64249 m .86557 .64336 L .86556 .64334 L F
.288 0 0 r
.86596 .64459 m .86583 .6442 L .86878 .64338 L F
.591 .428 0 r
.86626 .64539 m .86581 .64401 L .86578 .64402 L F
.385 0 0 r
.86645 .64606 m .86596 .64459 L .86657 .64651 L F
.279 0 0 r
.86596 .64459 m .86878 .64338 L .86637 .64589 L F
.591 .428 0 r
.86661 .64637 m .86628 .64538 L .86626 .64539 L F
.86628 .64538 m .86581 .64401 L .86626 .64539 L F
.618 .511 0 r
.88274 .63917 m .87038 .64231 L .87031 .64233 L F
.88274 .63917 m .87031 .64233 L .86819 .64295 L F
.305 0 0 r
.86527 .64249 m .86825 .64069 L .87227 .63898 L F
0 0 0 r
.86536 .64271 m .86501 .64171 L .86502 .64174 L F
.289 0 0 r
.86479 .64107 m .86695 .64 L .86527 .64249 L F
.618 .511 0 r
.86986 .64 m .86727 .64017 L .86735 .64021 L F
.289 0 0 r
.86695 .64 m .86797 .64054 L .86527 .64249 L F
.86797 .64054 m .86825 .64069 L .86527 .64249 L F
.324 0 0 r
.86497 .64159 m .86463 .64058 L .86436 .63983 L F
.488 .338 .361 r
.8248 .64166 m .82503 .64237 L .82365 .64287 L F
.426 0 0 r
.86082 .63081 m .86133 .63251 L .86152 .63265 L F
.85695 .62059 m .86076 .63096 L .86082 .63081 L F
.86076 .63096 m .86133 .63251 L .86082 .63081 L F
.383 0 0 r
.86174 .63288 m .86198 .63317 L .86089 .62999 L F
0 0 0 r
.86057 .6293 m .85858 .62333 L .86073 .62939 L F
.85858 .62333 m .85709 .61884 L .85872 .62352 L F
.383 0 0 r
.86087 .63027 m .86089 .62999 L .85709 .61884 L F
.86174 .63288 m .86089 .62999 L .86087 .63027 L F
.441 0 0 r
.86067 .63114 m .86097 .63216 L .86109 .63235 L F
.85695 .62059 m .86064 .6312 L .86067 .63114 L F
.86064 .6312 m .86097 .63216 L .86067 .63114 L F
.492 .884 0 r
.86092 .63226 m .86079 .63218 L .82423 .64227 L F
.86079 .63218 m .86029 .63187 L .86005 .63194 L F
.86079 .63218 m .86005 .63194 L .82423 .64227 L F
.054 0 0 r
.85906 .6311 m .85488 .6178 L .85943 .63151 L F
.85906 .6311 m .8513 .61756 L .85488 .6178 L F
.85408 .62556 m .8513 .61756 L .85906 .6311 L F
.461 0 0 r
.85473 .62299 m .85795 .63127 L .85695 .62059 L F
.492 .884 0 r
.82738 .6416 m .82458 .64237 L .82467 .6424 L F
.82738 .6416 m .82467 .6424 L .82495 .64248 L F
.86105 .63229 m .82738 .6416 L .82495 .64248 L F
.86104 .63229 m .82458 .64237 L .86105 .63229 L F
.368 0 0 r
.86247 .63476 m .86244 .63476 L .86289 .63584 L F
.451 0 0 r
.86078 .63189 m .86051 .63191 L .86086 .63212 L F
.441 0 0 r
.86086 .63212 m .86098 .6322 L .86064 .6312 L F
.86086 .63212 m .86064 .6312 L .86058 .6313 L F
.236 0 0 r
.86099 .63177 m .86086 .63212 L .86055 .6319 L F
.368 0 0 r
.86085 .6306 m .86167 .63276 L .86172 .63283 L F
.85695 .62059 m .86085 .63066 L .86085 .6306 L F
.86085 .63066 m .86167 .63276 L .86085 .6306 L F
.451 0 0 r
.86058 .6313 m .86051 .63191 L .86078 .63189 L F
.8604 .63158 m .86051 .63191 L .86058 .6313 L F
.236 0 0 r
.86055 .6319 m .86086 .63212 L .86055 .6319 L F
.492 .884 0 r
.86039 .6319 m .86077 .63173 L .86029 .63187 L F
.236 0 0 r
.86055 .6319 m .86086 .63212 L .86051 .63191 L F
.492 .884 0 r
.86116 .63219 m .86082 .63178 L .86039 .6319 L F
.86082 .63178 m .86077 .63173 L .86039 .6319 L F
.441 0 0 r
.86106 .63225 m .86129 .63241 L .86076 .63096 L F
.86067 .63114 m .86076 .63096 L .85695 .62059 L F
.86106 .63225 m .86076 .63096 L .86067 .63114 L F
.383 0 0 r
.86085 .6306 m .86174 .63288 L .86087 .63027 L F
.364 0 0 r
.85893 .62417 m .86198 .63317 L .86209 .63334 L F
.85709 .61884 m .85899 .62441 L .85893 .62417 L F
.85899 .62441 m .86198 .63317 L .85893 .62417 L F
.644 .791 0 r
.8612 .63252 m .86111 .63237 L .83333 .64068 L F
.368 0 0 r
.86172 .63283 m .86232 .63443 L .86247 .63476 L F
.86167 .63276 m .86232 .63443 L .86172 .63283 L F
.441 0 0 r
.86115 .63243 m .86143 .63279 L .86133 .63251 L F
.8612 .63252 m .86143 .63279 L .86115 .63243 L F
.289 0 0 r
.86123 .63251 m .86143 .63279 L .8612 .63252 L F
.441 0 0 r
.86111 .63237 m .86133 .63251 L .8611 .63237 L F
.86112 .63242 m .86133 .63251 L .8611 .63236 L F
.289 0 0 r
.86121 .63239 m .86143 .63279 L .86115 .63241 L F
.405 0 0 r
.86196 .63355 m .86199 .6336 L .86169 .63281 L F
.492 .884 0 r
.82765 .64153 m .82458 .64237 L .82764 .64153 L F
.405 0 0 r
.86167 .6328 m .86169 .63281 L .86085 .63066 L F
.86167 .6328 m .86085 .63066 L .86085 .63067 L F
.441 0 0 r
.86086 .63212 m .86102 .6323 L .86098 .6322 L F
.86097 .63216 m .86102 .6323 L .86109 .63235 L F
.287 0 0 r
.861 .63207 m .86102 .6323 L .86086 .63212 L F
.405 0 0 r
.86167 .6328 m .86171 .63317 L .86196 .63355 L F
.86085 .63067 m .86152 .63265 L .86167 .6328 L F
.86082 .63081 m .86152 .63265 L .86085 .63067 L F
.262 0 0 r
.87703 .62764 m .86102 .6323 L .87663 .62735 L F
.492 .884 0 r
.82765 .64153 m .82764 .64153 L .86134 .63221 L F
.86134 .63221 m .82765 .64153 L .86134 .63221 L F
.861 .6323 m .82495 .64248 L .8611 .63237 L F
.287 0 0 r
.86113 .63227 m .86102 .6323 L .861 .63207 L F
.236 0 0 r
.86086 .63212 m .86086 .63212 L .86055 .6319 L F
.492 .884 0 r
.86116 .63219 m .86029 .63187 L .86092 .63226 L F
.8616 .63207 m .82423 .64227 L .82458 .64237 L F
.287 0 0 r
.87663 .62735 m .86113 .63227 L .861 .63207 L F
.492 .884 0 r
.8616 .63207 m .82458 .64237 L .86162 .63213 L F
.441 0 0 r
.8611 .63236 m .86111 .63237 L .8611 .63237 L F
.492 .884 0 r
.86166 .63221 m .82495 .64248 L .82547 .64264 L F
.644 .791 0 r
.86187 .63355 m .8612 .63252 L .83333 .64068 L F
.308 0 0 r
.86246 .63475 m .86289 .63584 L .86244 .63476 L F
.364 0 0 r
.86209 .63334 m .86289 .63584 L .86314 .63646 L F
.86209 .63334 m .86313 .63646 L .86348 .63737 L F
.86313 .63646 m .8632 .63665 L .8633 .6369 L F
.86313 .63646 m .8633 .6369 L .86348 .63737 L F
0 0 0 r
.8815 .63791 m .88119 .63694 L .88101 .6364 L F
.65 .675 0 r
.88026 .63202 m .87947 .63059 L .87927 .63065 L F
0 0 0 r
.88043 .63468 m .88038 .63452 L .87328 .61326 L F
.344 0 0 r
.87946 .63183 m .88027 .63422 L .88012 .63382 L F
.644 .791 0 r
.86195 .63371 m .82547 .64264 L .82589 .6431 L F
.405 0 0 r
.86196 .63355 m .86182 .63344 L .86206 .63396 L F
.86196 .63355 m .86204 .63388 L .86227 .63435 L F
.86204 .63388 m .86206 .63396 L .86215 .63412 L F
.86204 .63388 m .86215 .63412 L .86227 .63435 L F
.65 .675 0 r
.82703 .6444 m .86217 .63417 L .82694 .64425 L F
.405 0 0 r
.86228 .63437 m .86232 .63443 L .86199 .6336 L F
.383 0 0 r
.86174 .63288 m .86247 .63476 L .86198 .63317 L F
.86247 .63476 m .86264 .63511 L .86198 .63317 L F
.309 0 0 r
.86182 .63344 m .86206 .63396 L .86182 .63344 L F
.86206 .63396 m .86206 .63396 L .86182 .63344 L F
.364 0 0 r
.86198 .63317 m .86264 .63511 L .86209 .63334 L F
.86264 .63511 m .8627 .63524 L .86209 .63334 L F
.405 0 0 r
.86227 .63435 m .86199 .6336 L .86196 .63355 L F
.86237 .63462 m .86228 .63437 L .86227 .63435 L F
.86228 .63437 m .86199 .6336 L .86227 .63435 L F
.644 .791 0 r
.86202 .63389 m .82633 .64358 L .85024 .63726 L F
.309 0 0 r
.87311 .63088 m .86206 .63396 L .86182 .63344 L F
.644 .791 0 r
.86224 .63382 m .86202 .63388 L .86203 .63388 L F
.86202 .63388 m .86202 .63388 L .86203 .63388 L F
.86203 .63388 m .86202 .63388 L .86202 .63389 L F
.86202 .63388 m .82633 .64358 L .86202 .63389 L F
.86227 .63391 m .85024 .63726 L .86233 .63406 L F
.86224 .63382 m .85024 .63726 L .86227 .63391 L F
.309 0 0 r
.87809 .62915 m .87311 .63088 L .86182 .63344 L F
.344 0 0 r
.87328 .61326 m .8796 .63217 L .87946 .63183 L F
.308 0 0 r
.87851 .63 m .86237 .63462 L .86917 .63225 L F
.421 0 0 r
.87925 .63165 m .87878 .63056 L .8786 .63004 L F
.8788 .6304 m .8786 .63004 L .87337 .61519 L F
.87925 .63165 m .8786 .63004 L .8788 .6304 L F
.429 0 0 r
.87842 .62974 m .87878 .63056 L .87851 .63 L F
.87337 .61519 m .8786 .63004 L .87842 .62974 L F
.8786 .63004 m .87878 .63056 L .87842 .62974 L F
.405 0 0 r
.86227 .63435 m .86215 .63412 L .86237 .63462 L F
.86215 .63412 m .86224 .63433 L .86237 .63462 L F
.86237 .63462 m .86244 .63476 L .86232 .63443 L F
.86237 .63462 m .86232 .63443 L .86228 .63437 L F
.309 0 0 r
.86917 .63225 m .86237 .63462 L .86224 .63434 L F
.308 0 0 r
.87471 .6316 m .86257 .63504 L .86246 .63475 L F
.87878 .63056 m .86257 .63504 L .87471 .6316 L F
.364 0 0 r
.86264 .63511 m .86289 .63584 L .8627 .63524 L F
.383 0 0 r
.86247 .63476 m .86289 .63584 L .86264 .63511 L F
.308 0 0 r
.87878 .63056 m .86289 .63584 L .86257 .63504 L F
.368 0 0 r
.86232 .63443 m .86244 .63476 L .86247 .63476 L F
.307 0 0 r
.87925 .63165 m .86289 .63584 L .87878 .63056 L F
.308 0 0 r
.87851 .63 m .86244 .63476 L .86237 .63462 L F
.87878 .63056 m .86244 .63476 L .87851 .63 L F
.87851 .63 m .86237 .63462 L .87851 .63 L F
.65 .675 0 r
.87888 .63075 m .86217 .63417 L .86255 .63505 L F
.363 0 0 r
.87328 .61326 m .87946 .63183 L .87337 .61519 L F
.87946 .63183 m .88012 .63382 L .87912 .63106 L F
.87946 .63183 m .87912 .63106 L .87337 .61519 L F
.308 0 0 r
.87821 .62939 m .87311 .63088 L .87809 .62915 L F
.456 0 0 r
.87774 .62811 m .87139 .61778 L .87337 .61519 L F
.87809 .62915 m .87739 .62796 L .87774 .62811 L F
.87739 .62796 m .87139 .61778 L .87774 .62811 L F
.29 0 0 r
.87703 .62764 m .86846 .63021 L .86102 .6323 L F
.644 .791 0 r
.86308 .63197 m .87437 .62858 L .8621 .63214 L F
.296 0 0 r
.87765 .62841 m .87735 .62789 L .87809 .62915 L F
.87735 .62789 m .87139 .61778 L .87739 .62796 L F
.87735 .62789 m .87739 .62796 L .87809 .62915 L F
.492 .884 0 r
.87724 .62772 m .87698 .62779 L .87699 .62779 L F
.87736 .62768 m .87724 .62772 L .87724 .62772 L F
.417 0 0 r
.87765 .62841 m .87723 .62788 L .87717 .62781 L F
.87765 .62841 m .87717 .62781 L .87735 .62789 L F
.644 .791 0 r
.8772 .62784 m .87713 .62775 L .87088 .62963 L F
.87423 .62871 m .87088 .62963 L .86308 .63197 L F
.8772 .62784 m .87088 .62963 L .87423 .62871 L F
.296 0 0 r
.87765 .62841 m .86143 .63279 L .87423 .62871 L F
.87723 .62788 m .87423 .62871 L .87714 .62778 L F
.87765 .62841 m .87423 .62871 L .87723 .62788 L F
.417 0 0 r
.87717 .62781 m .87712 .62774 L .87713 .62775 L F
.87717 .62781 m .87713 .62775 L .87735 .62789 L F
.644 .791 0 r
.87741 .62777 m .87736 .62768 L .87713 .62775 L F
.417 0 0 r
.87735 .62789 m .87713 .62775 L .87139 .61778 L F
.87713 .62775 m .87712 .62774 L .8771 .6277 L F
.87713 .62775 m .8771 .6277 L .87139 .61778 L F
.644 .791 0 r
.87566 .62819 m .87713 .62775 L .87308 .62892 L F
.87713 .62775 m .87736 .62768 L .87713 .62775 L F
.87713 .62775 m .87713 .62775 L .87308 .62892 L F
.87741 .62777 m .87713 .62775 L .8772 .62784 L F
.432 0 0 r
.87841 .62974 m .87851 .63 L .87851 .63 L F
.87337 .61519 m .87842 .62974 L .87841 .62974 L F
.87842 .62974 m .87851 .63 L .87841 .62974 L F
.65 .675 0 r
.87458 .63056 m .87826 .62948 L .87453 .63057 L F
.429 0 0 r
.87821 .62937 m .87337 .61519 L .87841 .62974 L F
.65 .675 0 r
.87826 .62948 m .87841 .62944 L .87826 .62948 L F
.87826 .62948 m .87826 .62948 L .87453 .63057 L F
.429 0 0 r
.87809 .62915 m .87802 .62895 L .87821 .62937 L F
.87802 .62895 m .87337 .61519 L .87821 .62937 L F
.39 0 0 r
.87337 .61519 m .87898 .63074 L .87896 .6307 L F
.363 0 0 r
.88012 .63382 m .87974 .63284 L .87898 .63074 L F
.87912 .63106 m .87898 .63074 L .87337 .61519 L F
.88012 .63382 m .87898 .63074 L .87912 .63106 L F
.426 0 0 r
.86133 .63251 m .86143 .63279 L .86152 .63265 L F
.289 0 0 r
.87423 .62871 m .86146 .63278 L .86128 .6325 L F
.405 0 0 r
.86152 .63265 m .86171 .63317 L .86167 .6328 L F
.86171 .63317 m .86182 .63344 L .86196 .63355 L F
.86196 .63355 m .86169 .63281 L .86167 .6328 L F
.426 0 0 r
.86171 .63317 m .86143 .63279 L .86182 .63344 L F
.86152 .63265 m .86143 .63279 L .86171 .63317 L F
.305 0 0 r
.87765 .62841 m .86182 .63344 L .86143 .63279 L F
.306 0 0 r
.87809 .62915 m .86182 .63344 L .87765 .62841 L F
.644 .791 0 r
.87841 .62942 m .86166 .63221 L .86212 .63349 L F
.392 0 0 r
.87969 .63272 m .88 .63357 L .87997 .6335 L F
.644 .791 0 r
.87835 .62945 m .86224 .63382 L .86233 .63406 L F
.392 0 0 r
.87337 .61519 m .87896 .6307 L .87896 .6307 L F
.644 .791 0 r
.87825 .62946 m .87825 .62946 L .87829 .62945 L F
.87829 .62945 m .87829 .62945 L .87851 .6294 L F
.87825 .62946 m .87829 .62945 L .87829 .62945 L F
.413 0 0 r
.87885 .63052 m .87925 .63165 L .8788 .6304 L F
.87969 .63272 m .87943 .63208 L .87885 .63052 L F
.87943 .63208 m .87925 .63165 L .87885 .63052 L F
.87969 .63272 m .8788 .6304 L .87896 .6307 L F
.87941 .63207 m .87925 .63165 L .87969 .63272 L F
.392 0 0 r
.87896 .6307 m .8797 .63273 L .87969 .63272 L F
.87896 .6307 m .8797 .63273 L .87896 .6307 L F
.39 0 0 r
.87896 .6307 m .87972 .63279 L .8797 .63273 L F
.65 .675 0 r
.8797 .63216 m .87927 .63065 L .87889 .63076 L F
.364 0 0 r
.86314 .63646 m .86289 .63584 L .8632 .63665 L F
.305 0 0 r
.87925 .63165 m .87357 .63381 L .86289 .63584 L F
.324 0 0 r
.86306 .6361 m .86304 .63603 L .86373 .63804 L F
.86328 .6367 m .86321 .63649 L .86411 .6391 L F
.305 0 0 r
.87357 .63381 m .8632 .63665 L .86289 .63584 L F
.324 0 0 r
.86387 .63834 m .86329 .63674 L .86411 .6391 L F
.637 .588 0 r
.86351 .63688 m .87949 .63224 L .8633 .6369 L F
.304 0 0 r
.87997 .6335 m .86357 .63763 L .87034 .63505 L F
.87997 .6335 m .87034 .63505 L .87523 .63373 L F
.637 .588 0 r
.87034 .63505 m .87949 .63224 L .86351 .63688 L F
.87961 .63256 m .8795 .63229 L .87034 .63505 L F
.8795 .63229 m .87949 .63224 L .87034 .63505 L F
.65 .675 0 r
.87954 .63223 m .87574 .63322 L .8679 .63557 L F
.87574 .63322 m .86789 .63537 L .8679 .63557 L F
.86789 .63537 m .86553 .63601 L .8679 .63557 L F
.86402 .63629 m .86408 .63655 L .8679 .63557 L F
.305 0 0 r
.87357 .63381 m .87034 .63505 L .8632 .63665 L F
.65 .675 0 r
.86319 .63651 m .82782 .6458 L .86328 .63675 L F
.86411 .63666 m .82782 .6458 L .82846 .64691 L F
.86408 .63655 m .82782 .6458 L .86411 .63666 L F
.364 0 0 r
.86348 .63737 m .8632 .63665 L .86357 .63763 L F
.35 0 0 r
.86348 .63738 m .86357 .63763 L .86359 .63767 L F
.305 0 0 r
.87034 .63505 m .86357 .63763 L .86338 .63714 L F
.65 .675 0 r
.87949 .63221 m .87943 .63207 L .8764 .63297 L F
.87954 .63222 m .87574 .63322 L .87954 .63223 L F
.304 0 0 r
.87941 .63207 m .87357 .63381 L .87925 .63165 L F
.65 .675 0 r
.87951 .63221 m .86311 .63638 L .87951 .63222 L F
.86311 .63638 m .86311 .63638 L .87951 .63222 L F
.39 0 0 r
.87898 .63074 m .87974 .63284 L .87896 .6307 L F
.87974 .63284 m .87972 .63279 L .87896 .6307 L F
.65 .675 0 r
.87971 .63217 m .87954 .63221 L .87971 .63218 L F
.87954 .63221 m .86788 .63528 L .87954 .63222 L F
.344 0 0 r
.8796 .63217 m .88038 .63452 L .87946 .63183 L F
.65 .675 0 r
.87954 .63221 m .87954 .63222 L .87971 .63218 L F
0 0 0 r
.88111 .63673 m .88038 .63452 L .88043 .63468 L F
.344 0 0 r
.88038 .63452 m .88101 .6364 L .88027 .63422 L F
.88038 .63452 m .88027 .63422 L .87946 .63183 L F
.65 .675 0 r
.87951 .63222 m .86401 .63625 L .86402 .63629 L F
.87951 .63222 m .86401 .63625 L .87951 .63222 L F
.87951 .63222 m .86399 .63616 L .86401 .63625 L F
.88026 .63202 m .82736 .645 L .8276 .6454 L F
.304 0 0 r
.87961 .63256 m .87357 .63381 L .87941 .63207 L F
.87997 .6335 m .87523 .63373 L .87961 .63256 L F
.87523 .63373 m .87357 .63381 L .87961 .63256 L F
.297 0 0 r
.87244 .63729 m .86407 .63901 L .88 .63357 L F
.305 0 0 r
.877 .63538 m .88 .63357 L .87799 .6361 L F
.283 0 0 r
.87799 .6361 m .88047 .63485 L .87808 .63606 L F
.289 0 0 r
.87244 .63729 m .88 .63357 L .877 .63538 L F
.324 0 0 r
.86501 .64171 m .86436 .63983 L .86484 .64122 L F
.297 0 0 r
.86479 .64107 m .86462 .64057 L .86695 .64 L F
.618 .511 0 r
.87235 .63892 m .88076 .63569 L .87425 .63756 L F
.283 0 0 r
.8653 .64248 m .87227 .63898 L .86532 .64253 L F
.87227 .63898 m .87212 .63908 L .86529 .64255 L F
.618 .511 0 r
.88087 .63602 m .88076 .63569 L .86945 .64003 L F
.297 0 0 r
.87808 .63606 m .88047 .63485 L .88067 .63544 L F
0 0 0 r
.88111 .63673 m .88101 .6364 L .88038 .63452 L F
.344 0 0 r
.88012 .63382 m .88101 .6364 L .88069 .63549 L F
.88027 .63422 m .88101 .6364 L .88012 .63382 L F
.88101 .6364 m .88067 .63544 L .88047 .63485 L F
.297 0 0 r
.86574 .63958 m .86407 .63901 L .87244 .63729 L F
.324 0 0 r
.86447 .64017 m .86436 .63983 L .86407 .63901 L F
.297 0 0 r
.86443 .64003 m .86407 .63901 L .86574 .63958 L F
.35 0 0 r
.86359 .63767 m .86357 .63763 L .86379 .63823 L F
.86379 .63823 m .8636 .63767 L .86359 .63767 L F
.86379 .63823 m .86407 .63901 L .86373 .63804 L F
.86379 .63823 m .86373 .63804 L .8636 .63767 L F
.302 0 0 r
.88 .63357 m .86407 .63901 L .86379 .63823 L F
.87997 .6335 m .86379 .63823 L .86357 .63763 L F
.301 0 0 r
.88 .63357 m .86379 .63823 L .87997 .6335 L F
.637 .588 0 r
.87142 .63764 m .8633 .6369 L .86415 .63921 L F
.88164 .63544 m .87672 .63583 L .87142 .63764 L F
.87672 .63583 m .8633 .6369 L .87142 .63764 L F
.618 .511 0 r
.86945 .64003 m .87235 .63892 L .86453 .64034 L F
.87235 .63892 m .87425 .63756 L .86453 .64034 L F
.637 .588 0 r
.88076 .63568 m .86445 .64009 L .88076 .63569 L F
.618 .511 0 r
.86502 .64048 m .86457 .64045 L .86462 .64057 L F
.324 0 0 r
.86484 .64122 m .86436 .63983 L .86447 .64017 L F
.618 .511 0 r
.86735 .64021 m .86453 .64034 L .86457 .64045 L F
.637 .588 0 r
.86652 .63977 m .86445 .64009 L .86453 .64034 L F
.88073 .63568 m .86438 .63988 L .86445 .64009 L F
.297 0 0 r
.86462 .64057 m .86443 .64003 L .86695 .64 L F
.637 .588 0 r
.86813 .6391 m .86445 .64009 L .86652 .63977 L F
.297 0 0 r
.86443 .64003 m .86574 .63958 L .86695 .64 L F
.637 .588 0 r
.88073 .63567 m .86437 .63987 L .88073 .63568 L F
.86437 .63987 m .86437 .63988 L .88073 .63568 L F
.86433 .63976 m .84333 .64446 L .82913 .64854 L F
.88073 .63567 m .86426 .63954 L .86433 .63976 L F
0 0 0 r
.86444 .64007 m .86407 .63901 L .86443 .64003 L F
.637 .588 0 r
.86426 .63954 m .84333 .64446 L .86433 .63976 L F
0 0 0 r
.8646 .64054 m .86444 .64007 L .86462 .64057 L F
.86444 .64007 m .86443 .64003 L .86462 .64057 L F
.637 .588 0 r
.88072 .63565 m .86426 .63953 L .88073 .63567 L F
.86426 .63953 m .84333 .64446 L .86426 .63954 L F
.86426 .63953 m .86426 .63954 L .88073 .63567 L F
0 0 0 r
.86501 .64171 m .86445 .64009 L .86502 .64174 L F
.86445 .64009 m .86407 .63901 L .86444 .64007 L F
.86445 .64009 m .86444 .64007 L .86502 .64174 L F
.637 .588 0 r
.88164 .63544 m .86872 .6387 L .86873 .63875 L F
0 0 0 r
.86447 .64017 m .86407 .63901 L .86445 .64009 L F
.637 .588 0 r
.86435 .6398 m .82913 .64854 L .82917 .64866 L F
.88164 .63544 m .86433 .63976 L .86435 .6398 L F
.86433 .63976 m .82913 .64854 L .86435 .6398 L F
.88164 .63544 m .82846 .64691 L .82885 .64787 L F
.88164 .63544 m .82926 .64887 L .82926 .64888 L F
.283 0 0 r
.87799 .6361 m .87808 .63606 L .87209 .6391 L F
.87212 .63908 m .87209 .6391 L .86529 .64255 L F
.87799 .6361 m .87209 .6391 L .87212 .63908 L F
0 0 0 r
.86447 .64017 m .86445 .64009 L .86486 .64128 L F
.86485 .64125 m .86486 .64128 L .86536 .64271 L F
.86447 .64017 m .86486 .64128 L .86485 .64125 L F
.8815 .63791 m .88101 .6364 L .88111 .63673 L F
.88111 .63673 m .88167 .63842 L .8815 .63791 L F
.88116 .63689 m .88167 .63842 L .88111 .63673 L F
.291 0 0 r
.86532 .64254 m .88119 .63694 L .8815 .63791 L F
.88119 .63694 m .88119 .63694 L .8815 .63791 L F
.86529 .64255 m .86532 .64254 L .86532 .64254 L F
.86532 .64254 m .88119 .63694 L .86532 .64254 L F
.297 0 0 r
.86529 .64255 m .87209 .6391 L .88119 .63694 L F
.87209 .6391 m .87956 .63648 L .88119 .63694 L F
.637 .588 0 r
.8807 .63551 m .88068 .63544 L .88021 .63555 L F
.88074 .6357 m .87833 .63635 L .87837 .63638 L F
.88079 .63568 m .88074 .6357 L .88074 .6357 L F
.297 0 0 r
.87808 .63606 m .88067 .63544 L .88119 .63694 L F
.296 0 0 r
.87866 .63989 m .8815 .63791 L .88167 .63842 L F
.87839 .63955 m .8815 .63791 L .87866 .63989 L F
.269 0 0 r
.87866 .63989 m .88167 .63842 L .87994 .63939 L F
.348 0 0 r
.88179 .63876 m .88167 .63842 L .88159 .63816 L F
.88179 .63876 m .88159 .63816 L .88151 .63787 L F
.288 0 0 r
.8653 .64255 m .8653 .64255 L .8815 .63791 L F
.289 0 0 r
.87994 .63939 m .88167 .63842 L .88188 .6391 L F
.618 .511 0 r
.88274 .63917 m .87093 .63993 L .86686 .64285 L F
.289 0 0 r
.86662 .64683 m .86949 .64523 L .8823 .64052 L F
.86949 .64523 m .88128 .64003 L .8823 .64052 L F
.296 0 0 r
.86636 .6459 m .87086 .64353 L .87296 .64268 L F
.591 .428 0 r
.87516 .64273 m .882 .63938 L .87038 .64271 L F
.289 0 0 r
.88128 .64003 m .88205 .63969 L .8823 .64052 L F
.272 0 0 r
.88067 .64316 m .88058 .64318 L .88276 .64223 L F
.245 0 0 r
.88276 .64226 m .88192 .6427 L .88067 .64316 L F
.88276 .64226 m .88197 .64268 L .88192 .6427 L F
.591 .428 0 r
.88344 .64277 m .86789 .64674 L .86789 .64674 L F
.88344 .64277 m .87195 .64523 L .87208 .64543 L F
.548 .316 0 r
.8836 .64503 m .88297 .64291 L .87239 .64593 L F
.272 0 0 r
.88058 .64318 m .88056 .64319 L .88276 .64223 L F
.591 .428 0 r
.88344 .64277 m .88076 .64276 L .87195 .64523 L F
.88226 .64277 m .88208 .63969 L .87516 .64273 L F
.488 .338 .361 r
.83167 .65903 m .83194 .65947 L .83175 .65969 L F
.83159 .65757 m .83194 .65947 L .83167 .65903 L F
.548 .316 0 r
.88365 .64582 m .83163 .65843 L .83168 .65934 L F
.8679 .65017 m .86748 .65028 L .86795 .65029 L F
.87444 .64821 m .86758 .65 L .87448 .64826 L F
.86758 .65 m .8676 .65005 L .87448 .64826 L F
.86829 .64992 m .86835 .65005 L .86904 .64986 L F
.87448 .64826 m .86751 .65007 L .86753 .65012 L F
.274 0 0 r
.87069 .6465 m .86961 .64688 L .86831 .64719 L F
.86961 .64688 m .8669 .64784 L .86831 .64719 L F
.86831 .64719 m .8669 .64784 L .86684 .64762 L F
.548 .316 0 r
.87432 .64808 m .8726 .64617 L .86831 .64719 L F
.87432 .64808 m .86808 .64716 L .86922 .64932 L F
.276 0 0 r
.88297 .64316 m .86739 .65043 L .88197 .64268 L F
.88285 .64262 m .88197 .64268 L .88276 .64226 L F
.591 .428 0 r
.88289 .64277 m .88285 .64262 L .88226 .64277 L F
.276 0 0 r
.88297 .64316 m .88197 .64268 L .88285 .64262 L F
.591 .428 0 r
.88076 .64276 m .87038 .64271 L .87082 .64342 L F
.88076 .64276 m .87082 .64342 L .87195 .64523 L F
.272 0 0 r
.87454 .64582 m .87444 .64585 L .88056 .64319 L F
.87454 .64582 m .88056 .64319 L .88058 .64318 L F
.591 .428 0 r
.88285 .64262 m .88208 .63969 L .88226 .64277 L F
.88208 .63969 m .882 .63938 L .87516 .64273 L F
.618 .511 0 r
.88196 .63922 m .88192 .6391 L .88039 .63932 L F
.288 0 0 r
.86567 .6437 m .8653 .64255 L .86569 .64369 L F
.618 .511 0 r
.88274 .63917 m .83037 .65209 L .83046 .65241 L F
.289 0 0 r
.87994 .63939 m .88188 .6391 L .88205 .63969 L F
.618 .511 0 r
.88197 .63939 m .87894 .64025 L .87894 .64026 L F
.289 0 0 r
.87994 .63939 m .88205 .63969 L .88128 .64003 L F
.279 0 0 r
.86878 .64338 m .87086 .64353 L .86636 .6459 L F
.591 .428 0 r
.87195 .64523 m .8705 .64289 L .86695 .64389 L F
.269 0 0 r
.86981 .64499 m .86949 .64523 L .86662 .64683 L F
.591 .428 0 r
.87195 .64523 m .86659 .64379 L .86763 .64615 L F
.269 0 0 r
.87866 .63989 m .87994 .63939 L .86949 .64523 L F
.87866 .63989 m .86949 .64523 L .86981 .64499 L F
.591 .428 0 r
.86787 .64641 m .86557 .64695 L .86734 .64681 L F
.86557 .64695 m .86269 .64763 L .86494 .64723 L F
.86557 .64695 m .86494 .64723 L .86734 .64681 L F
.289 0 0 r
.86949 .64523 m .87994 .63939 L .88128 .64003 L F
.618 .511 0 r
.88039 .63932 m .88087 .63602 L .86945 .64003 L F
.88192 .6391 m .88087 .63602 L .88039 .63932 L F
.297 0 0 r
.87209 .6391 m .87808 .63606 L .87956 .63648 L F
.637 .588 0 r
.88021 .63555 m .87961 .63256 L .86351 .63688 L F
.88068 .63544 m .87961 .63256 L .88021 .63555 L F
.65 .675 0 r
.86319 .63651 m .86328 .63675 L .86408 .63655 L F
.8679 .63557 m .86408 .63655 L .86411 .63666 L F
.305 0 0 r
.87034 .63505 m .86338 .63714 L .8632 .63665 L F
.304 0 0 r
.87523 .63373 m .87034 .63505 L .87357 .63381 L F
.65 .675 0 r
.8764 .63297 m .87889 .63076 L .82736 .645 L F
.87943 .63207 m .87889 .63076 L .8764 .63297 L F
.8797 .63216 m .87889 .63076 L .87949 .63221 L F
.39 0 0 r
.87974 .63284 m .88047 .63485 L .87972 .63279 L F
.413 0 0 r
.87997 .6335 m .87941 .63207 L .87969 .63272 L F
.392 0 0 r
.8797 .63273 m .88 .63357 L .87969 .63272 L F
.39 0 0 r
.8797 .63273 m .88047 .63485 L .88 .63357 L F
.87972 .63279 m .88047 .63485 L .8797 .63273 L F
.363 0 0 r
.88012 .63382 m .88047 .63485 L .87974 .63284 L F
.344 0 0 r
.88012 .63382 m .88069 .63549 L .88023 .63412 L F
.637 .588 0 r
.88074 .63551 m .87971 .63218 L .87949 .63224 L F
.344 0 0 r
.88023 .63412 m .88069 .63549 L .88047 .63485 L F
.637 .588 0 r
.88074 .63551 m .87949 .63224 L .8807 .63551 L F
.413 0 0 r
.87896 .6307 m .8788 .6304 L .87337 .61519 L F
.65 .675 0 r
.87884 .63073 m .87828 .62952 L .87882 .63073 L F
.87947 .63059 m .87834 .62957 L .87884 .63073 L F
.429 0 0 r
.87837 .62972 m .87841 .62974 L .87851 .63 L F
.87826 .62948 m .87841 .62974 L .87837 .62972 L F
.65 .675 0 r
.87834 .62957 m .87828 .62952 L .87884 .63073 L F
.644 .791 0 r
.87878 .62933 m .87834 .62945 L .87835 .62945 L F
.87834 .62945 m .86224 .63382 L .87835 .62945 L F
.65 .675 0 r
.87947 .63059 m .87879 .62936 L .87836 .62949 L F
.87843 .62965 m .87836 .62949 L .87828 .62952 L F
.87947 .63059 m .87836 .62949 L .87843 .62965 L F
.644 .791 0 r
.87878 .62933 m .87839 .62939 L .87841 .62942 L F
.429 0 0 r
.87809 .62915 m .87821 .62937 L .87821 .62939 L F
.87821 .62937 m .87841 .62974 L .87826 .62948 L F
.87821 .62937 m .87826 .62948 L .87821 .62939 L F
.65 .675 0 r
.87879 .62936 m .87878 .62933 L .87826 .62948 L F
.87828 .62952 m .87826 .62948 L .86418 .63375 L F
.87879 .62936 m .87826 .62948 L .87828 .62952 L F
.644 .791 0 r
.87839 .62939 m .86166 .63221 L .87841 .62942 L F
.308 0 0 r
.87851 .63 m .86917 .63225 L .87837 .62972 L F
.65 .675 0 r
.87882 .63073 m .87828 .62952 L .86418 .63375 L F
.429 0 0 r
.87821 .62939 m .87826 .62948 L .87837 .62972 L F
.644 .791 0 r
.87839 .62939 m .87741 .62777 L .87727 .62782 L F
.87738 .628 m .87727 .62782 L .87725 .62782 L F
.87839 .62939 m .87727 .62782 L .87738 .628 L F
.87749 .62822 m .87725 .62782 L .8772 .62784 L F
.87839 .62939 m .87725 .62782 L .87749 .62822 L F
.8783 .62941 m .8772 .62784 L .86308 .63197 L F
.87839 .62939 m .8772 .62784 L .8783 .62941 L F
.417 0 0 r
.87717 .62781 m .87714 .62778 L .87712 .62774 L F
.87723 .62788 m .87714 .62778 L .87717 .62781 L F
.492 .884 0 r
.87724 .62772 m .87713 .62775 L .87724 .62772 L F
.87713 .62775 m .87698 .62779 L .87713 .62775 L F
.87713 .62775 m .87713 .62775 L .87724 .62772 L F
.644 .791 0 r
.86202 .63215 m .86551 .6311 L .86166 .63221 L F
.296 0 0 r
.87714 .62778 m .86112 .63242 L .86846 .63021 L F
.8771 .62773 m .86846 .63021 L .87703 .62764 L F
.492 .884 0 r
.8736 .62875 m .87272 .62899 L .87171 .62928 L F
.87699 .62779 m .87558 .62818 L .8736 .62875 L F
.29 0 0 r
.86846 .63021 m .86104 .63233 L .86102 .6323 L F
.492 .884 0 r
.87713 .62775 m .86162 .63213 L .86166 .63221 L F
.87736 .62768 m .87713 .62775 L .87713 .62775 L F
.87713 .62775 m .86162 .63213 L .87713 .62775 L F
.417 0 0 r
.87139 .61778 m .87712 .62774 L .87703 .62764 L F
.87712 .62774 m .87714 .62778 L .8771 .62773 L F
.87712 .62774 m .8771 .62773 L .87703 .62764 L F
.296 0 0 r
.87714 .62778 m .86846 .63021 L .8771 .62773 L F
.492 .884 0 r
.87171 .62928 m .8616 .63207 L .86162 .63213 L F
.87272 .62899 m .8616 .63207 L .87171 .62928 L F
.87558 .62818 m .8616 .63207 L .8736 .62875 L F
.87698 .62779 m .8616 .63207 L .87699 .62779 L F
.289 0 0 r
.87714 .62778 m .87423 .62871 L .86121 .63239 L F
.644 .791 0 r
.86172 .63237 m .86166 .63221 L .86132 .63231 L F
.86172 .63237 m .86132 .63231 L .86135 .63237 L F
.441 0 0 r
.8611 .63237 m .86133 .63251 L .86129 .63241 L F
.644 .791 0 r
.86172 .63237 m .86111 .63237 L .8612 .63252 L F
.289 0 0 r
.87423 .62871 m .86128 .6325 L .86121 .63239 L F
.644 .791 0 r
.87878 .62933 m .87794 .62835 L .87839 .62939 L F
.87794 .62835 m .87736 .62768 L .87839 .62939 L F
.65 .675 0 r
.87947 .63059 m .87887 .63072 L .87888 .63075 L F
.87887 .63072 m .86217 .63417 L .87888 .63075 L F
.644 .791 0 r
.87851 .6294 m .87835 .62944 L .87851 .6294 L F
.87835 .62944 m .87825 .62946 L .87835 .62944 L F
.87835 .62944 m .87835 .62944 L .87851 .6294 L F
.87825 .62946 m .86212 .63349 L .87825 .62946 L F
.65 .675 0 r
.87458 .63056 m .87453 .63057 L .86217 .63417 L F
.86233 .63413 m .87458 .63056 L .86217 .63417 L F
.86872 .63238 m .87841 .62944 L .86233 .63413 L F
.87841 .62944 m .87841 .62944 L .86217 .63417 L F
.86217 .63417 m .87878 .62933 L .86215 .63412 L F
.308 0 0 r
.87837 .62972 m .86917 .63225 L .87311 .63088 L F
.644 .791 0 r
.87827 .62946 m .87623 .62997 L .87553 .63018 L F
.308 0 0 r
.87837 .62972 m .87311 .63088 L .87821 .62939 L F
.644 .791 0 r
.87553 .63018 m .86212 .63349 L .86218 .63365 L F
.87623 .62997 m .86212 .63349 L .87553 .63018 L F
.87851 .6294 m .87827 .62946 L .87827 .62946 L F
.87827 .62946 m .86212 .63349 L .87827 .62946 L F
.65 .675 0 r
.86418 .63375 m .86872 .63238 L .86233 .63413 L F
.87841 .62944 m .87878 .62933 L .87841 .62944 L F
.309 0 0 r
.87311 .63088 m .86917 .63225 L .86206 .63396 L F
.65 .675 0 r
.86217 .63417 m .86215 .63412 L .82694 .64425 L F
.405 0 0 r
.86215 .63412 m .86206 .63396 L .86224 .63433 L F
.644 .791 0 r
.86233 .63406 m .86219 .6341 L .8622 .6341 L F
.309 0 0 r
.86917 .63225 m .86224 .63434 L .86206 .63396 L F
.65 .675 0 r
.86224 .63434 m .86217 .63417 L .84081 .64077 L F
.405 0 0 r
.86206 .63396 m .86206 .63396 L .86237 .63462 L F
.309 0 0 r
.86206 .63396 m .86224 .63434 L .86206 .63396 L F
.86224 .63434 m .86237 .63462 L .86224 .63434 L F
.86224 .63434 m .86224 .63434 L .86206 .63396 L F
.65 .675 0 r
.84081 .64077 m .86217 .63417 L .82703 .6444 L F
.86255 .63505 m .86224 .63434 L .84081 .64077 L F
.644 .791 0 r
.8622 .6341 m .85009 .6373 L .82694 .64425 L F
.85009 .6373 m .82633 .64358 L .82658 .64386 L F
.85009 .6373 m .82658 .64386 L .82694 .64425 L F
.86219 .6341 m .82633 .64358 L .8622 .6341 L F
.86202 .63388 m .82589 .6431 L .82633 .64358 L F
.86224 .63382 m .86202 .63388 L .86202 .63388 L F
.86202 .63388 m .82589 .6431 L .86202 .63388 L F
.86212 .63349 m .86185 .63356 L .86218 .63365 L F
.86185 .63356 m .82547 .64264 L .86193 .63371 L F
.86185 .63356 m .86193 .63371 L .86218 .63365 L F
.86218 .63365 m .86195 .63371 L .86195 .63371 L F
.86195 .63371 m .82547 .64264 L .86195 .63371 L F
.65 .675 0 r
.88026 .63202 m .87927 .63065 L .8797 .63216 L F
.637 .588 0 r
.88164 .63544 m .88026 .63202 L .87971 .63218 L F
.88164 .63544 m .87971 .63218 L .88074 .63551 L F
.618 .511 0 r
.88274 .63917 m .88164 .63544 L .88076 .63569 L F
.344 0 0 r
.88101 .6364 m .88119 .63694 L .88067 .63544 L F
.618 .511 0 r
.88274 .63917 m .88076 .63569 L .88196 .63922 L F
.65 .675 0 r
.87971 .63218 m .87954 .63222 L .87954 .63223 L F
.637 .588 0 r
.86415 .63921 m .8633 .6369 L .82846 .64691 L F
.65 .675 0 r
.86401 .63625 m .86313 .63647 L .86402 .63629 L F
.86313 .63647 m .82775 .64567 L .86315 .63652 L F
.86313 .63647 m .86315 .63652 L .86402 .63629 L F
.302 0 0 r
.76018 .66707 m .7583 .66736 L .75802 .66688 L F
.65 .675 0 r
.75642 .66463 m .75757 .66627 L .75818 .6671 L F
.75634 .6646 m .75588 .66471 L .75818 .6671 L F
.637 .588 0 r
.75814 .66713 m .75744 .66732 L .75968 .6704 L F
.975 .681 0 r
.75883 .67065 m .75744 .66732 L .75588 .66471 L F
.283 0 0 r
.7562 .6709 m .75297 .67207 L .75303 .67227 L F
.975 .681 0 r
.75334 .67612 m .75475 .67948 L .75632 .68209 L F
.636 .588 0 r
.75417 .67588 m .75475 .67948 L .75334 .67612 L F
.296 0 0 r
.87296 .64268 m .87839 .63955 L .87866 .63989 L F
.87086 .64353 m .87839 .63955 L .87296 .64268 L F
.288 0 0 r
.86583 .6442 m .86567 .6437 L .86587 .64419 L F
.86567 .6437 m .86569 .64369 L .86587 .64419 L F
.86878 .64338 m .86766 .64311 L .8732 .64147 L F
.269 0 0 r
.87296 .64268 m .87866 .63989 L .86981 .64499 L F
.288 .193 .588 r
.81299 .66039 m .8106 .66047 L .83115 .65519 L F
.31 .259 .716 r
.83108 .65462 m .8106 .66047 L .81053 .66023 L F
.83108 .65462 m .81053 .66023 L .82999 .65466 L F
.288 .193 .588 r
.81299 .66039 m .81068 .66105 L .8106 .66047 L F
.591 .428 0 r
.86269 .64763 m .81819 .65804 L .81059 .66057 L F
.81819 .65804 m .81046 .65984 L .81053 .66023 L F
.81819 .65804 m .81053 .66023 L .81059 .66057 L F
.86269 .64763 m .81059 .66057 L .81067 .66101 L F
.288 .193 .588 r
.82901 .65979 m .81068 .66105 L .81299 .66039 L F
.82867 .65989 m .81068 .66105 L .82901 .65979 L F
.488 .338 .361 r
.83115 .65519 m .83159 .65757 L .83167 .65903 L F
.591 .428 0 r
.76588 .67276 m .76064 .67409 L .76064 .67409 L F
.7659 .67275 m .76064 .67409 L .76588 .67276 L F
.446 0 0 r
.76104 .6773 m .76095 .677 L .76103 .67745 L F
.274 0 0 r
.76095 .677 m .76354 .6767 L .76097 .67739 L F
.591 .428 0 r
.77636 .6731 m .76062 .67415 L .76097 .67739 L F
.77628 .67082 m .76062 .67415 L .77636 .6731 L F
.288 0 0 r
.76055 .67376 m .7663 .67263 L .76066 .67432 L F
.76475 .67264 m .7663 .67263 L .76055 .67376 L F
.76475 .67264 m .76946 .67139 L .7663 .67263 L F
.285 0 0 r
.7663 .67263 m .76946 .67139 L .77628 .66995 L F
.591 .428 0 r
.77625 .67011 m .7659 .67275 L .76588 .67276 L F
.77625 .67011 m .76064 .67409 L .77625 .67011 L F
.76062 .67415 m .7606 .67416 L .76101 .67771 L F
.618 .511 0 r
.76064 .67409 m .75986 .67112 L .7606 .6741 L F
.591 .428 0 r
.76059 .67413 m .76059 .67411 L .7599 .6743 L F
.76048 .67416 m .7599 .6743 L .76048 .67418 L F
.618 .511 0 r
.75969 .67043 m .75883 .67065 L .7606 .6741 L F
.591 .428 0 r
.76078 .67778 m .7599 .6743 L .76051 .67785 L F
.7606 .67416 m .7599 .6743 L .76078 .67778 L F
.975 .681 0 r
.76059 .68087 m .7599 .6743 L .75883 .67065 L F
.76059 .68087 m .76051 .67785 L .7599 .6743 L F
.636 .588 0 r
.75418 .67588 m .75613 .67633 L .75419 .67589 L F
.75418 .67588 m .75419 .67589 L .75417 .67588 L F
.617 .51 0 r
.75303 .67227 m .7531 .67319 L .75277 .67234 L F
.304 0 0 r
.76763 .66894 m .76319 .67084 L .77161 .66568 L F
.76763 .66894 m .77161 .66568 L .77191 .66581 L F
.297 0 0 r
.77296 .66627 m .77413 .66669 L .76763 .66894 L F
.637 .588 0 r
.77296 .66627 m .77161 .66568 L .77037 .66692 L F
.304 0 0 r
.77296 .66627 m .76763 .66894 L .77191 .66581 L F
.617 .51 0 r
.76978 .67087 m .76978 .67087 L .76886 .66816 L F
.376 0 0 r
.80099 .75487 m .79664 .75769 L .80007 .76111 L F
.323 0 0 r
.82734 .74694 m .82078 .7498 L .82352 .75307 L F
.82972 .75037 m .82734 .74694 L .82352 .75307 L F
.348 0 0 r
.81822 .74594 m .81187 .74895 L .81468 .75269 L F
.82078 .7498 m .81822 .74594 L .81468 .75269 L F
.293 0 0 r
.83209 .75308 m .83817 .75063 L .83626 .74774 L F
.82972 .75037 m .83209 .75308 L .83626 .74774 L F
.33 0 0 r
.82078 .7498 m .81468 .75269 L .81776 .75581 L F
.82352 .75307 m .82078 .7498 L .81776 .75581 L F
.299 0 0 r
.82972 .75037 m .82352 .75307 L .82633 .7556 L F
.82633 .7556 m .83209 .75308 L .82972 .75037 L F
.358 0 0 r
.81187 .74895 m .8061 .75193 L .80914 .75557 L F
.81468 .75269 m .81187 .74895 L .80914 .75557 L F
.305 0 0 r
.82352 .75307 m .81776 .75581 L .82097 .75814 L F
.82633 .7556 m .82352 .75307 L .82097 .75814 L F
.256 0 0 r
.83209 .75308 m .83434 .75494 L .83817 .75063 L F
.338 0 0 r
.81468 .75269 m .80914 .75557 L .81253 .75853 L F
.81776 .75581 m .81468 .75269 L .81253 .75853 L F
.367 0 0 r
.8061 .75193 m .80099 .75487 L .80424 .75839 L F
.80914 .75557 m .8061 .75193 L .80424 .75839 L F
.094 0 0 r
.7994 .75237 m .83512 .75245 L .79902 .75465 L F
.344 0 0 r
.80914 .75557 m .80424 .75839 L .80791 .7612 L F
.81253 .75853 m .80914 .75557 L .80791 .7612 L F
.376 0 0 r
.80424 .75839 m .80099 .75487 L .80007 .76111 L F
.094 0 0 r
.79902 .75465 m .82565 .75476 L .8007 .75625 L F
.259 0 0 r
.82906 .75725 m .83434 .75494 L .83209 .75308 L F
.82633 .7556 m .82906 .75725 L .83209 .75308 L F
.094 0 0 r
.79902 .75465 m .83512 .75245 L .82565 .75476 L F
0 0 0 r
.8007 .75625 m .7934 .73612 L .79902 .75465 L F
.617 .51 0 r
.76978 .67087 m .76912 .67108 L .76882 .66818 L F
.76912 .67108 m .76817 .66852 L .76882 .66818 L F
.636 .588 0 r
.75418 .67588 m .75613 .67633 L .75418 .67588 L F
.75617 .67571 m .75617 .67577 L .75418 .67588 L F
.75617 .67577 m .75613 .67633 L .75418 .67588 L F
.27 0 0 r
.76591 .67643 m .76979 .67502 L .77652 .67355 L F
.299 0 0 r
.7712 .67472 m .77108 .67473 L .77122 .67495 L F
.272 0 0 r
.88067 .64316 m .87454 .64582 L .88058 .64318 L F
.548 .316 0 r
.8193 .66256 m .8111 .66342 L .81116 .66468 L F
.82813 .66004 m .8111 .66342 L .8193 .66256 L F
.86922 .64932 m .86808 .64716 L .86699 .64747 L F
.86922 .64932 m .86699 .64747 L .86774 .64968 L F
.245 0 0 r
.88067 .64316 m .86741 .65027 L .87454 .64582 L F
.548 .316 0 r
.867 .64819 m .86683 .64751 L .86681 .64752 L F
.86701 .64818 m .86683 .64751 L .867 .64819 L F
.86735 .64976 m .86681 .64752 L .83159 .65757 L F
.86743 .64974 m .86681 .64752 L .86735 .64976 L F
.86772 .64968 m .867 .64757 L .86687 .64761 L F
.867 .64757 m .86697 .64747 L .86687 .64761 L F
.86774 .64968 m .86699 .64747 L .86697 .64747 L F
.86774 .64968 m .86697 .64747 L .86772 .64968 L F
.86831 .64719 m .87239 .64593 L .86808 .64716 L F
.274 0 0 r
.87069 .6465 m .86684 .64762 L .86673 .64725 L F
.87069 .6465 m .86673 .64725 L .86899 .64664 L F
.288 .193 .588 r
.83167 .65903 m .81299 .66039 L .83115 .65519 L F
.82901 .65979 m .81299 .66039 L .83167 .65903 L F
.548 .316 0 r
.84034 .65566 m .83159 .65757 L .83163 .65829 L F
.84034 .65566 m .83163 .65829 L .83163 .65843 L F
.86736 .64977 m .84034 .65566 L .83163 .65843 L F
.86735 .64976 m .83159 .65757 L .86736 .64977 L F
.86772 .64968 m .86683 .64751 L .86743 .64974 L F
.591 .428 0 r
.86697 .64747 m .83132 .65608 L .83159 .65757 L F
.488 .339 .371 r
.8111 .66342 m .81068 .66105 L .81117 .66488 L F
.548 .316 0 r
.8726 .64617 m .87244 .64599 L .87069 .6465 L F
.8726 .64617 m .87069 .6465 L .86831 .64719 L F
.263 0 0 r
.87464 .6451 m .87444 .64585 L .87069 .6465 L F
.88056 .64319 m .87444 .64585 L .87464 .6451 L F
.548 .316 0 r
.81117 .66488 m .77637 .6748 L .81118 .66512 L F
.8193 .66256 m .81116 .66468 L .81117 .66488 L F
.288 .193 .588 r
.82867 .65989 m .81117 .66488 L .81068 .66105 L F
.591 .428 0 r
.7817 .67181 m .77637 .67324 L .77637 .67333 L F
.446 0 0 r
.77655 .67328 m .77652 .67355 L .77652 .67299 L F
.548 .316 0 r
.7765 .67369 m .77653 .67333 L .77648 .6737 L F
.77653 .67333 m .77532 .67363 L .77648 .6737 L F
.77654 .67332 m .77655 .67328 L .77532 .67363 L F
.77608 .67619 m .77518 .67404 L .77431 .67671 L F
.591 .428 0 r
.77653 .67306 m .77653 .67306 L .7817 .67181 L F
.649 .676 0 r
.7716 .67638 m .77125 .67527 L .77142 .67523 L F
.77158 .67559 m .77142 .67523 L .77157 .67519 L F
.591 .428 0 r
.8705 .64289 m .87038 .64271 L .86695 .64389 L F
.279 0 0 r
.86878 .64338 m .8732 .64147 L .87086 .64353 L F
.618 .511 0 r
.8746 .64106 m .86549 .64316 L .87218 .64178 L F
.279 0 0 r
.8732 .64147 m .87839 .63955 L .87086 .64353 L F
.618 .511 0 r
.86819 .64333 m .8658 .64399 L .86581 .64401 L F
.86842 .64325 m .8658 .64399 L .86819 .64333 L F
.591 .428 0 r
.86763 .64615 m .86659 .64379 L .86581 .64401 L F
.288 0 0 r
.86587 .64419 m .86569 .64369 L .86878 .64338 L F
.86569 .64369 m .86766 .64311 L .86878 .64338 L F
.618 .511 0 r
.86577 .644 m .83437 .65294 L .86577 .64402 L F
.86549 .64316 m .80938 .65616 L .86557 .64341 L F
.488 .338 .361 r
.82976 .65008 m .82999 .65078 L .83108 .65462 L F
.82955 .64957 m .82976 .65008 L .83108 .65462 L F
.618 .511 0 r
.86578 .64402 m .83437 .65294 L .83093 .65399 L F
.86578 .64402 m .83437 .65294 L .86578 .64402 L F
.83437 .65294 m .83091 .65392 L .83092 .65396 L F
.83437 .65294 m .83092 .65396 L .83093 .65399 L F
.288 0 0 r
.86583 .6442 m .86567 .6437 L .86567 .6437 L F
.591 .428 0 r
.86661 .64637 m .86578 .64402 L .86653 .64639 L F
.31 .259 .716 r
.83108 .65462 m .81076 .65496 L .82955 .64957 L F
.488 .339 .371 r
.80909 .65546 m .80908 .65544 L .8106 .66047 L F
.488 .338 .361 r
.83108 .65462 m .82999 .65078 L .83054 .65267 L F
.591 .428 0 r
.81067 .66101 m .77626 .66962 L .77626 .66963 L F
.81067 .66101 m .77626 .66962 L .81067 .66101 L F
.488 .338 .361 r
.83108 .65462 m .83101 .65427 L .83101 .65427 L F
.83097 .65413 m .83101 .65427 L .83108 .65462 L F
.83108 .65462 m .83101 .65427 L .83103 .65433 L F
.83103 .65433 m .83112 .65464 L .83108 .65462 L F
.591 .428 0 r
.87208 .64543 m .83093 .65399 L .83112 .65501 L F
.87195 .64523 m .83093 .65399 L .87208 .64543 L F
.86763 .64615 m .86581 .64401 L .86661 .64637 L F
.488 .338 .361 r
.83108 .65462 m .83054 .65267 L .83097 .65413 L F
.31 .259 .716 r
.83108 .65462 m .80908 .65544 L .81076 .65496 L F
.591 .428 0 r
.83112 .65501 m .831 .65437 L .81819 .65804 L F
.31 .259 .716 r
.82999 .65466 m .81053 .66023 L .80908 .65544 L F
.591 .428 0 r
.77704 .67066 m .77633 .67081 L .77633 .67086 L F
.77704 .67066 m .77633 .67086 L .77653 .67306 L F
.77633 .67081 m .77628 .67082 L .77653 .67306 L F
.44 0 0 r
.77626 .66962 m .77628 .66995 L .7762 .66937 L F
.591 .428 0 r
.7763 .67012 m .77629 .6701 L .77629 .67012 L F
.77629 .6701 m .77629 .6701 L .7763 .67012 L F
.618 .511 0 r
.77623 .66949 m .77621 .6694 L .77072 .67105 L F
.285 0 0 r
.76946 .67139 m .7762 .66937 L .77628 .66995 L F
.636 .588 0 r
.80426 .66156 m .77102 .67432 L .76995 .67137 L F
.548 .316 0 r
.83168 .65934 m .82813 .66004 L .8193 .66256 L F
.83168 .65934 m .8193 .66256 L .83168 .65935 L F
.288 .193 .588 r
.82782 .66081 m .8112 .66516 L .81117 .66488 L F
.83175 .65969 m .82782 .66081 L .81117 .66488 L F
.548 .316 0 r
.8317 .65974 m .81118 .66517 L .8317 .65979 L F
.8317 .65979 m .81118 .66517 L .83175 .6606 L F
.8317 .65969 m .81118 .66517 L .8317 .65974 L F
.8317 .65969 m .8193 .66256 L .81118 .66517 L F
.83168 .65935 m .8193 .66256 L .8317 .65969 L F
.8193 .66256 m .81118 .66512 L .81118 .66517 L F
.8193 .66256 m .81117 .66488 L .81118 .66512 L F
.322 .318 .827 r
.8256 .65742 m .80936 .66594 L .82729 .66083 L F
.82293 .65818 m .80901 .66604 L .8256 .65742 L F
.479 .881 0 r
.80919 .66931 m .79816 .67236 L .80021 .67174 L F
.80919 .66931 m .80021 .67174 L .80896 .66925 L F
.142 0 0 r
.81047 .66896 m .77491 .67878 L .77471 .67892 L F
.479 .881 0 r
.80943 .66937 m .79816 .67236 L .80919 .66931 L F
.452 .118 0 r
.81068 .66861 m .77563 .6784 L .77557 .67859 L F
.81084 .66856 m .7745 .67871 L .81068 .66861 L F
.81107 .66732 m .77556 .67685 L .77556 .67685 L F
.81107 .66732 m .77556 .67685 L .81107 .66732 L F
.488 .339 .371 r
.80645 .66685 m .80914 .66943 L .80694 .66721 L F
.175 0 0 r
.77437 .67898 m .7749 .6786 L .7755 .67866 L F
.7749 .6786 m .77563 .6784 L .7755 .67866 L F
.642 .793 0 r
.80807 .66852 m .80869 .66918 L .77353 .67918 L F
.80807 .66852 m .77353 .67918 L .77339 .67896 L F
.649 .676 0 r
.80656 .66649 m .8072 .66759 L .77244 .67749 L F
.479 .881 0 r
.80896 .66925 m .80021 .67174 L .80869 .66918 L F
.548 .316 0 r
.7608 .68081 m .76092 .67865 L .76071 .68084 L F
.76099 .67782 m .76051 .67785 L .76071 .68084 L F
.649 .676 0 r
.75635 .68105 m .75636 .68109 L .75579 .68121 L F
.452 .118 0 r
.77556 .67685 m .7608 .68081 L .7608 .68081 L F
.77556 .67685 m .7608 .68081 L .77556 .67685 L F
.76576 .67948 m .7608 .68081 L .76128 .68075 L F
.248 0 0 r
.76079 .68079 m .76907 .67855 L .76077 .68089 L F
.452 .118 0 r
.7741 .67724 m .7608 .68081 L .77556 .67686 L F
.305 0 0 r
.77239 .6774 m .76091 .68035 L .76779 .67917 L F
.77239 .6774 m .76091 .68035 L .77239 .6774 L F
.642 .793 0 r
.75926 .68195 m .76003 .68221 L .75728 .68259 L F
.142 0 0 r
.77483 .67889 m .76924 .68045 L .76761 .68091 L F
.77528 .67877 m .77483 .67889 L .77483 .67889 L F
.77483 .67889 m .76924 .68045 L .77483 .67889 L F
.111 0 0 r
.77495 .67935 m .77483 .67939 L .77519 .67897 L F
.77483 .67939 m .77016 .68072 L .77502 .67903 L F
.77016 .68072 m .77101 .68033 L .77539 .6789 L F
.142 0 0 r
.77394 .67944 m .77103 .68032 L .77121 .68043 L F
.77394 .67944 m .77121 .68043 L .77335 .67985 L F
.77335 .67985 m .77121 .68043 L .77316 .67998 L F
.461 0 0 r
.75974 .68359 m .75924 .6839 L .78439 .75596 L F
.142 0 0 r
.75921 .68395 m .75921 .68395 L .75918 .68395 L F
.77316 .67998 m .77121 .68043 L .75921 .68395 L F
.77316 .67998 m .75921 .68395 L .75921 .68395 L F
.479 .881 0 r
.77059 .68064 m .77412 .67971 L .75921 .68395 L F
.75921 .68395 m .75921 .68395 L .75918 .68395 L F
.77059 .68064 m .75921 .68395 L .75921 .68395 L F
.461 0 0 r
.75926 .68396 m .75917 .68398 L .78439 .75596 L F
.75924 .6839 m .75921 .68395 L .75926 .68396 L F
.75921 .68395 m .75917 .68398 L .75926 .68396 L F
0 0 0 r
.76327 .68253 m .76256 .6829 L .75974 .68359 L F
.76565 .68193 m .76256 .6829 L .76327 .68253 L F
.77535 .67891 m .76256 .6829 L .77537 .6789 L F
.76256 .6829 m .75924 .6839 L .75974 .68359 L F
.142 0 0 r
.76492 .68215 m .75951 .68361 L .75958 .68384 L F
0 0 0 r
.77537 .6789 m .76565 .68193 L .76327 .68253 L F
.186 0 0 r
.77535 .67891 m .77064 .68035 L .76256 .6829 L F
0 0 0 r
.77539 .67889 m .77535 .67891 L .77537 .6789 L F
.186 0 0 r
.77539 .67889 m .77525 .67894 L .77535 .67891 L F
.77525 .67894 m .77064 .68035 L .77535 .67891 L F
.142 0 0 r
.77016 .68072 m .76758 .68142 L .77002 .68078 L F
.76523 .68206 m .75951 .68361 L .76493 .68215 L F
.75958 .68384 m .75951 .68361 L .75918 .68395 L F
.12 0 0 r
.75998 .68326 m .75974 .68359 L .75974 .68359 L F
.142 0 0 r
.77016 .68072 m .76013 .68299 L .75951 .68361 L F
.77121 .68043 m .77035 .68063 L .77016 .68072 L F
.77035 .68063 m .76013 .68299 L .77016 .68072 L F
.111 0 0 r
.77101 .68033 m .77525 .67894 L .77539 .6789 L F
.142 0 0 r
.77103 .68032 m .76901 .68094 L .77035 .68063 L F
.111 0 0 r
.76767 .68142 m .77103 .68032 L .77101 .68033 L F
.77103 .68032 m .77525 .67894 L .77101 .68033 L F
.142 0 0 r
.77437 .67914 m .76013 .68299 L .76901 .68094 L F
.186 0 0 r
.77064 .68035 m .76065 .68342 L .76256 .6829 L F
.198 0 0 r
.7706 .68037 m .76065 .68342 L .77064 .68035 L F
0 0 0 r
.75959 .68382 m .75919 .68394 L .75924 .6839 L F
.479 .881 0 r
.76047 .68346 m .75918 .68395 L .75891 .68387 L F
.186 0 0 r
.76065 .68342 m .7589 .68396 L .76031 .68355 L F
.198 0 0 r
.76065 .68342 m .7589 .68396 L .76065 .68342 L F
.76065 .68342 m .76065 .68342 L .77064 .68035 L F
.479 .881 0 r
.765 .68175 m .76047 .68346 L .75805 .68359 L F
.76047 .68346 m .75891 .68387 L .75805 .68359 L F
.186 0 0 r
.76065 .68342 m .76031 .68355 L .76256 .6829 L F
.76065 .68342 m .75877 .68396 L .7589 .68396 L F
.7706 .68037 m .76108 .68325 L .76065 .68342 L F
.76108 .68325 m .75877 .68396 L .76065 .68342 L F
.479 .881 0 r
.75978 .68375 m .75978 .68375 L .76503 .68174 L F
.75978 .68375 m .7592 .68394 L .765 .68175 L F
.7592 .68394 m .75918 .68395 L .7592 .68394 L F
.7592 .68394 m .7592 .68394 L .765 .68175 L F
.461 0 0 r
.75921 .68395 m .75916 .68396 L .75917 .68398 L F
.75924 .6839 m .75919 .68394 L .75921 .68395 L F
.75919 .68394 m .75916 .68396 L .75921 .68395 L F
.186 0 0 r
.7717 .68002 m .75877 .68396 L .7706 .68037 L F
0 0 0 r
.76256 .6829 m .75959 .68382 L .75924 .6839 L F
.75959 .68382 m .75916 .68396 L .75919 .68394 L F
.186 0 0 r
.76256 .6829 m .7589 .68396 L .75916 .68396 L F
.479 .881 0 r
.76847 .68083 m .75978 .68375 L .76503 .68174 L F
.142 0 0 r
.77002 .68078 m .76492 .68215 L .75958 .68384 L F
.479 .881 0 r
.76637 .68185 m .7594 .68388 L .76198 .68301 L F
0 0 0 r
.76348 .68261 m .76988 .68086 L .75877 .68396 L F
.76767 .68142 m .7689 .68111 L .76348 .68261 L F
.198 0 0 r
.77539 .6789 m .7706 .68037 L .77539 .67889 L F
.7706 .68037 m .77064 .68035 L .77539 .67889 L F
.186 0 0 r
.77539 .6789 m .7717 .68002 L .7706 .68037 L F
.142 0 0 r
.76758 .68142 m .76734 .6815 L .77002 .68078 L F
.76758 .68142 m .76523 .68206 L .76734 .6815 L F
.76523 .68206 m .76493 .68215 L .76734 .6815 L F
.111 0 0 r
.76691 .68164 m .76348 .68261 L .76839 .68106 L F
.76691 .68164 m .76839 .68106 L .7717 .68002 L F
.76767 .68142 m .76691 .68164 L .7717 .68002 L F
.76348 .68261 m .7611 .68324 L .7717 .68002 L F
.142 0 0 r
.77121 .68043 m .77016 .68072 L .77002 .68078 L F
.111 0 0 r
.77103 .68032 m .7717 .68002 L .77525 .67894 L F
.142 0 0 r
.77437 .67914 m .76901 .68094 L .77394 .67944 L F
.111 0 0 r
.76767 .68142 m .7717 .68002 L .77103 .68032 L F
0 0 0 r
.77016 .68072 m .76997 .68081 L .76767 .68142 L F
.77503 .67933 m .77472 .67947 L .77468 .67948 L F
.77495 .67935 m .77468 .67948 L .77273 .68001 L F
.77503 .67933 m .77468 .67948 L .77495 .67935 L F
.142 0 0 r
.77456 .67958 m .77437 .67914 L .77316 .67998 L F
.458 0 0 r
.77428 .67968 m .77447 .67959 L .77451 .6797 L F
.77436 .6799 m .77451 .6797 L .8018 .74951 L F
.77428 .67968 m .77451 .6797 L .77436 .6799 L F
0 0 0 r
.77472 .67947 m .77447 .67959 L .77273 .68001 L F
.111 0 0 r
.77483 .67939 m .77483 .67939 L .77502 .67903 L F
.77483 .67939 m .77502 .67903 L .77502 .67903 L F
.77483 .67939 m .77502 .67903 L .77519 .67897 L F
.77503 .67933 m .77495 .67935 L .77539 .6789 L F
.77495 .67935 m .77519 .67897 L .77539 .6789 L F
.461 0 0 r
.8018 .74951 m .77503 .67933 L .77539 .6789 L F
.142 0 0 r
.77464 .67956 m .77496 .67898 L .77456 .67958 L F
.479 .881 0 r
.77449 .67951 m .77412 .67971 L .77391 .67968 L F
.461 0 0 r
.77518 .67971 m .7747 .67957 L .77503 .67933 L F
.7747 .67957 m .77472 .67947 L .77503 .67933 L F
.77451 .6797 m .77464 .67956 L .7747 .67957 L F
.77464 .67956 m .77472 .67947 L .7747 .67957 L F
.479 .881 0 r
.7736 .67926 m .77391 .67968 L .77267 .67952 L F
.459 0 0 r
.77539 .6789 m .77539 .67889 L .8018 .74951 L F
.142 0 0 r
.78721 .67566 m .77522 .67891 L .77476 .67942 L F
.78721 .67566 m .77476 .67942 L .77464 .67956 L F
.80996 .66951 m .78721 .67566 L .77464 .67956 L F
.77522 .67891 m .77496 .67898 L .77464 .67956 L F
.479 .881 0 r
.77391 .67968 m .77385 .6797 L .77385 .6797 L F
.77385 .6797 m .75918 .68395 L .77385 .6797 L F
.77385 .6797 m .75918 .68395 L .7594 .68388 L F
0 0 0 r
.77503 .67933 m .77273 .68001 L .77016 .68072 L F
.479 .881 0 r
.77402 .67969 m .77412 .67971 L .77059 .68064 L F
0 0 0 r
.77104 .68052 m .77447 .67959 L .76988 .68086 L F
.77384 .67974 m .77447 .67959 L .77104 .68052 L F
.111 0 0 r
.77016 .68072 m .76767 .68142 L .77101 .68033 L F
.142 0 0 r
.77103 .68032 m .77035 .68063 L .77121 .68043 L F
.314 0 0 r
.76874 .68067 m .7608 .68203 L .76215 .68211 L F
.479 .881 0 r
.77384 .67967 m .77236 .6801 L .77162 .67999 L F
0 0 0 r
.76997 .68081 m .7689 .68111 L .76767 .68142 L F
.479 .881 0 r
.7689 .68111 m .76669 .68172 L .76987 .68049 L F
.77046 .6804 m .76987 .68049 L .77243 .67949 L F
.7689 .68111 m .76987 .68049 L .77046 .6804 L F
.178 0 0 r
.76215 .68211 m .7608 .68242 L .76957 .68054 L F
.479 .881 0 r
.77236 .6801 m .77046 .6804 L .77141 .67996 L F
.178 0 0 r
.76215 .68211 m .76957 .68054 L .76944 .68056 L F
.301 0 0 r
.76957 .68054 m .7608 .68242 L .76947 .68056 L F
.178 0 0 r
.76874 .68067 m .76215 .68211 L .76944 .68056 L F
.314 0 0 r
.7708 .68012 m .7608 .68203 L .76874 .68067 L F
.452 .118 0 r
.77304 .67912 m .77211 .67925 L .76853 .68038 L F
.267 0 0 r
.77351 .67925 m .7649 .68108 L .7712 .68 L F
.7649 .68108 m .7608 .68203 L .7708 .68012 L F
.479 .881 0 r
.76637 .68185 m .76198 .68301 L .76565 .68178 L F
.267 0 0 r
.7649 .68108 m .7708 .68012 L .7712 .68 L F
.301 0 0 r
.76947 .68056 m .7608 .68242 L .75808 .68358 L F
.479 .881 0 r
.77088 .6801 m .76565 .68178 L .77243 .67949 L F
.76637 .68185 m .76565 .68178 L .77088 .6801 L F
.178 0 0 r
.76944 .68056 m .76957 .68054 L .77422 .67954 L F
.301 0 0 r
.77401 .67958 m .76957 .68054 L .77402 .67959 L F
.76957 .68054 m .76947 .68056 L .77402 .67959 L F
.479 .881 0 r
.77201 .67989 m .77162 .67999 L .77141 .67996 L F
.77384 .67967 m .77162 .67999 L .77201 .67989 L F
.77236 .6801 m .7689 .68111 L .77046 .6804 L F
.178 0 0 r
.77405 .6795 m .76874 .68067 L .7742 .67954 L F
.76874 .68067 m .76944 .68056 L .77422 .67954 L F
.479 .881 0 r
.76503 .68174 m .76083 .68335 L .765 .68175 L F
.76083 .68335 m .76082 .68335 L .765 .68175 L F
.301 0 0 r
.77402 .67959 m .76947 .68056 L .75807 .68358 L F
.175 0 0 r
.77418 .67924 m .77418 .67922 L .77539 .67889 L F
.12 0 0 r
.7739 .67931 m .77539 .67889 L .7739 .67934 L F
.142 0 0 r
.77496 .67898 m .77437 .67914 L .77456 .67958 L F
.77528 .67877 m .77505 .67895 L .80996 .66951 L F
.479 .881 0 r
.80943 .66937 m .77391 .67968 L .79816 .67236 L F
.77384 .67967 m .77167 .67984 L .77267 .67952 L F
.164 0 0 r
.75877 .68396 m .77422 .67954 L .75874 .68395 L F
.479 .881 0 r
.77464 .67955 m .77412 .67971 L .77449 .67951 L F
0 0 0 r
.77273 .68001 m .77104 .68052 L .77016 .68072 L F
.479 .881 0 r
.77336 .67984 m .77039 .6807 L .77343 .67979 L F
.77039 .6807 m .7594 .68388 L .7689 .68111 L F
0 0 0 r
.77104 .68052 m .76997 .68081 L .77016 .68072 L F
.479 .881 0 r
.77039 .6807 m .7689 .68111 L .77343 .67979 L F
0 0 0 r
.77104 .68052 m .76988 .68086 L .76997 .68081 L F
.479 .881 0 r
.77336 .67984 m .77343 .67979 L .77384 .67967 L F
.77391 .67968 m .77336 .67984 L .77384 .67967 L F
0 0 0 r
.76997 .68081 m .76988 .68086 L .7689 .68111 L F
.479 .881 0 r
.7689 .68111 m .76637 .68185 L .76669 .68172 L F
0 0 0 r
.7689 .68111 m .76988 .68086 L .76348 .68261 L F
.77273 .68001 m .77384 .67974 L .77104 .68052 L F
.479 .881 0 r
.77391 .67968 m .77402 .67969 L .77059 .68064 L F
.198 0 0 r
.75877 .68396 m .77447 .67959 L .77422 .67954 L F
.77447 .67959 m .77447 .67959 L .77422 .67954 L F
.479 .881 0 r
.77448 .67951 m .77391 .67968 L .7736 .67926 L F
.178 0 0 r
.77405 .6795 m .7742 .67954 L .77422 .67954 L F
.479 .881 0 r
.79858 .67255 m .77412 .67971 L .79745 .67285 L F
.80953 .6694 m .77412 .67971 L .80943 .66937 L F
.80953 .6694 m .80996 .66951 L .77412 .67971 L F
.458 0 0 r
.77446 .68014 m .77405 .6795 L .77422 .67954 L F
.111 0 0 r
.76348 .68261 m .75877 .68396 L .7611 .68324 L F
.479 .881 0 r
.75819 .68363 m .75918 .68395 L .75876 .68385 L F
.26 0 0 r
.77422 .67954 m .75807 .68358 L .75874 .68395 L F
.454 0 0 r
.77434 .68034 m .77382 .67944 L .77405 .6795 L F
.142 0 0 r
.77461 .67895 m .7746 .67895 L .77459 .67898 L F
.77544 .67872 m .77528 .67877 L .77543 .67872 L F
.479 .881 0 r
.80869 .66918 m .77372 .67922 L .77528 .67869 L F
.77372 .67922 m .77267 .67952 L .77367 .6792 L F
.77372 .67922 m .77367 .6792 L .77528 .67869 L F
.77384 .67967 m .77141 .67996 L .77194 .67982 L F
.314 0 0 r
.77405 .6795 m .7708 .68012 L .76874 .68067 L F
.479 .881 0 r
.77194 .67982 m .77141 .67996 L .77167 .67984 L F
.267 0 0 r
.77351 .67925 m .7712 .68 L .77405 .6795 L F
.7712 .68 m .7708 .68012 L .77405 .6795 L F
.77351 .67925 m .77353 .67909 L .7649 .68108 L F
.77369 .67922 m .77367 .6792 L .77351 .67925 L F
.77367 .6792 m .77353 .67909 L .77351 .67925 L F
.479 .881 0 r
.77365 .67921 m .77365 .67921 L .77528 .67869 L F
.642 .793 0 r
.80807 .66852 m .77332 .67898 L .8072 .66759 L F
.77332 .67898 m .75786 .68364 L .77314 .67867 L F
.77332 .67898 m .77314 .67867 L .8072 .66759 L F
.479 .881 0 r
.77359 .67917 m .77267 .67952 L .77243 .67949 L F
.77367 .6792 m .77267 .67952 L .77359 .67917 L F
.642 .793 0 r
.76779 .67917 m .76273 .68159 L .75926 .68195 L F
.76952 .67873 m .76273 .68159 L .76779 .67917 L F
.452 .118 0 r
.7608 .68081 m .7608 .68081 L .76059 .68087 L F
.453 0 0 r
.76081 .68057 m .76079 .68079 L .7608 .68083 L F
.249 0 0 r
.76081 .68057 m .76366 .67981 L .76079 .68079 L F
.452 .118 0 r
.76077 .68082 m .76071 .68084 L .76076 .68083 L F
.76071 .68084 m .76059 .68087 L .7607 .68085 L F
.31 0 0 r
.76779 .67917 m .76091 .68035 L .75683 .68197 L F
.76091 .68035 m .75678 .68189 L .75683 .68197 L F
.649 .676 0 r
.75679 .68191 m .75632 .68209 L .7563 .68206 L F
.75681 .68194 m .75632 .68209 L .75679 .68191 L F
.76091 .68035 m .7563 .68206 L .75603 .68161 L F
.76671 .67886 m .7563 .68206 L .76091 .68035 L F
.76671 .67886 m .75603 .68161 L .75579 .68121 L F
.642 .793 0 r
.75671 .68198 m .75747 .68325 L .75632 .68209 L F
.75677 .68196 m .75747 .68325 L .75671 .68198 L F
.305 0 0 r
.7724 .6774 m .77239 .6774 L .77253 .67762 L F
.77239 .6774 m .76779 .67917 L .77252 .67763 L F
.77239 .6774 m .77252 .67763 L .77253 .67762 L F
.642 .793 0 r
.7708 .67819 m .76779 .67917 L .75677 .68196 L F
.75683 .68197 m .75719 .68249 L .75679 .68198 L F
.447 0 0 r
.75689 .6821 m .75687 .68205 L .75683 .68197 L F
.75681 .68195 m .75683 .68197 L .75678 .68189 L F
.75689 .6821 m .75683 .68197 L .75681 .68195 L F
.642 .793 0 r
.76779 .67917 m .75728 .68259 L .75719 .68249 L F
.76779 .67917 m .75719 .68249 L .75683 .68197 L F
.76779 .67917 m .75679 .68198 L .75677 .68196 L F
.301 0 0 r
.7608 .68242 m .75806 .68358 L .75807 .68358 L F
.642 .793 0 r
.77314 .67867 m .75786 .68364 L .77244 .6775 L F
.31 0 0 r
.7729 .67829 m .76779 .67917 L .75687 .68205 L F
.642 .793 0 r
.76273 .68159 m .7608 .68203 L .75926 .68195 L F
.76157 .68208 m .7607 .68244 L .75926 .68195 L F
.7607 .68244 m .75771 .68313 L .75728 .68259 L F
.75805 .68356 m .75786 .68364 L .75677 .68196 L F
.77339 .67896 m .77353 .67918 L .75805 .68359 L F
.77339 .67896 m .75805 .68359 L .75808 .68358 L F
.267 0 0 r
.7649 .68108 m .77343 .67901 L .75732 .6827 L F
.77352 .67909 m .77343 .67901 L .7649 .68108 L F
.77353 .67909 m .77343 .67901 L .77352 .67909 L F
.642 .793 0 r
.76003 .68221 m .75864 .68253 L .75728 .68259 L F
.298 0 0 r
.75732 .6827 m .77339 .67902 L .77299 .67844 L F
.307 0 0 r
.75732 .6827 m .77299 .67844 L .7729 .67829 L F
.437 0 0 r
.77381 .68074 m .77293 .67835 L .77299 .67844 L F
.77293 .67835 m .7729 .67829 L .77299 .67844 L F
.298 0 0 r
.77339 .67902 m .77339 .67902 L .77299 .67844 L F
.77339 .67902 m .77343 .67901 L .77299 .67844 L F
.642 .793 0 r
.77315 .67867 m .77314 .67867 L .77304 .67851 L F
.77315 .67867 m .77304 .67851 L .77244 .6775 L F
.437 0 0 r
.7724 .6774 m .77253 .67762 L .77244 .67749 L F
.642 .793 0 r
.77244 .67749 m .77315 .67867 L .77244 .6775 L F
.452 .118 0 r
.77556 .67685 m .7741 .67724 L .77556 .67686 L F
.642 .793 0 r
.8072 .66759 m .77319 .67866 L .77244 .67749 L F
.77319 .67866 m .77315 .67867 L .77244 .67749 L F
.298 0 0 r
.77339 .67902 m .77299 .67844 L .77299 .67844 L F
.642 .793 0 r
.7708 .67819 m .76952 .67873 L .76779 .67917 L F
.305 0 0 r
.77253 .67762 m .76779 .67917 L .7729 .67829 L F
.437 0 0 r
.77259 .67786 m .77281 .6783 L .77277 .67831 L F
.77281 .6783 m .77318 .67906 L .77277 .67831 L F
.305 0 0 r
.7729 .67829 m .75687 .68205 L .75732 .6827 L F
.437 0 0 r
.77277 .67831 m .77318 .67906 L .7738 .68078 L F
.649 .676 0 r
.77227 .67714 m .77226 .67755 L .77212 .67718 L F
.80656 .66649 m .77244 .67749 L .77227 .67714 L F
.305 0 0 r
.7724 .6774 m .77239 .6774 L .77239 .6774 L F
.649 .676 0 r
.77244 .67749 m .77226 .67755 L .77227 .67714 L F
.437 0 0 r
.77243 .67747 m .77266 .67797 L .77259 .67786 L F
.77266 .67797 m .77318 .67906 L .77259 .67786 L F
.447 0 0 r
.77381 .68074 m .77309 .6787 L .77395 .68049 L F
.77309 .6787 m .77299 .67844 L .77314 .67875 L F
.77309 .6787 m .77314 .67875 L .77395 .68049 L F
.642 .793 0 r
.77244 .6775 m .7708 .67819 L .75677 .68196 L F
.649 .676 0 r
.77199 .67659 m .77111 .6775 L .77095 .67689 L F
.77222 .67715 m .77111 .6775 L .77199 .67659 L F
.77207 .6772 m .7722 .67756 L .75632 .68209 L F
.77212 .67718 m .7722 .67756 L .77207 .6772 L F
.77212 .67718 m .77226 .67755 L .7722 .67756 L F
.77095 .67689 m .76671 .67886 L .75636 .68109 L F
.77111 .6775 m .76671 .67886 L .77095 .67689 L F
.305 0 0 r
.77191 .67738 m .75637 .68114 L .76091 .68035 L F
.591 .428 0 r
.77646 .67307 m .76097 .67739 L .77647 .67322 L F
.274 0 0 r
.76354 .6767 m .76979 .67502 L .76591 .67643 L F
.303 0 0 r
.76878 .67583 m .75855 .67607 L .76169 .67709 L F
.77067 .6754 m .75855 .67607 L .76878 .67583 L F
.649 .676 0 r
.7716 .67638 m .76818 .67741 L .77079 .6753 L F
.77123 .67519 m .77079 .6753 L .77117 .675 L F
.7716 .67638 m .77079 .6753 L .77123 .67519 L F
.274 0 0 r
.76097 .67739 m .76591 .67643 L .76099 .67787 L F
.76354 .6767 m .76591 .67643 L .76097 .67739 L F
.548 .316 0 r
.761 .67772 m .76051 .67785 L .76099 .67782 L F
.304 0 0 r
.76878 .67583 m .76169 .67709 L .75726 .67887 L F
.591 .428 0 r
.77637 .67324 m .76979 .67502 L .77637 .67333 L F
.77653 .67306 m .77646 .67307 L .77653 .67306 L F
.27 0 0 r
.76979 .67502 m .77652 .67299 L .77652 .67355 L F
.299 0 0 r
.77108 .67473 m .75855 .67607 L .77128 .67537 L F
.636 .588 0 r
.75545 .67914 m .75541 .67916 L .7542 .67593 L F
.439 0 0 r
.75552 .67932 m .75545 .67914 L .75549 .67926 L F
.322 .318 .827 r
.80901 .66604 m .80936 .66594 L .8256 .65742 L F
.304 0 0 r
.76169 .67709 m .75545 .67914 L .75552 .67932 L F
.76169 .67709 m .75552 .67932 L .75726 .67887 L F
.649 .676 0 r
.77125 .67527 m .77117 .675 L .77128 .67505 L F
.77135 .67524 m .77128 .67505 L .77157 .67519 L F
.77125 .67527 m .77128 .67505 L .77135 .67524 L F
.299 0 0 r
.77122 .67495 m .77128 .67537 L .77147 .67536 L F
.77108 .67473 m .77117 .675 L .77122 .67495 L F
.77117 .675 m .77128 .67537 L .77122 .67495 L F
.649 .676 0 r
.75548 .67927 m .75549 .67928 L .75508 .67938 L F
.76868 .67586 m .75575 .68115 L .7551 .67943 L F
.76868 .67586 m .7551 .67943 L .75508 .67938 L F
.636 .588 0 r
.75549 .67924 m .75549 .67926 L .75475 .67948 L F
.75544 .67925 m .75475 .67948 L .75417 .67588 L F
.425 0 0 r
.75588 .68059 m .75524 .67874 L .75453 .67832 L F
.75524 .67874 m .75508 .67826 L .75503 .67827 L F
.75524 .67874 m .75503 .67827 L .75453 .67832 L F
.636 .588 0 r
.80508 .66354 m .75549 .67926 L .75549 .67924 L F
.637 .588 0 r
.86872 .6387 m .82917 .64866 L .86873 .63875 L F
.297 0 0 r
.86695 .64 m .86574 .63958 L .87244 .63729 L F
.618 .511 0 r
.86986 .64 m .86735 .64021 L .86825 .64069 L F
.289 0 0 r
.87244 .63729 m .877 .63538 L .86825 .64069 L F
.87244 .63729 m .86825 .64069 L .86797 .64054 L F
.86695 .64 m .87244 .63729 L .86797 .64054 L F
.305 0 0 r
.87227 .63898 m .877 .63538 L .87799 .6361 L F
.86825 .64069 m .877 .63538 L .87227 .63898 L F
.65 .675 0 r
.87574 .63322 m .86788 .63528 L .86789 .63537 L F
.488 .338 .361 r
.82941 .64912 m .82976 .65008 L .82955 .64957 L F
.637 .588 0 r
.86445 .64009 m .82954 .64954 L .86453 .64034 L F
.86437 .63987 m .82926 .64888 L .86437 .63988 L F
.86453 .64034 m .83079 .64921 L .82984 .65029 L F
.83079 .64921 m .82954 .64954 L .82955 .64957 L F
.83079 .64921 m .82955 .64957 L .82984 .65029 L F
.86445 .64009 m .82926 .64888 L .82954 .64954 L F
.86438 .63988 m .82926 .64888 L .86445 .64009 L F
.323 .318 .826 r
.82941 .64912 m .80894 .65499 L .80866 .65442 L F
.637 .588 0 r
.82954 .64954 m .80857 .65419 L .80895 .65512 L F
.82926 .64888 m .80857 .65419 L .82954 .64954 L F
.86437 .63987 m .82917 .64866 L .82926 .64887 L F
.86873 .63875 m .86436 .63984 L .86437 .63987 L F
.86436 .63984 m .82917 .64866 L .86437 .63987 L F
.82917 .64866 m .82538 .64962 L .82926 .64887 L F
.82913 .64854 m .80799 .65279 L .82538 .64962 L F
.84333 .64446 m .82885 .64787 L .82913 .64854 L F
.82917 .64866 m .82913 .64854 L .82538 .64962 L F
.323 .318 .826 r
.82913 .64854 m .80929 .65037 L .82745 .64515 L F
.82648 .6493 m .80929 .65037 L .82913 .64854 L F
.82648 .6493 m .80697 .65104 L .80929 .65037 L F
.82614 .6494 m .80697 .65104 L .82648 .6493 L F
.637 .588 0 r
.81717 .65197 m .80844 .65389 L .80856 .65418 L F
.82538 .64962 m .80844 .65389 L .81717 .65197 L F
.82926 .64887 m .80856 .65418 L .82926 .64888 L F
.80856 .65418 m .77399 .66305 L .80856 .65419 L F
.80856 .65418 m .80856 .65419 L .82926 .64888 L F
.488 .339 .371 r
.79531 .62205 m .79884 .63017 L .77295 .52013 L F
.637 .588 0 r
.82926 .64888 m .80856 .65419 L .80857 .65419 L F
.59 .427 0 r
.8215 .6513 m .82357 .65074 L .8031 .65745 L F
.33 0 0 r
.83803 .73284 m .83038 .73568 L .83226 .74008 L F
.83974 .7373 m .83803 .73284 L .83226 .74008 L F
.299 0 0 r
.85501 .73229 m .84736 .73469 L .84875 .73899 L F
.85501 .73229 m .84875 .73899 L .85611 .73668 L F
.249 0 0 r
.87726 .73128 m .87047 .73279 L .87049 .73701 L F
.8769 .73558 m .87726 .73128 L .87049 .73701 L F
.094 0 0 r
.83724 .73146 m .88703 .73087 L .82797 .73506 L F
.309 0 0 r
.83974 .7373 m .84143 .7415 L .84736 .73469 L F
.84736 .73469 m .84143 .7415 L .84875 .73899 L F
.276 0 0 r
.85691 .74067 m .86339 .73461 L .85611 .73668 L F
.85691 .74067 m .86379 .73871 L .86339 .73461 L F
.263 0 0 r
.86379 .73871 m .87047 .73279 L .86339 .73461 L F
.86379 .73871 m .87049 .73701 L .87047 .73279 L F
.094 0 0 r
.82797 .73506 m .88703 .73087 L .8811 .73455 L F
.418 0 0 r
.88703 .73087 m .85899 .66402 L .8811 .73455 L F
.59 .427 0 r
.82357 .65074 m .85881 .6412 L .82371 .65154 L F
.85881 .6412 m .85881 .6412 L .82371 .65154 L F
.85886 .64119 m .85886 .64121 L .85882 .64122 L F
.85882 .6412 m .85882 .64122 L .82371 .65154 L F
.85886 .64119 m .85882 .64122 L .85882 .6412 L F
.82357 .65074 m .82371 .65154 L .8031 .65745 L F
.618 .511 0 r
.86825 .64069 m .86502 .64048 L .86514 .64201 L F
.86502 .64048 m .86462 .64057 L .86514 .64201 L F
.86735 .64021 m .86457 .64045 L .86825 .64069 L F
.86727 .64017 m .86453 .64034 L .86735 .64021 L F
0 0 0 r
.86502 .64174 m .8646 .64054 L .86479 .64107 L F
.8646 .64054 m .86462 .64057 L .86479 .64107 L F
.324 0 0 r
.86457 .64045 m .86454 .64035 L .86447 .64017 L F
.86454 .64035 m .86453 .64034 L .86447 .64017 L F
.86498 .64163 m .86453 .64034 L .86457 .64045 L F
0 0 0 r
.8649 .64139 m .86447 .64017 L .86485 .64125 L F
.618 .511 0 r
.86514 .64201 m .86457 .64045 L .86512 .64202 L F
.86686 .64285 m .86986 .64 L .86551 .64316 L F
.87093 .63993 m .86986 .64 L .86686 .64285 L F
.283 0 0 r
.86527 .64249 m .8653 .64248 L .86529 .64255 L F
.8653 .64248 m .86532 .64253 L .86529 .64255 L F
.618 .511 0 r
.86986 .64 m .86512 .64202 L .86551 .64316 L F
0 0 0 r
.86528 .6425 m .86479 .64107 L .86527 .64249 L F
.86549 .64313 m .86479 .64107 L .86551 .64319 L F
.86556 .64334 m .86479 .64107 L .86527 .64249 L F
.288 0 0 r
.8653 .64255 m .86529 .64255 L .8653 .64255 L F
.618 .511 0 r
.86551 .64316 m .86453 .64034 L .82984 .65029 L F
.29 0 0 r
.8615 .64066 m .87152 .64058 L .8687 .63949 L F
.85959 .64108 m .87179 .64069 L .8615 .64066 L F
.283 0 0 r
.87227 .63898 m .87799 .6361 L .87212 .63908 L F
.309 .258 .716 r
.8227 .65183 m .8031 .65745 L .80456 .66228 L F
.82364 .65129 m .80456 .66228 L .80624 .6618 L F
.637 .588 0 r
.80895 .65512 m .78372 .66057 L .77462 .66441 L F
.297 0 0 r
.77506 .66522 m .77523 .66571 L .77296 .66627 L F
.637 .588 0 r
.77533 .66592 m .77462 .66441 L .77161 .66568 L F
.77533 .66592 m .77161 .66568 L .7734 .66647 L F
.288 0 0 r
.76977 .66646 m .76312 .67078 L .76261 .67031 L F
.59 .427 0 r
.80291 .65639 m .8031 .65745 L .76863 .66734 L F
.76862 .66731 m .76863 .66734 L .7678 .66758 L F
.80291 .65639 m .76863 .66734 L .76862 .66731 L F
.288 0 0 r
.76977 .66646 m .76261 .67031 L .76778 .6673 L F
.617 .51 0 r
.76978 .67087 m .76882 .66818 L .76886 .66816 L F
.76912 .67108 m .75418 .67585 L .76817 .66852 L F
.288 0 0 r
.76778 .6673 m .76261 .67031 L .76231 .67005 L F
.309 0 0 r
.76231 .67005 m .76222 .67009 L .76794 .66718 L F
.76231 .67005 m .76794 .66718 L .76792 .6672 L F
.76778 .6673 m .76231 .67005 L .76792 .6672 L F
.617 .51 0 r
.76886 .66816 m .75418 .67585 L .75319 .67277 L F
.76305 .66967 m .75319 .67277 L .75303 .67227 L F
.76886 .66816 m .75319 .67277 L .76305 .66967 L F
.59 .427 0 r
.76777 .66751 m .7678 .66758 L .7652 .66832 L F
.488 .339 .371 r
.80315 .65776 m .80469 .66273 L .8031 .65745 L F
.287 0 0 r
.8615 .64066 m .8687 .63949 L .87518 .63711 L F
.8687 .63949 m .87522 .63732 L .87518 .63711 L F
.29 0 0 r
.87179 .64069 m .87152 .64058 L .8615 .64066 L F
.288 0 0 r
.859 .64192 m .87179 .64069 L .85959 .64108 L F
.85891 .64205 m .85959 .64108 L .85886 .64169 L F
.618 .511 0 r
.86551 .64316 m .82984 .65029 L .83015 .65135 L F
.636 .588 0 r
.82518 .65638 m .81316 .66097 L .80792 .66132 L F
.85063 .64911 m .82546 .65708 L .82518 .65638 L F
.82546 .65708 m .81316 .66097 L .82518 .65638 L F
.81316 .66097 m .80498 .66331 L .80456 .66228 L F
.309 .258 .716 r
.82364 .65129 m .80624 .6618 L .82518 .65638 L F
.488 .339 .371 r
.80455 .66254 m .80469 .66273 L .80315 .65776 L F
.636 .588 0 r
.80792 .66132 m .80456 .66228 L .80426 .66156 L F
.81316 .66097 m .80456 .66228 L .80792 .66132 L F
.80508 .66354 m .77102 .67432 L .80426 .66156 L F
.309 .258 .716 r
.82518 .65638 m .80469 .66273 L .82532 .65684 L F
.80624 .6618 m .80469 .66273 L .82518 .65638 L F
.637 .588 0 r
.80844 .65389 m .80799 .65279 L .77377 .66262 L F
.80844 .65389 m .77377 .66262 L .80856 .65418 L F
.80855 .65419 m .77401 .66304 L .80855 .6542 L F
.80855 .65419 m .80855 .6542 L .80857 .65419 L F
.80856 .65419 m .80855 .65419 L .80857 .65419 L F
.80857 .65419 m .77401 .66304 L .77402 .66306 L F
.488 .339 .371 r
.80799 .65279 m .80697 .65104 L .80866 .65442 L F
.323 .318 .826 r
.82614 .6494 m .80866 .65442 L .80697 .65104 L F
.287 .192 .587 r
.82305 .64686 m .80528 .65596 L .82356 .65071 L F
.65 .675 0 r
.8152 .64867 m .80677 .65069 L .80697 .65104 L F
.545 .313 0 r
.82304 .64655 m .81063 .65043 L .81789 .6474 L F
.229 .066 .325 r
.82345 .64309 m .80411 .65137 L .82301 .64593 L F
.82252 .64335 m .80411 .65137 L .82345 .64309 L F
.59 .427 0 r
.7678 .66759 m .80312 .65759 L .76784 .66767 L F
.286 0 0 r
.76606 .66828 m .7562 .6709 L .76305 .66967 L F
.59 .427 0 r
.76784 .66767 m .76862 .66745 L .76863 .66748 L F
.7652 .66832 m .7678 .66759 L .76784 .66767 L F
.8031 .65745 m .80312 .65759 L .7678 .66759 L F
.7678 .66758 m .7678 .66759 L .7652 .66832 L F
.8031 .65745 m .7678 .66759 L .7678 .66758 L F
.297 0 0 r
.77523 .66571 m .77541 .66625 L .77296 .66627 L F
.77541 .66625 m .77413 .66669 L .77296 .66627 L F
.59 .427 0 r
.7652 .66832 m .77501 .66591 L .76159 .66947 L F
.76859 .66724 m .7678 .66758 L .76777 .66751 L F
.76861 .66732 m .7678 .66758 L .76859 .66724 L F
.80291 .65639 m .7678 .66758 L .8029 .65634 L F
.272 0 0 r
.76774 .66416 m .75808 .66705 L .76779 .66436 L F
.76774 .66416 m .76779 .66436 L .76781 .66436 L F
.304 0 0 r
.77084 .66329 m .77393 .6629 L .76665 .66506 L F
.309 0 0 r
.77084 .66329 m .76665 .66506 L .76944 .66331 L F
.59 .427 0 r
.76858 .66725 m .76159 .66947 L .76778 .66423 L F
.76159 .66947 m .75465 .67131 L .76778 .66423 L F
.76725 .66451 m .7538 .67177 L .75366 .67182 L F
.76725 .66451 m .75301 .67219 L .76725 .66451 L F
.545 .313 0 r
.76767 .66386 m .75901 .6667 L .75638 .66739 L F
.488 .338 .361 r
.82356 .65071 m .82321 .64882 L .82308 .64738 L F
.545 .313 0 r
.80247 .65298 m .76769 .66398 L .76767 .66386 L F
.80247 .65303 m .76769 .66398 L .80247 .65298 L F
.80247 .65307 m .76769 .66398 L .80247 .65303 L F
.488 .339 .371 r
.80246 .65278 m .80249 .6534 L .80291 .65642 L F
.80295 .65663 m .80291 .65642 L .80302 .6572 L F
.80246 .65278 m .80291 .65642 L .80295 .65663 L F
.272 0 0 r
.76776 .66415 m .76774 .66416 L .76781 .66436 L F
.424 0 0 r
.76778 .66423 m .76776 .66415 L .76781 .66436 L F
.394 0 0 r
.77383 .66263 m .77393 .6629 L .7737 .66248 L F
.637 .588 0 r
.77328 .66337 m .77087 .66509 L .77396 .66469 L F
.77323 .66326 m .77087 .66509 L .77328 .66337 L F
.304 0 0 r
.7737 .66248 m .77393 .6629 L .77084 .66329 L F
.389 0 0 r
.77381 .6626 m .77382 .66262 L .77383 .66263 L F
.77382 .6626 m .77382 .66262 L .77381 .6626 L F
.637 .588 0 r
.78372 .66057 m .77399 .66307 L .77461 .66441 L F
.77399 .66307 m .77397 .66307 L .77406 .66327 L F
.77399 .66307 m .77406 .66327 L .77461 .66441 L F
.77461 .66441 m .77323 .66326 L .77396 .66469 L F
.77397 .66307 m .77323 .66326 L .77461 .66441 L F
.77401 .66304 m .77397 .66305 L .77402 .66306 L F
.77398 .66307 m .7696 .66419 L .76944 .66423 L F
.59 .427 0 r
.80252 .65424 m .76858 .66725 L .76778 .66423 L F
.488 .338 .361 r
.82356 .65071 m .82308 .64738 L .82305 .64686 L F
.287 .192 .587 r
.82039 .64762 m .80528 .65596 L .82305 .64686 L F
.488 .339 .371 r
.80284 .65598 m .80251 .65386 L .80252 .65424 L F
.617 .51 0 r
.85889 .64193 m .85887 .64194 L .85887 .64193 L F
.82424 .65348 m .81929 .65506 L .82422 .65342 L F
.636 .588 0 r
.82488 .65566 m .82501 .65598 L .80426 .66156 L F
.488 .338 .361 r
.82515 .65632 m .82488 .65566 L .82406 .65288 L F
.636 .588 0 r
.82501 .65598 m .80792 .66132 L .80426 .66156 L F
.82518 .65638 m .80792 .66132 L .82501 .65598 L F
.488 .338 .361 r
.82532 .65684 m .82406 .65288 L .82371 .65154 L F
.617 .51 0 r
.82422 .65342 m .81929 .65506 L .82378 .65193 L F
.488 .338 .361 r
.82406 .65288 m .82381 .65209 L .82378 .65193 L F
.82406 .65288 m .82378 .65193 L .82371 .65154 L F
.488 .339 .371 r
.80455 .66254 m .80315 .65776 L .80317 .65784 L F
.617 .51 0 r
.82424 .65348 m .80426 .66156 L .8038 .66001 L F
.618 .511 0 r
.87031 .64233 m .83047 .65244 L .83048 .65245 L F
.87038 .64231 m .83047 .65244 L .87031 .64233 L F
.86819 .64295 m .83048 .65245 L .83056 .65274 L F
.87031 .64233 m .83048 .65245 L .86819 .64295 L F
.86561 .64351 m .83046 .65241 L .86561 .64352 L F
.617 .51 0 r
.85905 .64237 m .82455 .65454 L .82424 .65348 L F
.8591 .6426 m .82455 .65454 L .85905 .64237 L F
.618 .511 0 r
.86819 .64295 m .83751 .65093 L .86553 .64374 L F
.87218 .64178 m .86549 .64316 L .86557 .64341 L F
.617 .51 0 r
.86842 .63938 m .87409 .64158 L .85989 .64565 L F
.636 .588 0 r
.85989 .64576 m .85063 .64911 L .82501 .65598 L F
.86152 .64528 m .86005 .64611 L .85989 .64576 L F
.86536 .64442 m .86005 .64611 L .86152 .64528 L F
.85984 .64566 m .82501 .65598 L .82488 .65566 L F
.299 0 0 r
.85984 .64566 m .85984 .64566 L .87619 .64098 L F
.636 .588 0 r
.87619 .64098 m .85989 .64576 L .85984 .64566 L F
.59 .427 0 r
.87589 .63658 m .87597 .63697 L .87521 .63718 L F
.636 .588 0 r
.85989 .64576 m .82501 .65598 L .85984 .64566 L F
.86005 .64611 m .85063 .64911 L .85989 .64576 L F
.617 .51 0 r
.85913 .64285 m .85983 .64566 L .82488 .65566 L F
.436 0 0 r
.85984 .64566 m .85901 .6439 L .85992 .64597 L F
.59 .427 0 r
.85891 .64152 m .85892 .64179 L .82375 .65175 L F
.618 .511 0 r
.83751 .65093 m .83064 .653 L .83064 .653 L F
.83751 .65093 m .83056 .65274 L .83064 .653 L F
.617 .51 0 r
.8636 .64104 m .82488 .65566 L .82455 .65454 L F
.86842 .63938 m .86362 .64117 L .8636 .64104 L F
.86362 .64117 m .82488 .65566 L .8636 .64104 L F
.636 .588 0 r
.85063 .64911 m .82518 .65638 L .82501 .65598 L F
.617 .51 0 r
.85901 .64238 m .82424 .65348 L .85889 .64193 L F
.441 0 0 r
.85889 .64201 m .85922 .64352 L .85891 .64205 L F
.59 .427 0 r
.85885 .6415 m .82375 .65175 L .82373 .65164 L F
.85885 .64151 m .82375 .65175 L .85885 .6415 L F
.86357 .64016 m .85887 .64153 L .86358 .64013 L F
.85887 .64153 m .82375 .65175 L .85887 .64151 L F
.85887 .64153 m .85887 .64151 L .86358 .64013 L F
.439 0 0 r
.85984 .64566 m .85922 .64352 L .85896 .643 L F
.617 .51 0 r
.85887 .64194 m .82424 .65348 L .85887 .64193 L F
.85887 .64193 m .82424 .65348 L .85852 .64197 L F
.65 .675 0 r
.86316 .63652 m .82775 .64567 L .82782 .6458 L F
.86316 .63651 m .82775 .64567 L .86316 .63652 L F
.86311 .63638 m .8276 .6454 L .86311 .63638 L F
.86311 .63638 m .8276 .6454 L .86314 .63646 L F
.86314 .63647 m .8276 .6454 L .82775 .64567 L F
.86314 .63646 m .8276 .6454 L .86314 .63647 L F
.87947 .63059 m .82723 .64476 L .82736 .645 L F
.87947 .63059 m .82703 .6444 L .82723 .64476 L F
.59 .427 0 r
.76863 .66748 m .80312 .65759 L .77501 .66591 L F
.76862 .66745 m .80312 .65759 L .76863 .66748 L F
.279 0 0 r
.76852 .66699 m .76852 .66699 L .76856 .66713 L F
.59 .427 0 r
.75223 .66881 m .753 .67217 L .75208 .66885 L F
.265 0 0 r
.75788 .667 m .75212 .66851 L .75218 .66882 L F
.75958 .66655 m .75218 .66882 L .75808 .66705 L F
.75788 .667 m .75218 .66882 L .75958 .66655 L F
.545 .313 0 r
.80247 .65307 m .80251 .65394 L .7677 .66415 L F
.80247 .65307 m .7677 .66415 L .76769 .66413 L F
.76766 .66399 m .7665 .6645 L .76644 .66437 L F
.80247 .65307 m .76769 .66413 L .76766 .66399 L F
.76769 .66413 m .7665 .6645 L .76766 .66399 L F
.59 .427 0 r
.75577 .67068 m .753 .67217 L .75285 .6715 L F
.75577 .67068 m .75285 .6715 L .75221 .6687 L F
.76778 .66423 m .75577 .67068 L .75221 .6687 L F
.286 0 0 r
.7687 .66758 m .7683 .66769 L .76879 .66787 L F
.76777 .6675 m .76305 .66967 L .76801 .66811 L F
.76777 .6675 m .76801 .66811 L .76879 .66787 L F
.283 0 0 r
.7562 .6709 m .75303 .67227 L .75355 .67214 L F
.617 .51 0 r
.80355 .65915 m .76978 .67087 L .76886 .66816 L F
.81929 .65506 m .8038 .66001 L .80355 .65915 L F
.8038 .66001 m .76978 .67087 L .80355 .65915 L F
.636 .588 0 r
.80508 .66355 m .75549 .67926 L .80508 .66354 L F
.488 .339 .371 r
.80516 .66374 m .80664 .66663 L .80498 .66331 L F
.80664 .66663 m .80694 .66721 L .80668 .6667 L F
.80664 .66663 m .80668 .6667 L .80498 .66331 L F
.649 .676 0 r
.80624 .66594 m .79685 .66951 L .77094 .67685 L F
.80624 .66594 m .77094 .67685 L .77087 .6766 L F
.591 .428 0 r
.77646 .67307 m .77647 .67322 L .7817 .67181 L F
.636 .588 0 r
.8052 .66385 m .80566 .66495 L .77122 .67477 L F
.618 .511 0 r
.77541 .66625 m .7814 .66418 L .77533 .66592 L F
.617 .51 0 r
.82378 .65193 m .81929 .65506 L .80355 .65914 L F
.80322 .658 m .80355 .65914 L .76888 .66813 L F
.82378 .65193 m .80355 .65914 L .80322 .658 L F
.649 .676 0 r
.80656 .66649 m .79685 .66951 L .80624 .66594 L F
.395 0 0 r
.76874 .66771 m .7687 .66758 L .76879 .66787 L F
.617 .51 0 r
.82378 .65193 m .76888 .66813 L .76874 .66771 L F
.59 .427 0 r
.8029 .65634 m .76858 .66725 L .80252 .65424 L F
.80312 .65759 m .80317 .65784 L .77501 .66591 L F
.8029 .65634 m .76861 .66732 L .76859 .66724 L F
.617 .51 0 r
.8038 .66001 m .80426 .66156 L .76995 .67137 L F
.75418 .67585 m .75419 .67588 L .75334 .67612 L F
.425 0 0 r
.75467 .6783 m .75498 .67827 L .75354 .67419 L F
.636 .588 0 r
.7542 .67593 m .75541 .67916 L .75417 .67588 L F
.75595 .67898 m .75545 .67914 L .7542 .67593 L F
.76905 .67495 m .75544 .67925 L .76198 .6757 L F
.75613 .67633 m .75595 .67898 L .75453 .6765 L F
.76027 .67663 m .75595 .67898 L .7562 .6753 L F
.299 0 0 r
.76556 .67262 m .75418 .67588 L .75418 .67588 L F
.617 .51 0 r
.75419 .67588 m .76995 .67137 L .75419 .67588 L F
.76978 .67087 m .76995 .67137 L .75419 .67588 L F
.76995 .67137 m .76995 .67137 L .75419 .67588 L F
.299 0 0 r
.76995 .67137 m .75418 .67588 L .75418 .67588 L F
.76995 .67137 m .75418 .67588 L .76556 .67262 L F
.636 .588 0 r
.77102 .67432 m .76905 .67495 L .76995 .67137 L F
.76905 .67495 m .76198 .6757 L .76995 .67137 L F
.77102 .67432 m .76995 .67137 L .76998 .67144 L F
.7562 .6753 m .75617 .67571 L .75418 .67588 L F
.299 0 0 r
.76995 .67137 m .75418 .67588 L .76995 .67137 L F
.636 .588 0 r
.76995 .67137 m .76027 .67663 L .7562 .6753 L F
.299 0 0 r
.76995 .67137 m .75418 .67588 L .77068 .67337 L F
.303 0 0 r
.76169 .67709 m .75433 .6763 L .75508 .67826 L F
0 0 0 r
.75433 .6763 m .75425 .67606 L .75508 .67826 L F
.75425 .67606 m .7543 .67619 L .75508 .67826 L F
.425 0 0 r
.75498 .67827 m .75508 .67826 L .7543 .67619 L F
.617 .51 0 r
.75301 .67222 m .75302 .67224 L .75226 .67243 L F
0 0 0 r
.753 .67217 m .75302 .67225 L .75297 .67207 L F
.617 .51 0 r
.75412 .67587 m .75334 .67612 L .75303 .67227 L F
.283 0 0 r
.75355 .67214 m .75303 .67227 L .75305 .67237 L F
0 0 0 r
.75302 .67225 m .75305 .67237 L .75303 .67227 L F
.75302 .67225 m .75303 .67227 L .75297 .67207 L F
.617 .51 0 r
.75302 .67224 m .75227 .67247 L .75226 .67243 L F
.75418 .67585 m .75337 .6734 L .75303 .67227 L F
.283 0 0 r
.76902 .6686 m .76305 .66967 L .75305 .67237 L F
.618 .511 0 r
.75968 .67043 m .75967 .67041 L .75883 .67065 L F
.283 0 0 r
.76305 .66967 m .7562 .6709 L .75355 .67214 L F
.76305 .66967 m .75355 .67214 L .75305 .67237 L F
.617 .51 0 r
.76874 .66771 m .76888 .66813 L .75302 .67224 L F
.76874 .66771 m .75302 .67224 L .75301 .67222 L F
.59 .427 0 r
.76159 .66947 m .77501 .66591 L .75301 .67222 L F
.279 0 0 r
.76852 .66699 m .75284 .6715 L .76856 .66713 L F
.75284 .6715 m .75284 .6715 L .76856 .66713 L F
.28 0 0 r
.76799 .66512 m .75254 .67029 L .76852 .66699 L F
.75254 .67029 m .75254 .6703 L .76852 .66699 L F
.286 0 0 r
.76856 .66713 m .7683 .66769 L .7687 .66758 L F
.76856 .66713 m .75284 .6715 L .7562 .6709 L F
.75284 .6715 m .75282 .6715 L .75284 .6715 L F
.75284 .6715 m .75284 .6715 L .7562 .6709 L F
.275 0 0 r
.75254 .67029 m .75221 .669 L .7525 .67031 L F
.76799 .66512 m .75226 .66899 L .75254 .67029 L F
.75226 .66899 m .75221 .669 L .75254 .67029 L F
.649 .676 0 r
.77122 .67478 m .76868 .67586 L .75549 .67928 L F
.77124 .67481 m .76868 .67586 L .77122 .67478 L F
.77156 .67468 m .75549 .67928 L .75548 .67927 L F
.636 .588 0 r
.77106 .67433 m .77107 .67437 L .75549 .67926 L F
.77107 .67437 m .77122 .67477 L .77122 .67477 L F
.77107 .67437 m .77122 .67477 L .75549 .67926 L F
.299 0 0 r
.7712 .67472 m .77122 .67495 L .77128 .67491 L F
.649 .676 0 r
.76818 .67741 m .75575 .68115 L .77156 .67468 L F
.304 0 0 r
.77147 .67536 m .76878 .67583 L .75561 .67953 L F
.305 0 0 r
.77232 .67727 m .77217 .67731 L .7724 .6774 L F
.77217 .67731 m .76091 .68035 L .77222 .67745 L F
.77217 .67731 m .77222 .67745 L .7724 .6774 L F
.617 .51 0 r
.76978 .67087 m .75419 .67588 L .75418 .67585 L F
.305 0 0 r
.77217 .67731 m .77191 .67737 L .77191 .67738 L F
.77217 .6773 m .77191 .67737 L .77217 .67731 L F
.649 .676 0 r
.76692 .67799 m .75579 .68121 L .75575 .68115 L F
.79685 .66951 m .76692 .67804 L .76692 .67799 L F
.76692 .67804 m .75579 .68121 L .76692 .67799 L F
.545 .313 0 r
.80251 .65394 m .76651 .66451 L .76651 .6645 L F
.76231 .66574 m .75221 .6687 L .75221 .6687 L F
.80251 .65394 m .76651 .6645 L .7665 .6645 L F
.449 0 0 r
.75279 .67146 m .75271 .67111 L .75234 .66969 L F
.545 .313 0 r
.75221 .6687 m .75202 .66875 L .75202 .66875 L F
.282 0 0 r
.76852 .66699 m .7525 .67031 L .75282 .6715 L F
0 0 0 r
.75227 .6694 m .75282 .6715 L .7525 .67031 L F
.545 .313 0 r
.76231 .66574 m .75221 .6687 L .76231 .66573 L F
.75221 .6687 m .75202 .66875 L .75221 .6687 L F
.75221 .6687 m .75221 .6687 L .76231 .66573 L F
0 0 0 r
.75233 .66956 m .753 .67217 L .7523 .6695 L F
.449 0 0 r
.75248 .67018 m .75259 .67059 L .75233 .66956 L F
.545 .313 0 r
.75215 .66871 m .75215 .66872 L .75215 .66872 L F
.75214 .66871 m .75215 .66872 L .75165 .66886 L F
.75215 .66871 m .75215 .66872 L .75214 .66871 L F
.424 0 0 r
.7525 .67031 m .75221 .669 L .75217 .66888 L F
.59 .427 0 r
.75215 .66872 m .75217 .66879 L .75205 .66875 L F
.75223 .66881 m .75208 .66885 L .75205 .66875 L F
.545 .313 0 r
.75175 .66579 m .75165 .66886 L .75158 .66584 L F
.309 0 0 r
.76438 .66241 m .76432 .66195 L .76812 .66113 L F
.242 0 0 r
.76715 .66132 m .75706 .66367 L .7646 .66255 L F
.272 0 0 r
.76781 .66436 m .75221 .669 L .76799 .66512 L F
.392 0 0 r
.76788 .66475 m .76803 .66536 L .76773 .66437 L F
.65 .675 0 r
.80699 .65106 m .80677 .65069 L .7809 .65784 L F
.545 .313 0 r
.8024 .65121 m .77447 .66132 L .76741 .66207 L F
.7674 .66201 m .76741 .66207 L .7671 .6621 L F
.8024 .65121 m .76741 .66207 L .7674 .66201 L F
.308 0 0 r
.76438 .66241 m .76812 .66113 L .76987 .66089 L F
.242 0 0 r
.76715 .66132 m .7646 .66255 L .76717 .66145 L F
.65 .675 0 r
.77186 .66019 m .76893 .66095 L .77207 .66045 L F
.7809 .65784 m .77195 .6601 L .77199 .66016 L F
.77147 .66022 m .77147 .66022 L .77139 .66024 L F
.7714 .66026 m .77139 .66024 L .76893 .66095 L F
.644 .791 0 r
.77174 .66014 m .76816 .66112 L .76893 .66095 L F
.308 0 0 r
.76812 .66113 m .77184 .66004 L .77205 .66029 L F
.76812 .66113 m .77205 .66029 L .76987 .66089 L F
.545 .313 0 r
.8024 .65121 m .7671 .6621 L .76701 .66176 L F
.242 0 0 r
.7673 .66129 m .76715 .66132 L .76719 .66144 L F
.7673 .66129 m .76719 .66144 L .76731 .66139 L F
.545 .313 0 r
.76785 .66116 m .76518 .66231 L .76309 .66253 L F
.644 .791 0 r
.77121 .65983 m .76988 .66024 L .77174 .66014 L F
.545 .313 0 r
.8024 .65121 m .76518 .66231 L .76785 .66116 L F
.77447 .66132 m .76447 .66334 L .76375 .66292 L F
.208 0 0 r
.76352 .66278 m .75706 .66367 L .75774 .66374 L F
.545 .313 0 r
.77447 .66132 m .76375 .66292 L .76518 .66231 L F
.80251 .65394 m .76231 .66574 L .76231 .66573 L F
.80251 .65395 m .75466 .668 L .80251 .65394 L F
.488 .339 .371 r
.80302 .6572 m .80249 .6534 L .80251 .65386 L F
.65 .675 0 r
.86402 .63629 m .86319 .63651 L .86408 .63655 L F
.86788 .63528 m .86402 .63629 L .86553 .63601 L F
.86788 .63528 m .86553 .63601 L .86789 .63537 L F
.545 .313 0 r
.87522 .6326 m .87526 .63332 L .87475 .63345 L F
.87473 .63276 m .8747 .63346 L .86706 .63531 L F
.271 0 0 r
.86359 .63616 m .87035 .63529 L .87475 .63345 L F
.59 .427 0 r
.87527 .63337 m .87573 .63574 L .87507 .63593 L F
.87035 .63529 m .87507 .63593 L .85071 .64292 L F
.87483 .63415 m .87507 .63593 L .87035 .63529 L F
.65 .675 0 r
.86402 .63629 m .86316 .63651 L .86316 .63652 L F
.86399 .63616 m .86311 .63638 L .86401 .63625 L F
.86311 .63638 m .86314 .63646 L .86401 .63625 L F
.86401 .63625 m .86314 .63646 L .86314 .63647 L F
.267 0 0 r
.85855 .63828 m .87035 .63529 L .86359 .63616 L F
.85855 .63828 m .86359 .63616 L .85856 .6379 L F
.271 0 0 r
.87035 .63529 m .87476 .63357 L .87475 .63345 L F
.59 .427 0 r
.87475 .63351 m .87476 .63355 L .86695 .63615 L F
.87527 .63334 m .86695 .63615 L .86658 .63624 L F
.545 .313 0 r
.87491 .63269 m .85866 .63811 L .8587 .63785 L F
.59 .427 0 r
.86658 .63624 m .86695 .63615 L .82354 .65062 L F
.82354 .65062 m .82354 .65062 L .8215 .6513 L F
.86658 .63624 m .82354 .65062 L .82354 .65062 L F
.86405 .63711 m .85071 .64292 L .8215 .6513 L F
.87527 .63337 m .86395 .63778 L .86405 .63711 L F
.86395 .63778 m .85071 .64292 L .86405 .63711 L F
.34 0 0 r
.83038 .73568 m .82299 .73864 L .82506 .74297 L F
.83226 .74008 m .83038 .73568 L .82506 .74297 L F
.32 0 0 r
.83974 .7373 m .83226 .74008 L .83426 .74416 L F
.83426 .74416 m .84143 .7415 L .83974 .7373 L F
.094 0 0 r
.82797 .73506 m .8811 .73455 L .81946 .73882 L F
.219 0 0 r
.88293 .73445 m .8769 .73558 L .87598 .73934 L F
.351 0 0 r
.82299 .73864 m .81599 .74168 L .81822 .74594 L F
.82506 .74297 m .82299 .73864 L .81822 .74594 L F
.287 0 0 r
.85611 .73668 m .84875 .73899 L .84996 .74285 L F
.85611 .73668 m .84996 .74285 L .85691 .74067 L F
.247 0 0 r
.86379 .74224 m .87049 .73701 L .86379 .73871 L F
.234 0 0 r
.8769 .73558 m .87049 .73701 L .87002 .74066 L F
.247 0 0 r
.86379 .74224 m .87002 .74066 L .87049 .73701 L F
.234 0 0 r
.87598 .73934 m .8769 .73558 L .87002 .74066 L F
.094 0 0 r
.81946 .73882 m .8811 .73455 L .87357 .73844 L F
.392 0 0 r
.87805 .72756 m .85729 .67997 L .87936 .73545 L F
.287 .192 .587 r
.82039 .64762 m .80246 .65278 L .80295 .65663 L F
.82039 .64762 m .80295 .65663 L .80528 .65596 L F
.448 0 0 r
.87475 .63349 m .87475 .63345 L .87476 .63357 L F
.59 .427 0 r
.86409 .6369 m .8215 .6513 L .80291 .65639 L F
.86406 .63708 m .8215 .6513 L .86409 .6369 L F
.545 .313 0 r
.82304 .64661 m .80251 .65394 L .80247 .65307 L F
.617 .51 0 r
.85887 .64187 m .85889 .64193 L .85852 .64197 L F
.59 .427 0 r
.82371 .65154 m .80312 .65759 L .8031 .65745 L F
.435 0 0 r
.89318 .72474 m .8674 .65046 L .86743 .65061 L F
.455 0 0 r
.86773 .65379 m .86734 .65247 L .86733 .65253 L F
.86777 .65381 m .86734 .65247 L .86773 .65379 L F
.86734 .65247 m .86733 .65249 L .86733 .65253 L F
.86777 .65381 m .86755 .65216 L .86734 .65247 L F
.86825 .65402 m .86763 .65204 L .86777 .65381 L F
.86763 .65204 m .86746 .65149 L .86755 .65216 L F
.86763 .65204 m .86755 .65216 L .86777 .65381 L F
.46 0 0 r
.86753 .65372 m .86732 .65252 L .86722 .65275 L F
.89111 .72755 m .86773 .65379 L .86753 .65372 L F
.86773 .65379 m .86732 .65252 L .86753 .65372 L F
.142 0 0 r
.86718 .65272 m .86733 .65249 L .83137 .66272 L F
.479 .881 0 r
.86755 .65252 m .86565 .65307 L .86754 .65252 L F
.142 0 0 r
.86686 .65319 m .83652 .66152 L .86684 .65322 L F
.86684 .65323 m .83111 .66301 L .86683 .65324 L F
.83111 .66301 m .81164 .66834 L .83111 .66301 L F
.83111 .66301 m .83111 .66301 L .86683 .65324 L F
.488 .338 .361 r
.82671 .66788 m .82772 .66977 L .82672 .66792 L F
.142 0 0 r
.86696 .65327 m .83085 .6633 L .86696 .65327 L F
.488 .339 .371 r
.80704 .67563 m .81072 .66881 L .81054 .66888 L F
.479 .881 0 r
.80943 .66937 m .79858 .67255 L .79745 .67285 L F
.488 .339 .371 r
.80863 .67094 m .81054 .66888 L .80914 .66943 L F
.80704 .67563 m .81054 .66888 L .80863 .67094 L F
.81008 .67918 m .81072 .66881 L .80704 .67563 L F
.142 0 0 r
.83085 .6633 m .81047 .66896 L .83085 .6633 L F
.83085 .6633 m .83085 .6633 L .86696 .65327 L F
.83085 .6633 m .81047 .66896 L .83084 .66331 L F
.86696 .65327 m .83085 .6633 L .86696 .65328 L F
.83085 .6633 m .81047 .66896 L .83085 .6633 L F
.83085 .6633 m .83085 .6633 L .86696 .65328 L F
.86743 .65314 m .83084 .66331 L .86743 .65316 L F
.83084 .66331 m .81045 .66898 L .83083 .66332 L F
.83084 .66331 m .83083 .66332 L .86743 .65316 L F
.01 0 0 r
.8807 .64928 m .86654 .65342 L .88034 .64937 L F
.142 0 0 r
.86743 .65316 m .83083 .66332 L .86742 .65317 L F
.83083 .66332 m .81045 .66898 L .83082 .66333 L F
.83083 .66332 m .83082 .66333 L .86742 .65317 L F
.213 .035 .255 r
.81461 .67876 m .83605 .66907 L .81556 .67487 L F
.81461 .67876 m .83514 .67296 L .83605 .66907 L F
.488 .338 .361 r
.83006 .66417 m .83605 .66907 L .83514 .67296 L F
0 0 0 r
.81286 .66822 m .81054 .66888 L .81072 .66881 L F
.142 0 0 r
.83087 .66327 m .82256 .66546 L .81047 .66896 L F
.82256 .66546 m .8107 .66884 L .81047 .66896 L F
0 0 0 r
.83109 .66304 m .81072 .66881 L .83126 .66297 L F
.142 0 0 r
.83109 .66304 m .82256 .66546 L .83087 .66327 L F
0 0 0 r
.82992 .6635 m .81286 .66822 L .83109 .66304 L F
.479 .881 0 r
.82986 .66349 m .82509 .66488 L .82986 .66348 L F
.142 0 0 r
.83084 .66331 m .82279 .66554 L .82229 .66569 L F
.82279 .66554 m .81047 .66896 L .82229 .66569 L F
.82229 .66569 m .81047 .66896 L .81045 .66898 L F
.83082 .66333 m .81045 .66898 L .83082 .66334 L F
.01 0 0 r
.8669 .65332 m .86655 .65341 L .86688 .65317 L F
.142 0 0 r
.86796 .65294 m .83087 .66327 L .86796 .653 L F
.83087 .66327 m .81047 .66896 L .83085 .6633 L F
.83087 .66327 m .83085 .6633 L .86796 .653 L F
0 0 0 r
.82726 .66426 m .81286 .66822 L .82992 .6635 L F
.479 .881 0 r
.82509 .66488 m .82501 .6649 L .82986 .66348 L F
.488 .338 .361 r
.83591 .66328 m .83126 .66387 L .83064 .66353 L F
.83126 .66387 m .83021 .66401 L .83052 .66367 L F
.83126 .66387 m .83052 .66367 L .83064 .66353 L F
.025 0 0 r
.8127 .68027 m .83514 .67296 L .81461 .67876 L F
.8127 .68027 m .83329 .67445 L .83514 .67296 L F
.488 .338 .361 r
.82834 .66608 m .83329 .67445 L .83071 .67335 L F
.142 0 0 r
.83082 .66334 m .81045 .66898 L .83052 .66367 L F
.83052 .66367 m .81045 .66898 L .80996 .66951 L F
.479 .881 0 r
.83016 .66357 m .83052 .66367 L .80996 .66951 L F
.82538 .66479 m .80996 .66951 L .80953 .6694 L F
.82987 .66349 m .82827 .66397 L .82538 .66479 L F
.82827 .66397 m .80996 .66951 L .82538 .66479 L F
0 0 0 r
.82726 .66426 m .81054 .66888 L .81286 .66822 L F
.479 .881 0 r
.83013 .66356 m .80996 .66951 L .82987 .66349 L F
0 0 0 r
.82972 .66358 m .82692 .66436 L .82726 .66426 L F
.82692 .66436 m .81054 .66888 L .82726 .66426 L F
.82972 .66358 m .82726 .66426 L .82992 .6635 L F
.488 .338 .361 r
.82777 .66435 m .82911 .66522 L .82834 .66608 L F
0 0 0 r
.81286 .66822 m .81072 .66881 L .83109 .66304 L F
.142 0 0 r
.8311 .66302 m .81164 .66834 L .82256 .66546 L F
.8311 .66302 m .82256 .66546 L .83109 .66304 L F
.479 .881 0 r
.83016 .66357 m .80996 .66951 L .83015 .66356 L F
0 0 0 r
.82692 .66436 m .8175 .66703 L .823 .66544 L F
.8175 .66703 m .80935 .66935 L .823 .66544 L F
.823 .66544 m .80935 .66935 L .81054 .66888 L F
.479 .881 0 r
.8298 .66347 m .8175 .66703 L .82977 .66346 L F
.455 0 0 r
.86734 .65247 m .86746 .65149 L .86733 .65244 L F
.86755 .65216 m .86746 .65149 L .86734 .65247 L F
.188 0 0 r
.87957 .6472 m .8674 .65242 L .86746 .65149 L F
.455 0 0 r
.86734 .65247 m .86733 .65244 L .86733 .65249 L F
.86733 .65253 m .86733 .65244 L .86732 .65252 L F
.452 .118 0 r
.86799 .6523 m .86757 .65241 L .86747 .65245 L F
.114 0 0 r
.86807 .65233 m .86722 .65275 L .86754 .65244 L F
.142 0 0 r
.86798 .6525 m .86799 .65234 L .8674 .65247 L F
.86799 .65234 m .86799 .6523 L .86747 .65245 L F
.86799 .65234 m .86747 .65245 L .8674 .65247 L F
.114 0 0 r
.86754 .65244 m .86722 .65275 L .86732 .65252 L F
.452 .118 0 r
.8707 .65153 m .86798 .65225 L .86799 .6523 L F
.114 0 0 r
.86886 .65194 m .86807 .65233 L .86754 .65244 L F
.88347 .64645 m .87709 .64892 L .86886 .65194 L F
.452 .118 0 r
.86973 .65159 m .86777 .65211 L .86777 .65211 L F
.251 0 0 r
.88347 .64645 m .86886 .65194 L .88343 .64603 L F
.063 0 0 r
.9071 .71973 m .90392 .71912 L .90404 .724 L F
.052 0 0 r
.9071 .71973 m .90281 .7144 L .90392 .71912 L F
.063 0 0 r
.90404 .724 m .90714 .72461 L .9071 .71973 L F
.052 0 0 r
.90601 .715 m .90281 .7144 L .9071 .71973 L F
0 0 0 r
.9071 .71973 m .90714 .72461 L .90932 .72073 L F
.461 0 0 r
.90689 .72354 m .88172 .65583 L .90765 .72259 L F
.224 0 0 r
.88313 .64737 m .87596 .64979 L .88327 .64654 L F
.87596 .64979 m .87709 .64892 L .88347 .64645 L F
.452 .118 0 r
.88335 .64793 m .87572 .64998 L .87572 .64998 L F
.86974 .65158 m .86777 .65211 L .86973 .65159 L F
.88335 .64793 m .87427 .65026 L .86777 .65208 L F
.87427 .65026 m .86775 .65194 L .86777 .65206 L F
.87427 .65026 m .86777 .65206 L .86777 .65208 L F
.87572 .64998 m .86974 .65158 L .86973 .65159 L F
.87572 .64998 m .86974 .65158 L .87572 .64998 L F
.177 0 0 r
.88323 .64821 m .86722 .65275 L .87021 .65174 L F
.88323 .64821 m .87021 .65174 L .88034 .64884 L F
.01 0 0 r
.88034 .64937 m .8669 .65332 L .86688 .65317 L F
.88295 .64863 m .86688 .65317 L .87127 .65187 L F
.463 0 0 r
.9095 .71951 m .8824 .64901 L .88295 .64863 L F
.8824 .64901 m .88236 .64891 L .8826 .64879 L F
.8824 .64901 m .8826 .64879 L .88295 .64863 L F
0 0 0 r
.9069 .71539 m .90601 .715 L .9071 .71973 L F
.9071 .71973 m .90932 .72073 L .9069 .71539 L F
.444 0 0 r
.9088 .72117 m .8824 .64902 L .9095 .71951 L F
.8824 .64902 m .88236 .64891 L .8824 .64901 L F
.8824 .64902 m .8824 .64901 L .9095 .71951 L F
.096 0 0 r
.88322 .64822 m .86722 .65275 L .88323 .64821 L F
.46 0 0 r
.86722 .65275 m .86708 .65303 L .86726 .65288 L F
.129 0 0 r
.88322 .64822 m .86708 .65303 L .86722 .65275 L F
.095 0 0 r
.88295 .64863 m .86708 .65303 L .88322 .64822 L F
0 0 0 r
.8826 .64879 m .86654 .65342 L .88295 .64863 L F
.142 0 0 r
.88247 .64889 m .88152 .6491 L .87893 .64985 L F
0 0 0 r
.86753 .65314 m .86654 .65342 L .8826 .64879 L F
.142 0 0 r
.88247 .64889 m .8707 .65153 L .88247 .64889 L F
.88253 .64887 m .88253 .64887 L .88253 .64888 L F
.88253 .64887 m .8707 .65153 L .88253 .64888 L F
.88253 .64887 m .88253 .64888 L .88253 .64888 L F
.462 0 0 r
.90765 .72259 m .88228 .64914 L .9088 .72117 L F
.88228 .64914 m .88219 .64889 L .88228 .64914 L F
.88228 .64914 m .88228 .64914 L .9088 .72117 L F
.142 0 0 r
.88254 .64887 m .87134 .65191 L .87543 .65083 L F
.88256 .64887 m .88254 .64887 L .88254 .64887 L F
.177 0 0 r
.88333 .64775 m .87596 .64979 L .88345 .64727 L F
.447 0 0 r
.86749 .65108 m .86742 .6507 L .86746 .65149 L F
.229 0 0 r
.87522 .64833 m .86746 .65149 L .86742 .6507 L F
.87957 .6472 m .86746 .65149 L .87522 .64833 L F
.86742 .6507 m .86742 .65057 L .87341 .6488 L F
.86742 .6507 m .87341 .6488 L .87522 .64833 L F
.435 0 0 r
.86743 .65061 m .8674 .65047 L .86742 .65057 L F
.8674 .65047 m .8674 .65048 L .86742 .65057 L F
.8674 .65046 m .86739 .65043 L .86743 .65061 L F
.25 0 0 r
.87341 .6488 m .86742 .65057 L .8674 .65048 L F
.452 .118 0 r
.87656 .64967 m .8746 .64839 L .86795 .65029 L F
.87656 .64967 m .86795 .65029 L .86843 .65176 L F
.224 0 0 r
.88345 .64727 m .88313 .64737 L .88347 .64645 L F
.88313 .64737 m .88327 .64654 L .88347 .64645 L F
.452 .118 0 r
.88335 .64793 m .88349 .64695 L .8752 .6483 L F
.88335 .64793 m .8752 .6483 L .87491 .64838 L F
.88335 .64793 m .8746 .64839 L .87656 .64967 L F
.88335 .64793 m .87663 .64972 L .87665 .64973 L F
.177 0 0 r
.88327 .648 m .87596 .64979 L .88333 .64775 L F
.88323 .64821 m .88034 .64884 L .88327 .648 L F
.142 0 0 r
.87176 .65129 m .88335 .64793 L .8707 .65153 L F
.452 .118 0 r
.88335 .64793 m .87665 .64973 L .87676 .64981 L F
.177 0 0 r
.88034 .64884 m .87596 .64979 L .88327 .648 L F
.142 0 0 r
.88256 .64887 m .8833 .64799 L .87176 .65129 L F
.8833 .64799 m .88335 .64793 L .87176 .65129 L F
.479 .881 0 r
.88139 .6485 m .88256 .64887 L .88254 .64887 L F
.142 0 0 r
.88254 .64887 m .87134 .65191 L .88254 .64887 L F
.88256 .64887 m .87144 .65197 L .87151 .65201 L F
.87618 .65064 m .8714 .65195 L .87144 .65197 L F
.87855 .64998 m .87691 .65043 L .87618 .65064 L F
.87691 .65043 m .8714 .65195 L .87618 .65064 L F
0 0 0 r
.88247 .64886 m .86753 .65314 L .8826 .64879 L F
.142 0 0 r
.88253 .64888 m .88247 .64889 L .88247 .64889 L F
.88256 .64887 m .88253 .64887 L .88253 .64888 L F
.88256 .64887 m .87851 .64998 L .87855 .64998 L F
.479 .881 0 r
.88248 .64886 m .88254 .64887 L .87166 .65196 L F
0 0 0 r
.88236 .64891 m .86788 .65304 L .88247 .64886 L F
.142 0 0 r
.87151 .65201 m .86875 .65278 L .86875 .65279 L F
0 0 0 r
.86788 .65304 m .86753 .65314 L .88247 .64886 L F
.479 .881 0 r
.87166 .65196 m .88254 .64887 L .87151 .65201 L F
.142 0 0 r
.87893 .64985 m .8707 .65153 L .87134 .65191 L F
.88152 .6491 m .8707 .65153 L .87893 .64985 L F
.87543 .65083 m .87134 .65191 L .87139 .65194 L F
.87851 .64998 m .87139 .65194 L .87855 .64998 L F
.87139 .65194 m .8714 .65195 L .87855 .64998 L F
.479 .881 0 r
.88177 .6487 m .88248 .64886 L .87798 .64971 L F
.452 .118 0 r
.87663 .64972 m .86917 .6517 L .87665 .64973 L F
.86917 .6517 m .86917 .65172 L .87665 .64973 L F
.87665 .64973 m .87057 .65135 L .87058 .65136 L F
.87665 .64973 m .87058 .65136 L .87676 .64981 L F
.87058 .65136 m .87063 .65144 L .87676 .64981 L F
.87676 .64981 m .87063 .65144 L .8707 .65153 L F
.224 0 0 r
.87596 .64979 m .87021 .65174 L .87709 .64892 L F
.452 .118 0 r
.87063 .65144 m .86779 .6522 L .8707 .65153 L F
.86779 .6522 m .8678 .6523 L .8707 .65153 L F
.142 0 0 r
.86921 .65209 m .8707 .65153 L .86856 .65214 L F
.87139 .65194 m .87102 .65172 L .86921 .65209 L F
.87102 .65172 m .8707 .65153 L .86921 .65209 L F
.224 0 0 r
.87021 .65174 m .86722 .65275 L .86856 .65223 L F
.142 0 0 r
.87139 .65194 m .86856 .65214 L .86872 .65267 L F
.114 0 0 r
.87709 .64892 m .86856 .65223 L .86886 .65194 L F
.86856 .65223 m .86722 .65275 L .86807 .65233 L F
.142 0 0 r
.86858 .65222 m .86858 .6522 L .86851 .65224 L F
.86858 .6522 m .86856 .65214 L .86835 .65227 L F
.86798 .6525 m .86856 .65214 L .86799 .6523 L F
.114 0 0 r
.86856 .65223 m .86807 .65233 L .86886 .65194 L F
.224 0 0 r
.87021 .65174 m .86856 .65223 L .87709 .64892 L F
.177 0 0 r
.88034 .64884 m .87021 .65174 L .87596 .64979 L F
.251 0 0 r
.86925 .65174 m .86732 .65252 L .86913 .65177 L F
.452 .118 0 r
.87559 .64823 m .88343 .64588 L .8746 .64839 L F
.88342 .64696 m .88343 .6462 L .87559 .64823 L F
.88343 .6462 m .88343 .64588 L .87559 .64823 L F
.548 .316 0 r
.88365 .64582 m .87444 .64821 L .87448 .64826 L F
.251 0 0 r
.86925 .65174 m .86913 .65177 L .88341 .64584 L F
.88343 .64603 m .86925 .65174 L .88341 .64584 L F
.452 .118 0 r
.87058 .65136 m .86777 .65211 L .87063 .65144 L F
.86777 .65211 m .86779 .6522 L .87063 .65144 L F
.188 0 0 r
.8674 .65242 m .86733 .65244 L .86746 .65149 L F
.488 .338 .361 r
.83183 .66222 m .83228 .6613 L .83234 .66165 L F
.452 .118 0 r
.86798 .65225 m .83152 .66191 L .86799 .6523 L F
.87057 .65135 m .86794 .65205 L .87058 .65136 L F
.86794 .65205 m .86794 .65206 L .87058 .65136 L F
.87058 .65136 m .86848 .65191 L .86849 .65192 L F
.251 0 0 r
.86886 .65194 m .86732 .65252 L .88343 .64603 L F
.452 .118 0 r
.86808 .65199 m .83155 .66171 L .86808 .65201 L F
.83155 .66171 m .8111 .66715 L .83155 .66171 L F
.83155 .66171 m .83155 .66171 L .86808 .65201 L F
.86779 .6522 m .83152 .66187 L .86747 .65239 L F
.83152 .66187 m .81107 .66732 L .83152 .66191 L F
.83152 .66187 m .83152 .66191 L .86747 .65239 L F
.86741 .6522 m .83155 .66172 L .86741 .65221 L F
.83155 .66172 m .8111 .66715 L .83155 .66172 L F
.83155 .66172 m .83155 .66172 L .86741 .65221 L F
.636 .588 0 r
.80508 .66355 m .77122 .67477 L .77106 .67433 L F
.8052 .66385 m .77122 .67477 L .80508 .66355 L F
.649 .676 0 r
.80566 .66495 m .77189 .67629 L .77156 .67468 L F
.80624 .66594 m .77189 .67629 L .80566 .66495 L F
.80656 .66649 m .77244 .67749 L .77244 .67749 L F
.488 .339 .371 r
.80603 .66585 m .80694 .66721 L .80516 .66374 L F
.8067 .66745 m .80749 .6681 L .80645 .66685 L F
.80749 .6681 m .80914 .66943 L .80717 .66755 L F
.80749 .6681 m .80717 .66755 L .80645 .66685 L F
.452 .118 0 r
.86749 .65218 m .8111 .66715 L .86749 .65218 L F
.86777 .65211 m .81107 .66732 L .81107 .66732 L F
.86777 .65211 m .81107 .66732 L .86777 .65211 L F
.86742 .65217 m .81124 .66644 L .86742 .65217 L F
.86742 .65217 m .81124 .66644 L .8111 .66715 L F
.86775 .65194 m .81124 .66644 L .86777 .65208 L F
.86777 .65211 m .81107 .66732 L .86779 .6522 L F
.86741 .65221 m .8111 .66715 L .86741 .65221 L F
.86741 .65221 m .8111 .66715 L .81107 .66732 L F
.86794 .65205 m .8111 .66715 L .86794 .65206 L F
.232 .07 .331 r
.83035 .66308 m .8132 .66552 L .81461 .6651 L F
.8132 .66552 m .81121 .6658 L .81461 .6651 L F
.81461 .6651 m .81121 .6658 L .81289 .66532 L F
.83027 .66311 m .81121 .6658 L .83035 .66308 L F
.83128 .66282 m .81289 .66532 L .83171 .65996 L F
.83035 .66308 m .81289 .66532 L .83128 .66282 L F
.142 0 0 r
.82256 .66546 m .81164 .66834 L .8107 .66884 L F
.86796 .65293 m .83111 .66301 L .86796 .65294 L F
.83111 .66301 m .81164 .66834 L .8311 .66302 L F
.83111 .66301 m .8311 .66302 L .86796 .65294 L F
.488 .338 .361 r
.83045 .66797 m .83042 .66812 L .82911 .66522 L F
.232 .07 .331 r
.83027 .66311 m .82844 .66363 L .82832 .66338 L F
.142 0 0 r
.86688 .65317 m .83113 .66299 L .86685 .65319 L F
.83113 .66299 m .81164 .66834 L .83112 .663 L F
.83113 .66299 m .83112 .663 L .86685 .65319 L F
.81164 .66834 m .81084 .66856 L .81083 .66857 L F
.232 .07 .331 r
.82832 .66338 m .81074 .66866 L .81121 .6658 L F
.649 .676 0 r
.82729 .66083 m .81358 .66545 L .80668 .6667 L F
.81358 .66545 m .80704 .66731 L .80668 .6667 L F
.319 .402 .962 r
.82663 .66173 m .80704 .66731 L .80896 .66925 L F
.649 .676 0 r
.82733 .66089 m .8072 .66759 L .82729 .66083 L F
.322 .318 .827 r
.82293 .65818 m .80498 .66331 L .80668 .6667 L F
.636 .588 0 r
.82547 .65709 m .8052 .66385 L .80508 .66355 L F
.8762 .64101 m .82555 .6573 L .82547 .65709 L F
.87621 .64101 m .82555 .6573 L .8762 .64101 L F
.488 .338 .361 r
.82584 .658 m .82649 .65943 L .82628 .65906 L F
.636 .588 0 r
.82555 .6573 m .8052 .66385 L .82547 .65709 L F
.488 .338 .361 r
.8266 .65963 m .82649 .65943 L .82584 .658 L F
.8266 .65963 m .82584 .658 L .82576 .65781 L F
.322 .318 .827 r
.82293 .65818 m .80668 .6667 L .80901 .66604 L F
.636 .588 0 r
.82555 .6573 m .80566 .66495 L .8052 .66385 L F
.82588 .65809 m .80566 .66495 L .82555 .6573 L F
.488 .338 .361 r
.82729 .66083 m .8266 .65963 L .82576 .65781 L F
.636 .588 0 r
.82546 .65708 m .81356 .66086 L .81316 .66097 L F
.82547 .65709 m .81356 .66086 L .82546 .65708 L F
.322 .318 .827 r
.82532 .65684 m .82293 .65818 L .8256 .65742 L F
.488 .338 .361 r
.8256 .65742 m .82576 .65781 L .82532 .65684 L F
.82729 .66083 m .82576 .65781 L .8256 .65742 L F
.617 .51 0 r
.87548 .63817 m .87619 .64098 L .87619 .64098 L F
.87546 .63821 m .87619 .64098 L .87409 .64158 L F
.59 .427 0 r
.87514 .63679 m .82373 .65164 L .82371 .65154 L F
.8756 .63666 m .87514 .63679 L .87514 .63679 L F
.87514 .63679 m .82373 .65164 L .87514 .63679 L F
.8756 .63666 m .87514 .63679 L .8756 .63666 L F
.87514 .63679 m .82373 .65164 L .87514 .63679 L F
.87514 .63679 m .87514 .63679 L .8756 .63666 L F
.87514 .63679 m .86357 .64016 L .86358 .64013 L F
.87589 .63658 m .87514 .6368 L .87514 .63679 L F
.87514 .6368 m .86357 .64016 L .87514 .63679 L F
.617 .51 0 r
.87597 .63697 m .87409 .64158 L .86842 .63938 L F
.287 0 0 r
.8687 .63949 m .87544 .63839 L .87522 .63732 L F
.451 0 0 r
.8752 .63734 m .87522 .63732 L .87544 .63839 L F
.59 .427 0 r
.87517 .63679 m .87521 .63718 L .85892 .64179 L F
.451 0 0 r
.87519 .63719 m .87518 .63711 L .87522 .63732 L F
.435 0 0 r
.85889 .64193 m .85886 .64169 L .85887 .64187 L F
.488 .338 .361 r
.82984 .65029 m .82999 .65078 L .82976 .65008 L F
.59 .427 0 r
.80312 .65759 m .87519 .63719 L .80317 .65784 L F
.87519 .63719 m .87597 .63697 L .87519 .63719 L F
.87519 .63719 m .87519 .63719 L .80317 .65784 L F
.29 0 0 r
.8687 .63949 m .87605 .64055 L .87544 .63839 L F
.45 0 0 r
.87537 .63903 m .87544 .63839 L .87605 .64055 L F
.644 .791 0 r
.87848 .62941 m .86218 .63365 L .86224 .63382 L F
.87848 .62941 m .86218 .63365 L .87848 .62941 L F
.289 0 0 r
.86146 .63278 m .86143 .63279 L .86121 .63239 L F
.644 .791 0 r
.86212 .63349 m .86172 .63237 L .8612 .63252 L F
.86212 .63349 m .8612 .63252 L .86187 .63355 L F
.447 .11 0 r
.87537 .62824 m .87531 .62869 L .8742 .62856 L F
.457 0 0 r
.86051 .63191 m .86 .63198 L .86051 .63191 L F
.8604 .63158 m .86012 .63196 L .86051 .63191 L F
.127 0 0 r
.86763 .62983 m .86051 .63191 L .86029 .63193 L F
.124 0 0 r
.86058 .63187 m .86007 .63202 L .86058 .63187 L F
.86007 .63202 m .82504 .64247 L .86007 .63202 L F
.86007 .63202 m .86007 .63202 L .86058 .63187 L F
.86027 .63192 m .86023 .63193 L .86029 .63188 L F
.86023 .63193 m .85602 .63314 L .86028 .63188 L F
.86023 .63193 m .86028 .63188 L .86029 .63188 L F
.86037 .63193 m .82504 .64247 L .82366 .64287 L F
.447 .11 0 r
.7673 .6613 m .76707 .66138 L .76707 .66137 L F
.80257 .65033 m .7673 .66131 L .7673 .6613 L F
.7673 .66131 m .76707 .66138 L .7673 .6613 L F
.242 0 0 r
.7673 .66139 m .76719 .66144 L .76738 .66214 L F
.45 0 0 r
.7673 .66137 m .76731 .66139 L .76738 .66214 L F
.447 .11 0 r
.76703 .66114 m .76676 .66147 L .76671 .66124 L F
.7673 .6613 m .76707 .66137 L .76731 .66106 L F
.76707 .66137 m .76676 .66147 L .76703 .66114 L F
.208 0 0 r
.7646 .66255 m .75706 .66367 L .76352 .66278 L F
.65 .675 0 r
.75642 .66463 m .75634 .6646 L .75647 .66479 L F
.75653 .66478 m .75647 .66479 L .75757 .66627 L F
.75642 .66463 m .75647 .66479 L .75653 .66478 L F
.302 0 0 r
.75622 .66445 m .75622 .66444 L .75653 .66478 L F
.75653 .66478 m .75653 .66478 L .75673 .66501 L F
.75622 .66445 m .75653 .66478 L .75653 .66478 L F
.237 0 0 r
.76447 .66334 m .75488 .66439 L .75235 .66579 L F
.545 .313 0 r
.76716 .6628 m .76615 .66433 L .76447 .66334 L F
.76721 .66298 m .76615 .66433 L .76716 .6628 L F
.76741 .66279 m .76615 .66433 L .7674 .66275 L F
.76746 .66275 m .76615 .66433 L .76746 .66274 L F
.76768 .66377 m .76615 .66433 L .76748 .66273 L F
.255 0 0 r
.75774 .66374 m .75488 .66439 L .76751 .66301 L F
.75774 .66374 m .76751 .66301 L .76751 .66301 L F
.242 0 0 r
.76729 .66117 m .76717 .6612 L .7673 .66129 L F
.447 .11 0 r
.76671 .66124 m .76676 .66147 L .76309 .66253 L F
.76671 .66124 m .76309 .66253 L .76066 .66308 L F
.76534 .66135 m .75619 .66434 L .7662 .65966 L F
.237 0 0 r
.75488 .66439 m .75182 .66561 L .75181 .6659 L F
.75488 .66439 m .75181 .6659 L .75235 .66579 L F
.545 .313 0 r
.75766 .66554 m .75205 .66795 L .75175 .66579 L F
.237 0 0 r
.75235 .66579 m .75181 .6659 L .7518 .66609 L F
.545 .313 0 r
.76309 .66253 m .75998 .66425 L .75175 .66579 L F
.75998 .66425 m .75766 .66554 L .75251 .66576 L F
.75998 .66425 m .75251 .66576 L .75175 .66579 L F
.447 .11 0 r
.75619 .66434 m .75363 .66498 L .7662 .65966 L F
.80257 .65033 m .76718 .6611 L .80281 .64911 L F
.7518 .66577 m .75158 .66584 L .7518 .66577 L F
.76066 .66308 m .76309 .66253 L .75179 .66578 L F
.75179 .66578 m .75179 .66578 L .75158 .66584 L F
.76066 .66308 m .75179 .66578 L .75179 .66578 L F
.545 .313 0 r
.75213 .66859 m .75165 .66886 L .75175 .66579 L F
.455 0 0 r
.7519 .66719 m .7518 .66609 L .75177 .66599 L F
.447 .11 0 r
.75619 .66434 m .75158 .66584 L .75363 .66498 L F
.75677 .66364 m .75158 .66584 L .75176 .66563 L F
.75255 .66473 m .75158 .66584 L .75179 .66491 L F
.455 0 0 r
.75173 .66657 m .75177 .66599 L .74818 .65354 L F
.7519 .66719 m .75177 .66599 L .75173 .66657 L F
.459 0 0 r
.74818 .65354 m .75177 .66599 L .75184 .66473 L F
.75177 .66599 m .7518 .66609 L .75182 .66561 L F
.75177 .66599 m .75182 .66561 L .75184 .66473 L F
.447 .11 0 r
.76718 .6611 m .7518 .66577 L .76715 .66076 L F
.7518 .66577 m .7518 .66577 L .76715 .66076 L F
.76718 .6611 m .76715 .66076 L .80281 .64911 L F
.242 0 0 r
.76717 .6612 m .75706 .66367 L .76719 .66131 L F
.208 0 0 r
.76724 .66216 m .7646 .66255 L .76352 .66278 L F
.76724 .66216 m .7646 .66255 L .76724 .66216 L F
.545 .313 0 r
.76701 .66176 m .7671 .6621 L .76518 .66231 L F
.242 0 0 r
.76697 .66154 m .7646 .66255 L .76716 .66217 L F
.76697 .66154 m .76716 .66217 L .76724 .66216 L F
.76709 .66148 m .76697 .66154 L .76724 .66216 L F
.447 .11 0 r
.76707 .66137 m .76707 .66138 L .76676 .66147 L F
.221 0 0 r
.75194 .66422 m .76734 .65998 L .76734 .65991 L F
.545 .313 0 r
.7646 .66255 m .76375 .66292 L .76352 .66278 L F
.7674 .66275 m .76721 .66298 L .76716 .6628 L F
.76746 .66274 m .76741 .66279 L .7674 .66275 L F
.76748 .66273 m .76746 .66275 L .76746 .66274 L F
.255 0 0 r
.76738 .66214 m .76733 .66215 L .76754 .66301 L F
.76733 .66215 m .76352 .66278 L .76751 .663 L F
.76733 .66215 m .76751 .663 L .76754 .66301 L F
.545 .313 0 r
.80251 .65397 m .80252 .65424 L .76083 .66622 L F
.488 .338 .361 r
.82321 .64882 m .82312 .64832 L .82308 .64738 L F
.272 0 0 r
.75958 .66655 m .75808 .66705 L .76776 .66415 L F
.545 .313 0 r
.80251 .65395 m .76083 .66622 L .75958 .66655 L F
.8231 .6479 m .80251 .65397 L .80251 .65395 L F
.8231 .64791 m .80251 .65397 L .8231 .6479 L F
.8231 .64791 m .80251 .65397 L .8231 .64791 L F
.80251 .65397 m .80251 .65397 L .8231 .64791 L F
.8231 .64791 m .8231 .64791 L .8586 .63748 L F
.8586 .63748 m .8231 .64791 L .8586 .63747 L F
.8231 .64791 m .8231 .64791 L .8586 .63747 L F
.8586 .63747 m .8231 .64791 L .8231 .6479 L F
.85889 .6374 m .8587 .63745 L .85889 .63739 L F
.59 .427 0 r
.85973 .64034 m .85971 .64096 L .85789 .64145 L F
.85973 .64034 m .85789 .64145 L .85195 .64275 L F
.85973 .64034 m .84371 .64529 L .8314 .64849 L F
.87573 .63574 m .82357 .65074 L .82356 .65071 L F
.85967 .64097 m .85962 .64125 L .82371 .65154 L F
.444 0 0 r
.85889 .64201 m .85888 .64191 L .85836 .63956 L F
.545 .313 0 r
.8586 .63748 m .80251 .65397 L .8586 .63748 L F
.80251 .65397 m .76083 .66622 L .80251 .65397 L F
.80251 .65397 m .80251 .65397 L .8586 .63748 L F
.76771 .6642 m .76653 .66455 L .76771 .6642 L F
.76653 .66455 m .76653 .66455 L .76771 .6642 L F
.76771 .6642 m .76771 .6642 L .80251 .65397 L F
.76653 .66455 m .76771 .6642 L .76771 .6642 L F
.80251 .65397 m .76083 .66622 L .80251 .65395 L F
.265 0 0 r
.76769 .66386 m .75788 .667 L .75958 .66655 L F
.545 .313 0 r
.76769 .66413 m .7677 .66415 L .7665 .6645 L F
.76769 .66398 m .75901 .6667 L .76767 .66386 L F
.75766 .66554 m .75213 .66859 L .75205 .66795 L F
.243 0 0 r
.86345 .63297 m .87172 .63185 L .87483 .63036 L F
.87172 .63185 m .87484 .63036 L .87484 .63035 L F
.545 .313 0 r
.80247 .65298 m .75215 .66872 L .75215 .66871 L F
.80247 .65298 m .75215 .66872 L .80247 .65298 L F
.85885 .63536 m .76218 .66558 L .85885 .63536 L F
.76218 .66558 m .75215 .66872 L .76218 .66558 L F
.76218 .66558 m .76218 .66558 L .85885 .63536 L F
.80251 .65397 m .76771 .6642 L .80251 .65397 L F
.76771 .6642 m .76771 .6642 L .80251 .65397 L F
.447 .11 0 r
.80257 .65033 m .7673 .6613 L .76731 .66106 L F
.182 0 0 r
.75199 .66397 m .76734 .65991 L .76746 .65931 L F
.75199 .66397 m .7675 .6593 L .76619 .65967 L F
.447 .11 0 r
.76751 .65928 m .76749 .6593 L .7662 .65966 L F
.76749 .6593 m .7662 .65966 L .7662 .65966 L F
.124 0 0 r
.7664 .65952 m .7662 .65966 L .75206 .66374 L F
.137 0 0 r
.75217 .66365 m .76736 .65931 L .75241 .66319 L F
.124 0 0 r
.76742 .65922 m .7662 .65966 L .7664 .65952 L F
.80318 .64872 m .76736 .65932 L .76742 .65922 L F
.76736 .65932 m .7662 .65966 L .76742 .65922 L F
.198 0 0 r
.7519 .66445 m .76734 .65998 L .75194 .66422 L F
.222 0 0 r
.7519 .66445 m .7673 .66107 L .76734 .65998 L F
.45 0 0 r
.76686 .6601 m .76704 .66045 L .76702 .66054 L F
.137 0 0 r
.76736 .65931 m .76736 .6593 L .75241 .66319 L F
.76653 .65956 m .76751 .65927 L .75217 .66365 L F
.124 0 0 r
.76789 .65851 m .76251 .66012 L .75305 .66279 L F
.76251 .66012 m .75298 .66285 L .75305 .66279 L F
.131 0 0 r
.75281 .66288 m .76356 .6598 L .75833 .66135 L F
.461 0 0 r
.75351 .66238 m .7531 .66274 L .75357 .66276 L F
.026 0 0 r
.7528 .66289 m .76821 .65847 L .75281 .66288 L F
.131 0 0 r
.76356 .6598 m .76465 .6595 L .7616 .66038 L F
0 0 0 r
.76818 .65848 m .76797 .6586 L .76821 .65847 L F
.7528 .66289 m .76797 .6586 L .76818 .65848 L F
.124 0 0 r
.76791 .65896 m .76668 .65933 L .76856 .65832 L F
.109 0 0 r
.76789 .65862 m .76751 .65927 L .76797 .6586 L F
.75241 .66319 m .76751 .65927 L .76789 .65862 L F
.461 0 0 r
.76751 .65928 m .76751 .65927 L .76751 .65928 L F
.131 0 0 r
.7616 .66038 m .7603 .66078 L .75833 .66135 L F
.492 .884 0 r
.7546 .66241 m .75305 .66279 L .75318 .66282 L F
.7546 .66241 m .75318 .66282 L .7534 .66287 L F
.75305 .66279 m .75302 .6628 L .7534 .66287 L F
.131 0 0 r
.75281 .66288 m .75833 .66135 L .75318 .66282 L F
.492 .884 0 r
.7534 .66287 m .75302 .6628 L .75334 .66288 L F
.124 0 0 r
.76251 .66012 m .75279 .66302 L .75298 .66285 L F
.75305 .66279 m .75279 .66302 L .75302 .6628 L F
.024 0 0 r
.75241 .66319 m .76797 .6586 L .7528 .66289 L F
.461 0 0 r
.76324 .64954 m .76751 .65927 L .76751 .65928 L F
.463 0 0 r
.76737 .65893 m .76797 .6586 L .76751 .65927 L F
.76324 .64954 m .76797 .6586 L .76737 .65893 L F
.198 0 0 r
.75194 .66422 m .76734 .65991 L .75199 .66397 L F
.45 0 0 r
.76324 .64954 m .7669 .66004 L .76686 .6601 L F
.7669 .66004 m .76704 .66045 L .76686 .6601 L F
.137 0 0 r
.76736 .65931 m .76751 .65927 L .76736 .6593 L F
.45 0 0 r
.76702 .66054 m .76727 .66111 L .7673 .66137 L F
.76704 .66045 m .76727 .66111 L .76702 .66054 L F
.242 0 0 r
.76717 .6612 m .76719 .66131 L .7673 .66129 L F
.447 .11 0 r
.76731 .66106 m .76707 .66137 L .76703 .66114 L F
.7673 .66131 m .7673 .66131 L .76707 .66138 L F
.242 0 0 r
.76715 .66132 m .76717 .66145 L .76719 .66144 L F
.447 .11 0 r
.75677 .66364 m .75176 .66563 L .75677 .66364 L F
.242 0 0 r
.76729 .66117 m .7519 .66445 L .75706 .66367 L F
.222 0 0 r
.76729 .66117 m .7673 .66107 L .7519 .66445 L F
.45 0 0 r
.76324 .64954 m .7673 .66137 L .76729 .66185 L F
.447 .11 0 r
.80257 .65033 m .8024 .65121 L .7673 .66131 L F
.80257 .65033 m .7673 .66131 L .7673 .66131 L F
.617 .51 0 r
.81929 .65506 m .76888 .66816 L .76888 .66813 L F
.8038 .66001 m .76995 .67137 L .76978 .67087 L F
.545 .313 0 r
.81063 .65043 m .76615 .66433 L .78948 .65651 L F
.649 .676 0 r
.79685 .66951 m .77222 .67715 L .77199 .67659 L F
.479 .881 0 r
.77528 .67869 m .77367 .6792 L .77359 .67917 L F
.77528 .67869 m .77351 .67925 L .77528 .67869 L F
.80869 .66918 m .77448 .67951 L .7742 .67943 L F
.142 0 0 r
.7746 .67895 m .77459 .67898 L .77459 .67898 L F
.77461 .67895 m .77459 .67898 L .77523 .67881 L F
.479 .881 0 r
.80869 .66918 m .7742 .67943 L .77372 .67922 L F
.79745 .67285 m .77464 .67955 L .77449 .67951 L F
.461 0 0 r
.8018 .74951 m .77451 .6797 L .7747 .67957 L F
.8018 .74951 m .7747 .67957 L .77518 .67971 L F
.77451 .6797 m .77447 .67959 L .77472 .67947 L F
.545 .313 0 r
.77447 .66132 m .76768 .66377 L .76748 .66273 L F
.457 0 0 r
.76324 .64954 m .76692 .66001 L .7669 .66004 L F
.545 .313 0 r
.80244 .65217 m .76615 .66433 L .8024 .65121 L F
.457 0 0 r
.7673 .66107 m .76734 .65998 L .7673 .66107 L F
.76692 .66001 m .76734 .65998 L .7673 .66107 L F
.76324 .64954 m .76721 .65964 L .76692 .66001 L F
.76721 .65964 m .76734 .65998 L .76692 .66001 L F
.76734 .65991 m .76734 .65998 L .76733 .65996 L F
.76734 .65991 m .76733 .65996 L .76721 .65964 L F
.182 0 0 r
.76746 .65931 m .76734 .65991 L .7675 .6593 L F
.461 0 0 r
.76722 .65961 m .76751 .65928 L .76734 .65991 L F
.76751 .65928 m .7675 .6593 L .76734 .65991 L F
.457 0 0 r
.76722 .65961 m .76721 .65964 L .76324 .64954 L F
.76734 .65991 m .76721 .65964 L .76722 .65961 L F
.461 0 0 r
.76324 .64954 m .76751 .65928 L .76722 .65961 L F
.124 0 0 r
.76855 .65832 m .7678 .65857 L .76819 .65843 L F
0 0 0 r
.76761 .65864 m .76821 .65847 L .76823 .65842 L F
.124 0 0 r
.76819 .65843 m .7678 .65857 L .76785 .65853 L F
.463 0 0 r
.76821 .65847 m .76797 .6586 L .76324 .64954 L F
.025 0 0 r
.77534 .68148 m .76778 .65298 L .76423 .65257 L F
.458 0 0 r
.8018 .74951 m .77436 .6803 L .77446 .68014 L F
.339 0 0 r
.82506 .74297 m .81822 .74594 L .82078 .7498 L F
.82734 .74694 m .82506 .74297 L .82078 .7498 L F
.315 0 0 r
.83426 .74416 m .82734 .74694 L .82972 .75037 L F
.82972 .75037 m .83626 .74774 L .83426 .74416 L F
.286 0 0 r
.84304 .74522 m .83817 .75063 L .84448 .74829 L F
.84304 .74522 m .83626 .74774 L .83817 .75063 L F
.373 0 0 r
.81187 .74895 m .80948 .74476 L .8061 .75193 L F
.251 0 0 r
.84448 .74829 m .83991 .7527 L .84569 .75055 L F
.84448 .74829 m .83817 .75063 L .83991 .7527 L F
.094 0 0 r
.8018 .74951 m .84511 .74952 L .7994 .75237 L F
.461 0 0 r
.7994 .75237 m .77405 .6795 L .8018 .74951 L F
.256 0 0 r
.83434 .75494 m .83991 .7527 L .83817 .75063 L F
.094 0 0 r
.7994 .75237 m .84511 .74952 L .83512 .75245 L F
.309 0 0 r
.81776 .75581 m .81253 .75853 L .81612 .76068 L F
.094 0 0 r
.8007 .75625 m .81713 .75634 L .80438 .7571 L F
.309 0 0 r
.82097 .75814 m .81776 .75581 L .81612 .76068 L F
.094 0 0 r
.8007 .75625 m .82565 .75476 L .81713 .75634 L F
.025 0 0 r
.80438 .7571 m .77962 .68665 L .77534 .68148 L F
.77962 .68665 m .76778 .65298 L .77534 .68148 L F
.545 .313 0 r
.81063 .65043 m .78948 .65651 L .82298 .64529 L F
.055 0 0 r
.77211 .63928 m .80174 .63002 L .76381 .64331 L F
.76381 .64331 m .80174 .63002 L .79241 .63358 L F
.488 .339 .371 r
.78754 .60194 m .79919 .65555 L .80264 .65704 L F
.80258 .65561 m .80264 .65704 L .80302 .6572 L F
.78754 .60194 m .80264 .65704 L .80258 .65561 L F
.545 .313 0 r
.85885 .63536 m .80247 .65298 L .80247 .65298 L F
.211 0 0 r
.86405 .63311 m .87038 .63213 L .86355 .633 L F
.644 .791 0 r
.86218 .63365 m .82589 .6431 L .86224 .63382 L F
.255 0 0 r
.86405 .63311 m .8713 .63247 L .87038 .63213 L F
.447 .11 0 r
.8616 .63254 m .86353 .63299 L .85991 .63405 L F
.86353 .63299 m .86405 .63311 L .86202 .63357 L F
.86353 .63299 m .86202 .63357 L .85991 .63405 L F
.488 .339 .371 r
.80276 .64937 m .80242 .65186 L .8029 .64901 L F
.8024 .65121 m .80242 .65186 L .80276 .64937 L F
.124 0 0 r
.82365 .64287 m .80942 .64713 L .80311 .6488 L F
.229 .066 .325 r
.82252 .64335 m .8029 .64901 L .80242 .65186 L F
.545 .313 0 r
.80916 .64992 m .80244 .65217 L .80242 .65186 L F
.229 .066 .325 r
.80411 .65137 m .80242 .65186 L .80238 .65212 L F
.82252 .64335 m .80242 .65186 L .80411 .65137 L F
.545 .313 0 r
.82298 .64529 m .80916 .64992 L .8024 .65121 L F
.80916 .64992 m .80242 .65186 L .8024 .65121 L F
.124 0 0 r
.80942 .64713 m .80281 .64911 L .8029 .64901 L F
.80942 .64713 m .8029 .64901 L .80311 .6488 L F
.229 .066 .325 r
.82348 .64294 m .80293 .64886 L .8029 .64901 L F
.492 .884 0 r
.82495 .64248 m .81772 .64472 L .82521 .64256 L F
.124 0 0 r
.82361 .64292 m .82345 .64309 L .81059 .64679 L F
.82363 .64289 m .80986 .647 L .82365 .64287 L F
.80986 .647 m .80942 .64713 L .82365 .64287 L F
.488 .339 .371 r
.80236 .65033 m .8029 .64901 L .80285 .64906 L F
.124 0 0 r
.82363 .6429 m .80281 .64911 L .82363 .64289 L F
.82361 .64292 m .80281 .64911 L .82363 .6429 L F
.229 .066 .325 r
.82348 .64294 m .8029 .64901 L .82252 .64335 L F
.124 0 0 r
.81059 .64679 m .82336 .64318 L .80281 .64911 L F
.82345 .64309 m .82336 .64318 L .81059 .64679 L F
.447 .11 0 r
.82309 .64469 m .82298 .64529 L .8024 .65121 L F
.488 .338 .361 r
.82301 .64593 m .82298 .64529 L .82348 .64294 L F
.447 .11 0 r
.8232 .64406 m .8024 .65121 L .80257 .65033 L F
.8231 .64462 m .8024 .65121 L .8232 .64406 L F
.488 .338 .361 r
.82298 .64529 m .82337 .64314 L .82348 .64294 L F
.447 .11 0 r
.85929 .63311 m .8231 .64463 L .8593 .63308 L F
.8231 .64463 m .8024 .65121 L .8231 .64462 L F
.8231 .64463 m .8231 .64462 L .8593 .63308 L F
.545 .313 0 r
.82301 .64593 m .81789 .6474 L .82298 .64529 L F
.488 .338 .361 r
.82297 .6462 m .82295 .64544 L .82301 .64593 L F
.447 .11 0 r
.86108 .63258 m .8024 .65121 L .86107 .63254 L F
.82322 .64398 m .80257 .65033 L .82336 .64318 L F
.8232 .64406 m .80257 .65033 L .82321 .644 L F
.441 0 0 r
.8611 .63236 m .86129 .63241 L .86106 .63225 L F
.86109 .63235 m .86102 .6323 L .86104 .63233 L F
.86109 .63235 m .86104 .63233 L .8611 .63236 L F
.492 .884 0 r
.861 .6323 m .8611 .63237 L .86119 .63234 L F
.441 0 0 r
.8611 .63236 m .86104 .63233 L .86112 .63242 L F
.447 .11 0 r
.85928 .63328 m .85881 .63478 L .82298 .64529 L F
.859 .63473 m .8589 .63495 L .857 .63549 L F
.859 .63473 m .857 .63549 L .82298 .64529 L F
.644 .791 0 r
.83333 .64068 m .86111 .63237 L .82547 .64264 L F
.86111 .63237 m .86111 .63237 L .82547 .64264 L F
.447 .11 0 r
.85932 .63291 m .80257 .65033 L .85933 .63285 L F
.8593 .63308 m .8231 .64462 L .8232 .64406 L F
.85972 .63313 m .82298 .64529 L .82309 .64469 L F
.124 0 0 r
.86037 .63193 m .82504 .64247 L .86037 .63193 L F
.82387 .64265 m .82388 .64263 L .86059 .63183 L F
.82387 .64265 m .86059 .63183 L .86059 .63183 L F
.86024 .63197 m .83749 .63865 L .86026 .63193 L F
.83749 .63865 m .83697 .63879 L .86088 .63175 L F
.83749 .63865 m .86088 .63175 L .86088 .63175 L F
.86026 .63193 m .82388 .64263 L .85602 .63314 L F
.86026 .63193 m .85602 .63314 L .86027 .63192 L F
.82363 .6429 m .82363 .64289 L .86014 .632 L F
.82363 .6429 m .86014 .632 L .86014 .632 L F
.82388 .64263 m .8239 .64261 L .86029 .63188 L F
.545 .313 0 r
.85875 .63499 m .82304 .64655 L .82298 .64529 L F
.238 0 0 r
.85898 .63473 m .85881 .63512 L .86734 .63337 L F
.545 .313 0 r
.86113 .63465 m .85885 .63536 L .85885 .63536 L F
.238 0 0 r
.85898 .63473 m .86734 .63337 L .86202 .63357 L F
.86734 .63337 m .87146 .63253 L .86202 .63357 L F
.255 0 0 r
.86202 .63357 m .87146 .63253 L .86405 .63311 L F
.87146 .63253 m .8713 .63247 L .86405 .63311 L F
.211 0 0 r
.87038 .63213 m .87172 .63185 L .8688 .63225 L F
.545 .313 0 r
.87506 .63029 m .87522 .6326 L .8748 .63272 L F
.87484 .63039 m .8748 .63272 L .8586 .63747 L F
.87506 .63029 m .8748 .63272 L .87484 .63039 L F
.87506 .63029 m .86984 .63192 L .86965 .63185 L F
.211 0 0 r
.86838 .63238 m .8688 .63225 L .86345 .63297 L F
.447 .11 0 r
.85972 .63313 m .859 .63473 L .85881 .63478 L F
.85972 .63313 m .85881 .63478 L .85928 .63328 L F
.8616 .63254 m .8589 .63495 L .85972 .63313 L F
.211 0 0 r
.86355 .633 m .86345 .63297 L .85908 .63356 L F
.86838 .63238 m .86345 .63297 L .86355 .633 L F
.447 .11 0 r
.86451 .63162 m .86553 .63304 L .86472 .63327 L F
.86451 .63162 m .86472 .63327 L .8616 .63254 L F
.86107 .63254 m .85929 .63311 L .8593 .63308 L F
.87529 .62882 m .87506 .63029 L .87443 .62902 L F
.87425 .6287 m .87506 .63029 L .87486 .63035 L F
.87426 .6287 m .87506 .63029 L .87425 .6287 L F
.124 0 0 r
.82388 .64263 m .86029 .63188 L .86029 .63188 L F
.236 0 0 r
.87217 .62847 m .86116 .63202 L .86099 .63177 L F
.87168 .6287 m .86116 .63202 L .87217 .62847 L F
.492 .884 0 r
.87098 .62892 m .87618 .62729 L .87467 .62772 L F
.124 0 0 r
.87618 .62729 m .87574 .62744 L .87445 .6278 L F
.171 0 0 r
.87663 .62735 m .8744 .62802 L .87168 .6287 L F
.8744 .62802 m .86357 .6313 L .8699 .62927 L F
.8744 .62802 m .8699 .62927 L .87168 .6287 L F
.86357 .6313 m .86086 .63212 L .8633 .63135 L F
.86357 .6313 m .8633 .63135 L .8697 .62933 L F
.8699 .62927 m .8697 .62933 L .87168 .6287 L F
.86357 .6313 m .8697 .62933 L .8699 .62927 L F
0 0 0 r
.87217 .62847 m .8664 .63018 L .86763 .62983 L F
.8664 .63018 m .86052 .63191 L .86623 .63024 L F
.492 .884 0 r
.86846 .63016 m .86354 .63093 L .86328 .6316 L F
.87736 .62768 m .8696 .62918 L .86846 .63016 L F
.175 0 0 r
.8721 .62904 m .87356 .62906 L .87492 .62836 L F
.492 .884 0 r
.86846 .63016 m .86847 .63015 L .86837 .63017 L F
.86847 .63015 m .8696 .62918 L .86837 .63017 L F
0 0 0 r
.8664 .63018 m .86623 .63024 L .86763 .62983 L F
.492 .884 0 r
.86837 .63017 m .8696 .62918 L .86354 .63093 L F
.175 0 0 r
.86435 .63104 m .87356 .62906 L .8721 .62904 L F
.492 .884 0 r
.87171 .62878 m .87329 .62821 L .87098 .62892 L F
.87724 .62771 m .87329 .62821 L .87171 .62878 L F
.171 0 0 r
.87663 .62735 m .87168 .6287 L .87622 .62732 L F
.492 .884 0 r
.87724 .62771 m .87625 .62731 L .87329 .62821 L F
.236 0 0 r
.87532 .62756 m .87168 .6287 L .87423 .62786 L F
.124 0 0 r
.8738 .62803 m .8738 .62803 L .87445 .6278 L F
.492 .884 0 r
.87625 .62731 m .87618 .62729 L .87098 .62892 L F
.171 0 0 r
.87622 .62732 m .87168 .6287 L .87532 .62756 L F
.124 0 0 r
.87574 .62744 m .8675 .63028 L .87427 .62787 L F
.8675 .63028 m .86748 .63029 L .87427 .62787 L F
.86735 .63033 m .86732 .63034 L .8738 .62803 L F
.86735 .63033 m .8738 .62803 L .8738 .62803 L F
.86694 .63047 m .8668 .63051 L .87445 .6278 L F
.087 0 0 r
.87356 .62906 m .87356 .62906 L .86435 .63104 L F
.05 0 0 r
.86598 .63079 m .86614 .63074 L .86334 .6313 L F
.492 .884 0 r
.86113 .63228 m .86119 .63234 L .86166 .63221 L F
.644 .791 0 r
.86135 .63237 m .86132 .63231 L .86111 .63237 L F
.86111 .63237 m .86166 .63221 L .86111 .63237 L F
.29 0 0 r
.86846 .63021 m .86112 .63242 L .86104 .63233 L F
.05 0 0 r
.87061 .6299 m .86614 .63074 L .86598 .63079 L F
.87061 .6299 m .87297 .62936 L .86614 .63074 L F
.87061 .6299 m .86334 .6313 L .86345 .6313 L F
.492 .884 0 r
.8616 .63207 m .8614 .63155 L .86077 .63173 L F
.236 0 0 r
.86116 .63202 m .86086 .63212 L .86099 .63177 L F
.492 .884 0 r
.8616 .63207 m .86077 .63173 L .86116 .63219 L F
.124 0 0 r
.86115 .63176 m .85843 .63257 L .86114 .63171 L F
.85843 .63257 m .82361 .64292 L .85741 .63283 L F
.85843 .63257 m .85741 .63283 L .86114 .63171 L F
.087 0 0 r
.87356 .62906 m .86435 .63104 L .86435 .63104 L F
.124 0 0 r
.87445 .6278 m .86679 .63051 L .86519 .63076 L F
.492 .884 0 r
.87098 .62892 m .87467 .62772 L .87014 .62908 L F
.236 0 0 r
.87423 .62786 m .87168 .6287 L .87217 .62847 L F
0 0 0 r
.87217 .62847 m .87199 .62856 L .87286 .6283 L F
.87217 .62847 m .86763 .62983 L .87199 .62856 L F
.87217 .62847 m .87286 .6283 L .87359 .62807 L F
.124 0 0 r
.87408 .62791 m .86519 .63076 L .86367 .63101 L F
.87445 .6278 m .86519 .63076 L .87408 .62791 L F
0 0 0 r
.87359 .62807 m .87286 .6283 L .87598 .62739 L F
.124 0 0 r
.86679 .63051 m .86404 .63111 L .86367 .63101 L F
.175 0 0 r
.86334 .6313 m .87297 .62936 L .86439 .63103 L F
.447 .11 0 r
.87425 .6287 m .87485 .63033 L .86795 .63194 L F
.87485 .63033 m .87485 .63033 L .87485 .63033 L F
.87485 .63033 m .87485 .63033 L .86795 .63194 L F
.175 0 0 r
.87297 .62936 m .87511 .62893 L .87301 .62934 L F
.87297 .62936 m .87301 .62934 L .86439 .63103 L F
.087 0 0 r
.86439 .63103 m .87356 .62906 L .86435 .63104 L F
.447 .11 0 r
.87531 .62869 m .87529 .62882 L .87436 .62889 L F
.87529 .62882 m .87443 .62902 L .87436 .62889 L F
.87531 .62869 m .87436 .62889 L .8742 .62856 L F
.175 0 0 r
.87356 .62906 m .87518 .62871 L .87492 .62836 L F
.087 0 0 r
.87356 .62906 m .87518 .62871 L .87356 .62906 L F
.175 0 0 r
.87356 .62906 m .87511 .62893 L .87518 .62871 L F
.86439 .63103 m .87301 .62934 L .87356 .62906 L F
.87301 .62934 m .87511 .62893 L .87356 .62906 L F
.05 0 0 r
.86428 .63128 m .87061 .6299 L .86347 .6313 L F
.87061 .6299 m .8636 .63127 L .86358 .63128 L F
.124 0 0 r
.86446 .63122 m .86417 .63128 L .86367 .63101 L F
.143 0 0 r
.86428 .63128 m .85932 .63293 L .87061 .6299 L F
.124 0 0 r
.86463 .63127 m .86428 .63128 L .86446 .63122 L F
.86428 .63128 m .86417 .63128 L .86446 .63122 L F
.86115 .63176 m .86121 .63218 L .8464 .63622 L F
.492 .884 0 r
.861 .6323 m .86119 .63234 L .86113 .63228 L F
.86162 .63213 m .86112 .63227 L .86166 .63221 L F
.86112 .63227 m .861 .6323 L .86114 .63228 L F
.86112 .63227 m .86114 .63228 L .86166 .63221 L F
.86134 .63221 m .86104 .63229 L .86105 .63229 L F
.86162 .63213 m .86134 .63221 L .86134 .63221 L F
.143 0 0 r
.85942 .63273 m .85932 .63293 L .86428 .63128 L F
.124 0 0 r
.86121 .63218 m .86122 .63227 L .85928 .63279 L F
.85938 .63268 m .85928 .63279 L .8464 .63622 L F
.86121 .63218 m .85928 .63279 L .85938 .63268 L F
.86005 .63194 m .8239 .64261 L .82423 .64227 L F
.8614 .63155 m .86004 .63195 L .86005 .63194 L F
.86004 .63195 m .8239 .64261 L .86005 .63194 L F
.82363 .6429 m .86077 .63182 L .86077 .63182 L F
.86039 .63194 m .82363 .6429 L .8604 .63193 L F
.447 .11 0 r
.85934 .63281 m .82322 .64398 L .82336 .64318 L F
.458 0 0 r
.85934 .63281 m .85932 .63293 L .85942 .63273 L F
.447 .11 0 r
.86122 .63227 m .85933 .63285 L .85934 .63281 L F
.85933 .63285 m .82322 .64398 L .85934 .63281 L F
.441 0 0 r
.86112 .63242 m .8612 .63252 L .86115 .63243 L F
.289 0 0 r
.86115 .63241 m .86123 .63251 L .86112 .63242 L F
.86123 .63251 m .8612 .63252 L .86112 .63242 L F
.447 .11 0 r
.86128 .63248 m .8232 .64406 L .86124 .63233 L F
.458 0 0 r
.85921 .63294 m .85924 .63309 L .85932 .63293 L F
.85921 .63294 m .85932 .63293 L .85934 .63281 L F
.447 .11 0 r
.8232 .64406 m .82321 .644 L .86124 .63233 L F
.124 0 0 r
.82361 .64292 m .82363 .6429 L .86114 .63171 L F
.8464 .63622 m .86122 .63227 L .82336 .64318 L F
.86115 .63176 m .82336 .64318 L .82361 .64292 L F
.86142 .63162 m .82366 .64287 L .82387 .64265 L F
.447 .11 0 r
.86451 .63162 m .8024 .65121 L .86444 .63152 L F
.461 0 0 r
.85795 .63127 m .85876 .63336 L .85861 .63148 L F
.85876 .63336 m .85898 .6339 L .85888 .63324 L F
.85876 .63336 m .85888 .63324 L .85861 .63148 L F
.492 .884 0 r
.86328 .6316 m .86347 .63111 L .86256 .63158 L F
.86347 .63111 m .86354 .63093 L .86256 .63158 L F
.86256 .63158 m .86354 .63093 L .8614 .63155 L F
.86328 .6316 m .8614 .63155 L .8616 .63207 L F
.124 0 0 r
.86367 .63101 m .86434 .63137 L .86122 .63227 L F
.86262 .63132 m .86122 .63227 L .86115 .63176 L F
.86367 .63101 m .86309 .63131 L .86262 .63132 L F
.86309 .63131 m .86122 .63227 L .86262 .63132 L F
.86039 .63194 m .8604 .63193 L .86142 .63162 L F
.05 0 0 r
.86347 .6313 m .86061 .63185 L .86056 .63186 L F
.86358 .63128 m .86346 .6313 L .86347 .6313 L F
.86346 .6313 m .86061 .63185 L .86347 .6313 L F
.143 0 0 r
.85966 .63228 m .85942 .63273 L .86428 .63128 L F
.447 .11 0 r
.87508 .62828 m .86444 .63152 L .86434 .63137 L F
.114 0 0 r
.8721 .62904 m .87492 .62836 L .87539 .62816 L F
.447 .11 0 r
.87538 .62822 m .87537 .62824 L .87486 .62838 L F
.114 0 0 r
.87492 .62836 m .87533 .62826 L .87535 .62823 L F
.87492 .62836 m .87535 .62823 L .87539 .62816 L F
.447 .11 0 r
.87538 .62819 m .87538 .62822 L .8742 .62856 L F
.87538 .62822 m .87486 .62838 L .8742 .62856 L F
.87538 .62819 m .87506 .62829 L .87508 .62828 L F
.87506 .62829 m .86444 .63152 L .87508 .62828 L F
.8742 .62856 m .87425 .6287 L .86742 .63206 L F
.87425 .6287 m .86795 .63194 L .86742 .63206 L F
.124 0 0 r
.8668 .63051 m .86679 .63051 L .87445 .6278 L F
.457 0 0 r
.86007 .6318 m .86 .63198 L .86012 .63196 L F
.85695 .62059 m .86 .63198 L .86007 .6318 L F
.85695 .62059 m .86012 .63196 L .8604 .63158 L F
.127 0 0 r
.86763 .62983 m .86029 .63193 L .86017 .63194 L F
.124 0 0 r
.86077 .63177 m .86037 .63189 L .86077 .63173 L F
.86141 .63159 m .86077 .63178 L .8614 .63155 L F
.127 0 0 r
.86331 .63105 m .86017 .63194 L .86007 .63195 L F
.86763 .62983 m .86017 .63194 L .86331 .63105 L F
.124 0 0 r
.86077 .63178 m .86026 .63193 L .86037 .63189 L F
.86077 .63178 m .86037 .63189 L .86077 .63177 L F
.86059 .63183 m .86059 .63183 L .86141 .63159 L F
.86088 .63175 m .86088 .63175 L .86141 .63159 L F
.86367 .63101 m .86115 .63176 L .86361 .63098 L F
.86115 .63176 m .86114 .63171 L .86361 .63098 L F
.86361 .63098 m .86142 .63163 L .86142 .63162 L F
.127 0 0 r
.87286 .6283 m .86763 .62983 L .86331 .63105 L F
.124 0 0 r
.87618 .62729 m .86367 .63101 L .86361 .63098 L F
.171 0 0 r
.87622 .62732 m .87532 .62756 L .87613 .62732 L F
.124 0 0 r
.87618 .62729 m .8758 .62771 L .86434 .63137 L F
.8758 .62771 m .87538 .62819 L .87535 .6282 L F
.8758 .62771 m .87535 .6282 L .86434 .63137 L F
.114 0 0 r
.86 .63198 m .8721 .62904 L .87575 .62755 L F
.8721 .62904 m .87539 .62816 L .87575 .62755 L F
.124 0 0 r
.87532 .62756 m .87427 .62787 L .87445 .6278 L F
.87574 .62744 m .87427 .62787 L .87532 .62756 L F
.86969 .62919 m .86142 .63162 L .8696 .62918 L F
.127 0 0 r
.87598 .62739 m .87286 .6283 L .86007 .63195 L F
.171 0 0 r
.87613 .62732 m .87532 .62756 L .87609 .62731 L F
.236 0 0 r
.87609 .62731 m .87532 .62756 L .87423 .62786 L F
0 0 0 r
.87609 .62731 m .87217 .62847 L .87598 .62739 L F
.492 .884 0 r
.87014 .62908 m .87467 .62772 L .8696 .62918 L F
.124 0 0 r
.87618 .62729 m .86969 .62919 L .8696 .62918 L F
.86142 .63162 m .86141 .63159 L .8696 .62918 L F
.127 0 0 r
.87286 .6283 m .86331 .63105 L .86007 .63195 L F
0 0 0 r
.87598 .62739 m .86 .63198 L .87575 .62755 L F
.459 0 0 r
.87139 .61778 m .87598 .62739 L .87575 .62755 L F
.461 0 0 r
.87575 .62755 m .87539 .62816 L .87139 .61778 L F
.87539 .62816 m .87533 .62826 L .87532 .62824 L F
.447 .11 0 r
.87535 .6282 m .86451 .63162 L .86444 .63152 L F
.87538 .62819 m .87535 .6282 L .87535 .6282 L F
.87535 .6282 m .86451 .63162 L .87535 .6282 L F
.461 0 0 r
.87537 .62811 m .87532 .62824 L .87139 .61778 L F
.87539 .62816 m .87535 .6282 L .87537 .62811 L F
.87535 .6282 m .87532 .62824 L .87537 .62811 L F
.447 .11 0 r
.87485 .63033 m .87484 .63035 L .86742 .63206 L F
.8742 .62856 m .86553 .63304 L .86451 .63162 L F
.143 0 0 r
.87061 .6299 m .85924 .63309 L .87511 .62893 L F
.545 .313 0 r
.87506 .63029 m .86984 .63192 L .86984 .63192 L F
.211 0 0 r
.87038 .63213 m .8688 .63225 L .86838 .63238 L F
.545 .313 0 r
.87506 .63029 m .8586 .63747 L .85882 .63558 L F
.255 0 0 r
.87038 .63213 m .87475 .63217 L .87475 .63144 L F
.8713 .63247 m .87475 .63217 L .87038 .63213 L F
.211 0 0 r
.87038 .63213 m .87475 .63144 L .87172 .63185 L F
.05 0 0 r
.87061 .6299 m .87511 .62893 L .87297 .62936 L F
.447 .11 0 r
.86742 .63206 m .87486 .63035 L .86553 .63304 L F
.243 0 0 r
.85908 .63356 m .86345 .63297 L .87484 .63035 L F
.86345 .63297 m .87483 .63036 L .87484 .63035 L F
.85908 .63356 m .87484 .63035 L .87484 .63035 L F
.545 .313 0 r
.87483 .63037 m .859 .63553 L .85903 .63532 L F
.87481 .63038 m .859 .63553 L .87483 .63037 L F
.59 .427 0 r
.82312 .64832 m .8029 .65634 L .80252 .65424 L F
.85854 .63815 m .8234 .64982 L .82312 .64832 L F
.85859 .63864 m .8234 .64982 L .85854 .63815 L F
.545 .313 0 r
.85886 .63536 m .82304 .64661 L .82304 .64656 L F
.85886 .63536 m .82304 .64661 L .85886 .63536 L F
.86216 .63434 m .85904 .63532 L .86217 .63432 L F
.85904 .63532 m .82304 .64661 L .85904 .63531 L F
.85904 .63532 m .85904 .63531 L .86217 .63432 L F
.435 0 0 r
.85844 .63907 m .85879 .64111 L .85862 .63987 L F
.545 .313 0 r
.85874 .63539 m .82304 .64655 L .85875 .63499 L F
.85903 .63532 m .82307 .64724 L .82304 .64661 L F
.859 .63553 m .82307 .64724 L .85903 .63532 L F
.8331 .64397 m .8586 .63747 L .8231 .64789 L F
.85882 .63558 m .85871 .6366 L .8331 .64397 L F
.85871 .6366 m .8586 .63747 L .8331 .64397 L F
.85877 .63743 m .85866 .63811 L .82312 .64832 L F
.85877 .63743 m .82312 .64832 L .8231 .64792 L F
.86004 .63705 m .80251 .65395 L .80251 .65394 L F
.87522 .6326 m .86004 .63705 L .86004 .63705 L F
.86004 .63705 m .80251 .65395 L .86004 .63705 L F
.636 .588 0 r
.8762 .64101 m .82547 .65709 L .82546 .65708 L F
.8762 .64101 m .82547 .65709 L .8762 .64101 L F
.591 .428 0 r
.86668 .64705 m .83131 .65607 L .83131 .65607 L F
.636 .588 0 r
.87621 .64101 m .82588 .65809 L .82555 .6573 L F
.87621 .64102 m .82588 .65809 L .87621 .64101 L F
.591 .428 0 r
.86786 .64668 m .86701 .64689 L .86701 .64689 L F
.87635 .64455 m .86786 .64668 L .86786 .64668 L F
.87636 .64455 m .86786 .64668 L .87635 .64455 L F
.86789 .64674 m .86683 .64701 L .86683 .64701 L F
.636 .588 0 r
.87708 .64073 m .87847 .64417 L .87769 .64439 L F
.86035 .64677 m .86119 .64864 L .83954 .65428 L F
.245 0 0 r
.88192 .6427 m .86741 .65027 L .88067 .64316 L F
.548 .316 0 r
.86735 .65031 m .86735 .65031 L .86756 .65026 L F
.86756 .65026 m .86756 .65026 L .86835 .65005 L F
.86829 .64992 m .86753 .65012 L .86835 .65005 L F
.86753 .65012 m .86756 .65025 L .86835 .65005 L F
.245 0 0 r
.88192 .6427 m .86744 .65041 L .86741 .65027 L F
.88197 .64268 m .86744 .65041 L .88192 .6427 L F
.305 0 0 r
.86419 .64841 m .87446 .64565 L .86723 .64706 L F
.243 0 0 r
.88341 .64584 m .86739 .65043 L .86904 .64987 L F
.88341 .64584 m .86904 .64987 L .88339 .64561 L F
.548 .316 0 r
.86748 .65028 m .86751 .6504 L .86795 .65029 L F
.86919 .64968 m .86829 .64992 L .86875 .64989 L F
.276 0 0 r
.86919 .64968 m .86739 .65043 L .88297 .64316 L F
.25 0 0 r
.88341 .64584 m .87341 .6488 L .86739 .65043 L F
.649 .676 0 r
.87761 .64481 m .87935 .64687 L .87305 .64881 L F
.87761 .64481 m .87305 .64881 L .87175 .64917 L F
.488 .338 .361 r
.83175 .65969 m .83147 .66218 L .83128 .66282 L F
.83175 .65969 m .83194 .65947 L .83175 .6606 L F
.83172 .66001 m .83175 .6606 L .83147 .66218 L F
.83175 .65969 m .83175 .6606 L .83172 .66001 L F
.548 .316 0 r
.8317 .65974 m .8317 .65979 L .8674 .65043 L F
.8317 .65974 m .8674 .65043 L .8674 .65043 L F
.8317 .65969 m .8317 .65974 L .86735 .65031 L F
.8317 .65969 m .86735 .65031 L .86735 .65031 L F
.86735 .65031 m .8317 .65974 L .86699 .65054 L F
.8317 .65974 m .86751 .6504 L .86751 .6504 L F
.452 .118 0 r
.86736 .65203 m .8674 .65045 L .83175 .6606 L F
.86743 .65096 m .8674 .65045 L .86736 .65203 L F
.86791 .6519 m .8676 .65039 L .8674 .65045 L F
.86791 .6519 m .8674 .65045 L .86748 .652 L F
.435 0 0 r
.8674 .65047 m .86739 .65043 L .8674 .65048 L F
.548 .316 0 r
.8674 .65043 m .8674 .65043 L .86751 .6504 L F
.86751 .6504 m .86751 .6504 L .86795 .65029 L F
.452 .118 0 r
.86843 .65176 m .86795 .65029 L .8676 .65039 L F
.86843 .65176 m .8676 .65039 L .86791 .6519 L F
.548 .316 0 r
.8676 .65039 m .8317 .65979 L .83175 .6606 L F
.86795 .65029 m .86759 .65038 L .8676 .65039 L F
.86759 .65038 m .8317 .65979 L .8676 .65039 L F
.307 0 0 r
.86329 .65167 m .87327 .64875 L .86317 .65154 L F
.642 .793 0 r
.86786 .65039 m .86624 .65088 L .86722 .65054 L F
.86786 .65039 m .86722 .65054 L .86785 .65036 L F
.86624 .65088 m .86343 .65173 L .86621 .65082 L F
.636 .588 0 r
.82588 .65809 m .82628 .65906 L .80566 .66495 L F
.649 .676 0 r
.82648 .65984 m .80624 .66594 L .82616 .6591 L F
.82648 .65984 m .82616 .6591 L .82628 .65906 L F
.82669 .65978 m .82648 .65984 L .82628 .65906 L F
.82628 .65906 m .80624 .66594 L .80566 .66495 L F
.82669 .65978 m .80656 .66649 L .80624 .66594 L F
.82692 .66017 m .80656 .66649 L .82669 .65978 L F
.82692 .66017 m .82728 .66081 L .80656 .66649 L F
.82737 .66097 m .8072 .66759 L .82733 .66089 L F
.548 .316 0 r
.83168 .65934 m .83168 .65935 L .86763 .65004 L F
.83168 .65934 m .86763 .65004 L .86763 .65004 L F
.86758 .65 m .83168 .65934 L .8676 .65005 L F
.8317 .65969 m .86756 .65026 L .86756 .65026 L F
.86753 .65012 m .8317 .65969 L .86756 .65025 L F
.86753 .65012 m .83168 .65935 L .8317 .65969 L F
.86751 .65007 m .83168 .65935 L .86753 .65012 L F
.649 .676 0 r
.86525 .64851 m .8662 .65079 L .86328 .65162 L F
.232 .07 .331 r
.83126 .66297 m .83027 .66311 L .83035 .66308 L F
.142 0 0 r
.83113 .66299 m .83128 .66282 L .81843 .66648 L F
.232 .07 .331 r
.82844 .66363 m .81074 .66866 L .82832 .66338 L F
.142 0 0 r
.86798 .6525 m .83137 .66272 L .83129 .66281 L F
.01 0 0 r
.86691 .65316 m .86688 .65317 L .86708 .65303 L F
.142 0 0 r
.86688 .65317 m .86798 .6525 L .83129 .66281 L F
.479 .881 0 r
.86517 .65316 m .84937 .65776 L .86513 .65315 L F
.84937 .65776 m .84742 .65831 L .86526 .65311 L F
.142 0 0 r
.86486 .6539 m .83082 .66334 L .83052 .66367 L F
.86796 .65294 m .8311 .66302 L .83087 .66327 L F
.86696 .65328 m .83085 .6633 L .83084 .66331 L F
.86682 .65334 m .83082 .66333 L .86682 .65334 L F
.86688 .65317 m .83179 .66268 L .83113 .66299 L F
.83652 .66152 m .83573 .66175 L .86654 .65331 L F
.83652 .66152 m .86654 .65331 L .86654 .65331 L F
.83652 .66152 m .86796 .65292 L .86796 .65292 L F
.479 .881 0 r
.86555 .65316 m .86653 .65343 L .86652 .65343 L F
.142 0 0 r
.83082 .66333 m .83082 .66334 L .86416 .65409 L F
.146 0 0 r
.86753 .65314 m .86653 .65342 L .86654 .65342 L F
.142 0 0 r
.86742 .65317 m .86721 .65323 L .86486 .6539 L F
.86721 .65323 m .86416 .65409 L .86486 .6539 L F
.479 .881 0 r
.86546 .65319 m .86652 .65343 L .83558 .66215 L F
.146 0 0 r
.86611 .65345 m .86606 .65347 L .86652 .65343 L F
.86652 .65342 m .86652 .65343 L .86654 .65342 L F
.86611 .65345 m .86652 .65343 L .86652 .65342 L F
.479 .881 0 r
.83558 .66215 m .86652 .65343 L .83052 .66367 L F
.86652 .65343 m .86652 .65343 L .83558 .66215 L F
.86555 .65316 m .86652 .65343 L .86546 .65319 L F
.461 0 0 r
.86616 .65379 m .86652 .65343 L .86606 .65347 L F
.86652 .65343 m .86653 .65342 L .86652 .65343 L F
.86652 .65343 m .86652 .65343 L .86606 .65347 L F
.488 .338 .361 r
.83109 .66304 m .83064 .66353 L .83013 .66356 L F
.479 .881 0 r
.86555 .65316 m .83052 .66367 L .83016 .66357 L F
.488 .338 .361 r
.83109 .66304 m .83013 .66356 L .82992 .6635 L F
.479 .881 0 r
.86686 .65272 m .83013 .66356 L .82987 .66349 L F
.86598 .65303 m .83016 .66357 L .86594 .65301 L F
.83016 .66357 m .83015 .66356 L .86594 .65301 L F
.86589 .65299 m .8298 .66347 L .86583 .65297 L F
.8298 .66347 m .82977 .66346 L .86583 .65297 L F
.86565 .65307 m .82986 .66349 L .86564 .65307 L F
.82986 .66349 m .82986 .66348 L .86564 .65307 L F
.86688 .65274 m .83015 .66356 L .86687 .65273 L F
.83015 .66356 m .80996 .66951 L .83014 .66356 L F
.83015 .66356 m .83014 .66356 L .86687 .65273 L F
.319 .402 .962 r
.82764 .66144 m .81072 .66875 L .82954 .6634 L F
.82671 .66171 m .81065 .66877 L .82764 .66144 L F
.81065 .66877 m .81072 .66875 L .82764 .66144 L F
.488 .339 .371 r
.80759 .66961 m .80914 .66943 L .8067 .66745 L F
.142 0 0 r
.81164 .66834 m .81083 .66857 L .81047 .66896 L F
.319 .402 .962 r
.82671 .66171 m .80896 .66925 L .81065 .66877 L F
.82663 .66173 m .80896 .66925 L .82671 .66171 L F
.649 .676 0 r
.81475 .66511 m .82781 .66173 L .8072 .66759 L F
.82737 .66097 m .82764 .66144 L .81475 .66511 L F
.82764 .66144 m .82781 .66173 L .81475 .66511 L F
.319 .402 .962 r
.82754 .66134 m .82663 .66173 L .82671 .66171 L F
.479 .881 0 r
.8175 .66703 m .80935 .66935 L .80869 .66918 L F
.319 .402 .962 r
.81065 .66877 m .80914 .66943 L .81072 .66875 L F
.488 .338 .361 r
.83147 .66218 m .83141 .66268 L .83137 .66272 L F
.83141 .66268 m .83181 .66191 L .83183 .66222 L F
.452 .118 0 r
.86747 .65245 m .83152 .66191 L .83137 .66272 L F
.86757 .65241 m .83152 .66191 L .86747 .65245 L F
.488 .338 .361 r
.82954 .6634 m .82932 .66333 L .82766 .66147 L F
.82954 .6634 m .82766 .66147 L .82764 .66144 L F
.83147 .66218 m .83137 .66272 L .83128 .66282 L F
.452 .118 0 r
.8678 .65225 m .86747 .65239 L .8678 .6523 L F
.188 0 0 r
.88341 .64584 m .8674 .65249 L .8674 .65242 L F
.452 .118 0 r
.86889 .65178 m .8688 .65182 L .86917 .65172 L F
.188 0 0 r
.88341 .64584 m .8674 .65242 L .87957 .6472 L F
.175 0 0 r
.86881 .65183 m .87617 .65019 L .87525 .65036 L F
.188 0 0 r
.8674 .65249 m .86732 .65252 L .86733 .65244 L F
.8674 .65249 m .86733 .65244 L .8674 .65242 L F
.452 .118 0 r
.86779 .6522 m .86747 .65239 L .8678 .65225 L F
.86741 .6522 m .86741 .65221 L .86749 .65218 L F
.86749 .65218 m .86741 .6522 L .86749 .65218 L F
.86815 .65201 m .86749 .65218 L .86815 .65201 L F
.86749 .65218 m .86749 .65218 L .86815 .65201 L F
.86815 .652 m .86749 .65218 L .86815 .65201 L F
.86749 .65218 m .86749 .65218 L .86815 .65201 L F
.86848 .65191 m .86815 .652 L .86849 .65192 L F
.86815 .652 m .86815 .65201 L .86849 .65192 L F
.86815 .65201 m .86741 .65221 L .86741 .65221 L F
.86849 .65192 m .86815 .65201 L .86815 .65201 L F
.298 0 0 r
.86509 .65314 m .87617 .65019 L .86765 .6521 L F
.642 .793 0 r
.86513 .65306 m .86749 .65245 L .86507 .65314 L F
.452 .118 0 r
.86791 .6519 m .83175 .6606 L .83164 .66121 L F
.642 .793 0 r
.866 .65199 m .86738 .65221 L .86513 .65306 L F
.86638 .65152 m .8668 .65181 L .866 .65199 L F
.8668 .65181 m .86738 .65221 L .866 .65199 L F
.8671 .65161 m .86738 .65221 L .86638 .65152 L F
.86367 .65197 m .86468 .6528 L .85212 .65578 L F
.8637 .65196 m .86397 .65219 L .86367 .65197 L F
.86397 .65219 m .86468 .6528 L .86367 .65197 L F
.82886 .66287 m .82928 .66332 L .80869 .66918 L F
.479 .881 0 r
.82928 .66332 m .82943 .66336 L .80869 .66918 L F
.82954 .6634 m .8175 .66703 L .81231 .6683 L F
.142 0 0 r
.83112 .663 m .83111 .66301 L .83573 .66175 L F
.479 .881 0 r
.8455 .65886 m .82975 .66345 L .82954 .6634 L F
.82975 .66345 m .8175 .66703 L .82954 .6634 L F
.82943 .66336 m .81231 .6683 L .80869 .66918 L F
.142 0 0 r
.83179 .66268 m .83128 .66282 L .83113 .66299 L F
.479 .881 0 r
.8455 .65886 m .82954 .6634 L .82943 .66336 L F
.82954 .6634 m .81231 .6683 L .82943 .66336 L F
.319 .402 .962 r
.82754 .66134 m .80694 .66721 L .80704 .66731 L F
.642 .793 0 r
.82839 .66236 m .80807 .66852 L .82837 .66234 L F
.319 .402 .962 r
.82754 .66134 m .80704 .66731 L .82663 .66173 L F
.322 .318 .827 r
.82729 .66083 m .80694 .66721 L .82754 .66134 L F
.642 .793 0 r
.82781 .66173 m .80807 .66852 L .8072 .66759 L F
.488 .338 .361 r
.82932 .66333 m .82928 .66332 L .82754 .66134 L F
.82928 .66332 m .82777 .66169 L .82754 .66134 L F
.649 .676 0 r
.86219 .65015 m .86304 .65136 L .83252 .66005 L F
.449 0 0 r
.86272 .65103 m .86281 .65131 L .86323 .65163 L F
.86317 .65154 m .86323 .65163 L .86329 .65167 L F
.649 .676 0 r
.86308 .65135 m .86328 .65162 L .86323 .65163 L F
.86304 .65136 m .86323 .65163 L .83252 .66005 L F
.86308 .65135 m .86323 .65163 L .86304 .65136 L F
.86182 .64964 m .86219 .65015 L .83252 .66005 L F
.86182 .64964 m .82781 .66173 L .82737 .66097 L F
.86185 .64963 m .82737 .66097 L .86171 .64946 L F
.447 0 0 r
.86204 .65075 m .86173 .64963 L .86166 .64952 L F
.642 .793 0 r
.86325 .65163 m .82836 .66233 L .82781 .66173 L F
.447 0 0 r
.86272 .65103 m .86173 .64963 L .8621 .65079 L F
.642 .793 0 r
.86325 .65163 m .82836 .66233 L .86325 .65163 L F
.86345 .65163 m .82836 .66233 L .86339 .65159 L F
.479 .881 0 r
.86522 .6531 m .8455 .65886 L .82943 .66336 L F
.142 0 0 r
.83179 .66268 m .83129 .66281 L .83128 .66282 L F
.479 .881 0 r
.86522 .6531 m .82943 .66336 L .82928 .66332 L F
.642 .793 0 r
.86346 .65347 m .86507 .65314 L .8635 .65359 L F
.86346 .65347 m .8635 .65359 L .82928 .66332 L F
.85212 .65578 m .86346 .65347 L .82928 .66332 L F
.86468 .6528 m .86507 .65314 L .85212 .65578 L F
.8637 .65196 m .82928 .66332 L .82886 .66287 L F
.649 .676 0 r
.83252 .66005 m .86328 .65162 L .82781 .66173 L F
.642 .793 0 r
.86343 .65173 m .82839 .66236 L .86337 .65168 L F
.82839 .66236 m .82837 .66234 L .86337 .65168 L F
.649 .676 0 r
.86163 .6494 m .8289 .66037 L .82728 .66081 L F
.86163 .6494 m .82728 .66081 L .82692 .66017 L F
.86168 .64946 m .8289 .66037 L .86163 .6494 L F
.636 .588 0 r
.83954 .65428 m .86131 .6489 L .82628 .65906 L F
.86119 .64864 m .86131 .6489 L .83954 .65428 L F
.86131 .6489 m .86138 .64905 L .85492 .65089 L F
.86131 .6489 m .85492 .65089 L .82628 .65906 L F
.87708 .64073 m .82628 .65906 L .82588 .65809 L F
.444 0 0 r
.86126 .64889 m .86131 .6489 L .86096 .64828 L F
.649 .676 0 r
.86138 .64905 m .82669 .65978 L .82628 .65906 L F
.86138 .64905 m .82669 .65978 L .86138 .64905 L F
.86156 .64926 m .82669 .65978 L .86139 .64904 L F
.305 0 0 r
.86723 .64706 m .87446 .64565 L .87766 .64434 L F
.649 .676 0 r
.87784 .64463 m .87791 .64473 L .87761 .64481 L F
.87791 .64473 m .87933 .64681 L .87761 .64481 L F
.87933 .64681 m .87947 .64701 L .87947 .64701 L F
.87933 .64681 m .87947 .64701 L .87761 .64481 L F
.305 0 0 r
.87446 .64565 m .87776 .64451 L .87766 .64434 L F
.25 0 0 r
.87341 .6488 m .8674 .65048 L .86739 .65043 L F
.307 0 0 r
.87173 .64923 m .87327 .64875 L .86329 .65167 L F
.305 0 0 r
.87776 .64451 m .87777 .64451 L .87767 .64434 L F
.87776 .64451 m .87776 .64451 L .87766 .64434 L F
.86144 .64914 m .86723 .64706 L .86131 .6489 L F
.649 .676 0 r
.86156 .64926 m .86156 .64926 L .87762 .64441 L F
.305 0 0 r
.86419 .64841 m .86723 .64706 L .86144 .64914 L F
.649 .676 0 r
.87762 .64441 m .86156 .64926 L .86139 .64904 L F
.82737 .66097 m .82733 .66089 L .86171 .64945 L F
.86171 .64946 m .86171 .64945 L .86516 .6483 L F
.82737 .66097 m .86171 .64945 L .86171 .64946 L F
.636 .588 0 r
.87621 .64101 m .85063 .64911 L .87619 .64098 L F
.438 0 0 r
.85993 .64608 m .85901 .64411 L .86005 .64734 L F
.649 .676 0 r
.86156 .64926 m .82669 .65978 L .86156 .64926 L F
.305 0 0 r
.87766 .64434 m .87776 .64451 L .87767 .64434 L F
.452 0 0 r
.87767 .64434 m .87777 .64451 L .87769 .64439 L F
.418 0 0 r
.84492 .6305 m .8505 .62595 L .84444 .62934 L F
.649 .676 0 r
.86156 .64926 m .82692 .66017 L .82669 .65978 L F
.86238 .64902 m .86157 .64927 L .86156 .64926 L F
.86157 .64927 m .82692 .66017 L .86156 .64926 L F
.86249 .64913 m .82692 .66017 L .86238 .64902 L F
.8777 .64441 m .86166 .64939 L .87769 .6444 L F
.86166 .64939 m .82692 .66017 L .86166 .64938 L F
.86166 .64939 m .86166 .64938 L .87769 .6444 L F
.617 .51 0 r
.82424 .65348 m .82422 .65342 L .85852 .64197 L F
.59 .427 0 r
.87527 .63334 m .80291 .65639 L .8029 .65634 L F
.85195 .64275 m .85789 .64145 L .84371 .64529 L F
.617 .51 0 r
.85852 .64197 m .82422 .65342 L .82378 .65193 L F
.438 0 0 r
.85901 .64411 m .8505 .62595 L .85628 .64254 L F
.85911 .64614 m .85628 .64254 L .85938 .65146 L F
.85901 .64411 m .85628 .64254 L .85911 .64614 L F
.642 .793 0 r
.86349 .65165 m .82837 .66234 L .86345 .65163 L F
.82837 .66234 m .82836 .66233 L .86345 .65163 L F
.86345 .65163 m .86345 .65163 L .8662 .65079 L F
.82837 .66234 m .86345 .65163 L .86345 .65163 L F
.8663 .65098 m .82842 .66239 L .86624 .65088 L F
.82842 .66239 m .80807 .66852 L .82839 .66236 L F
.82842 .66239 m .82839 .66236 L .86624 .65088 L F
.82837 .66234 m .80807 .66852 L .82836 .66233 L F
.82836 .66233 m .80807 .66852 L .82781 .66173 L F
.82842 .66239 m .82795 .66255 L .82794 .66254 L F
.82795 .66255 m .80869 .66918 L .82794 .66254 L F
.82794 .66254 m .80869 .66918 L .80807 .66852 L F
.82882 .66283 m .80869 .66918 L .82842 .66239 L F
.488 .338 .361 r
.82815 .66301 m .8273 .66118 L .82816 .66301 L F
.649 .676 0 r
.8289 .66037 m .80668 .6667 L .80656 .66649 L F
.322 .318 .827 r
.80936 .66594 m .80694 .66721 L .82729 .66083 L F
.488 .338 .361 r
.8273 .66118 m .82649 .65943 L .82731 .66119 L F
.8273 .66118 m .82731 .66119 L .82816 .66301 L F
.642 .793 0 r
.86507 .65141 m .82883 .66283 L .86506 .6514 L F
.82883 .66283 m .80869 .66918 L .82882 .66283 L F
.82883 .66283 m .82882 .66283 L .86506 .6514 L F
.319 .402 .962 r
.82739 .66141 m .82671 .66171 L .82743 .6615 L F
.82739 .66141 m .82743 .6615 L .82764 .66144 L F
.82754 .66134 m .82739 .66141 L .82764 .66144 L F
.479 .881 0 r
.84937 .65776 m .82977 .66346 L .84742 .65831 L F
.82977 .66346 m .8175 .66703 L .82976 .66346 L F
.82977 .66346 m .82976 .66346 L .84742 .65831 L F
.86526 .65311 m .82976 .66346 L .86522 .6531 L F
.82976 .66346 m .8175 .66703 L .82975 .66345 L F
.142 0 0 r
.83652 .66152 m .83112 .663 L .83573 .66175 L F
.479 .881 0 r
.82976 .66346 m .82975 .66345 L .86522 .6531 L F
.488 .338 .361 r
.82815 .66301 m .82726 .66113 L .8273 .66117 L F
.479 .881 0 r
.8298 .66347 m .80953 .6694 L .80943 .66937 L F
.86754 .65252 m .82986 .66348 L .8298 .66347 L F
.82986 .66348 m .80953 .6694 L .8298 .66347 L F
.642 .793 0 r
.86725 .65076 m .82884 .66284 L .86724 .65073 L F
.82884 .66284 m .80869 .66918 L .82883 .66283 L F
.82884 .66284 m .82883 .66283 L .86724 .65073 L F
.488 .338 .361 r
.82754 .66134 m .82763 .66153 L .8266 .65963 L F
.642 .793 0 r
.86681 .65099 m .82886 .66287 L .86677 .65091 L F
.82886 .66287 m .80869 .66918 L .82884 .66284 L F
.82886 .66287 m .82884 .66284 L .86677 .65091 L F
.488 .338 .361 r
.82829 .66305 m .82816 .66301 L .82733 .66121 L F
.82745 .66133 m .82733 .66121 L .8266 .65963 L F
.82829 .66305 m .82733 .66121 L .82745 .66133 L F
.82763 .66153 m .82829 .66305 L .82745 .66133 L F
.82763 .66153 m .82745 .66133 L .8266 .65963 L F
.479 .881 0 r
.86754 .65252 m .82986 .66348 L .86754 .65252 L F
.82986 .66348 m .80953 .6694 L .82986 .66348 L F
.82986 .66348 m .82986 .66348 L .86754 .65252 L F
.86755 .65252 m .82987 .66349 L .86755 .65252 L F
.82987 .66349 m .80953 .6694 L .82986 .66349 L F
.82987 .66349 m .82986 .66349 L .86755 .65252 L F
.488 .338 .361 r
.82573 .65811 m .82725 .66276 L .82547 .65765 L F
.479 .881 0 r
.8175 .66703 m .80943 .66937 L .80935 .66935 L F
0 0 0 r
.82972 .66358 m .80914 .66943 L .80935 .66935 L F
.82972 .66358 m .80935 .66935 L .82692 .66436 L F
.319 .402 .962 r
.82759 .66397 m .80914 .66943 L .82765 .66417 L F
.82759 .66397 m .82765 .66417 L .82856 .66391 L F
.82847 .66371 m .82759 .66397 L .82856 .66391 L F
.81072 .66875 m .80914 .66943 L .82954 .6634 L F
.479 .881 0 r
.86687 .65273 m .83014 .66356 L .86686 .65272 L F
.83014 .66356 m .80996 .66951 L .83013 .66356 L F
.83014 .66356 m .83013 .66356 L .86686 .65272 L F
.488 .338 .361 r
.82726 .66728 m .82719 .66734 L .82613 .66245 L F
.617 .51 0 r
.82455 .65454 m .80426 .66156 L .82424 .65348 L F
.82455 .65454 m .82488 .65566 L .80426 .66156 L F
.322 .318 .827 r
.82532 .65684 m .80469 .66273 L .80498 .66331 L F
.82532 .65684 m .80498 .66331 L .82293 .65818 L F
.488 .338 .361 r
.82619 .66247 m .82613 .66245 L .82406 .65288 L F
.82726 .66728 m .82613 .66245 L .82619 .66247 L F
.82725 .66276 m .82993 .67095 L .82717 .66274 L F
.82725 .66276 m .82717 .66274 L .82547 .65765 L F
.82637 .66252 m .82993 .67095 L .82772 .66977 L F
.82547 .65765 m .82717 .66274 L .82637 .66252 L F
.82717 .66274 m .82993 .67095 L .82637 .66252 L F
.319 .402 .962 r
.82847 .66371 m .82856 .66391 L .82972 .66358 L F
.82954 .6634 m .82847 .66371 L .82972 .66358 L F
.488 .338 .361 r
.82829 .66305 m .83045 .66797 L .82816 .66301 L F
.82915 .66518 m .82814 .66301 L .82815 .66301 L F
.82814 .66301 m .82726 .66113 L .82815 .66301 L F
.82915 .66518 m .82911 .66522 L .8281 .663 L F
.82814 .66301 m .8281 .663 L .82726 .66113 L F
.82915 .66518 m .8281 .663 L .82814 .66301 L F
.8273 .66117 m .82726 .66113 L .82649 .65943 L F
.642 .793 0 r
.86589 .65111 m .82882 .66283 L .82842 .66239 L F
.86591 .65113 m .82882 .66283 L .86589 .65111 L F
.438 0 0 r
.86091 .65 m .85938 .65146 L .88703 .73087 L F
.86005 .64734 m .85974 .64925 L .86091 .65 L F
.85974 .64925 m .85938 .65146 L .86091 .65 L F
.85901 .64411 m .85911 .64614 L .86005 .64734 L F
.85911 .64614 m .85938 .65146 L .86005 .64734 L F
.418 0 0 r
.85899 .66402 m .85356 .63966 L .84492 .6305 L F
.85356 .63966 m .8505 .62595 L .84492 .6305 L F
.649 .676 0 r
.87769 .6444 m .86249 .64913 L .86238 .64902 L F
.87847 .64417 m .8777 .64441 L .87769 .6444 L F
.636 .588 0 r
.87624 .64103 m .87769 .64439 L .86138 .64905 L F
.452 0 0 r
.87768 .64438 m .87769 .64439 L .87769 .64439 L F
.444 0 0 r
.86138 .64905 m .86144 .64914 L .86131 .6489 L F
.636 .588 0 r
.87624 .64103 m .86138 .64905 L .86035 .64677 L F
.87619 .64098 m .86536 .64442 L .86152 .64528 L F
.299 0 0 r
.85984 .64566 m .877 .64301 L .87623 .64106 L F
.87619 .64098 m .87623 .64106 L .87619 .64098 L F
.85984 .64566 m .87623 .64106 L .87619 .64098 L F
.298 0 0 r
.86009 .64634 m .87698 .64301 L .85984 .64566 L F
.87698 .64301 m .877 .64301 L .87698 .64301 L F
.87698 .64301 m .87698 .64301 L .85984 .64566 L F
.301 0 0 r
.87698 .64301 m .87762 .64426 L .877 .64301 L F
.86009 .64634 m .87756 .64427 L .87698 .64301 L F
.87756 .64427 m .87762 .64426 L .87698 .64301 L F
.461 0 0 r
.8772 .64369 m .8768 .6426 L .8771 .64332 L F
.8768 .6426 m .87619 .64098 L .87694 .64292 L F
.8768 .6426 m .87694 .64292 L .8771 .64332 L F
.87728 .64383 m .8771 .64332 L .87731 .64388 L F
.8772 .64369 m .8771 .64332 L .87728 .64383 L F
.448 0 0 r
.87621 .64105 m .87696 .64333 L .87652 .64224 L F
.649 .676 0 r
.87777 .64451 m .87166 .64923 L .87109 .64682 L F
.87779 .6445 m .87777 .64451 L .87777 .64451 L F
.87777 .64451 m .87166 .64923 L .87777 .64451 L F
.449 0 0 r
.87764 .64433 m .877 .64301 L .87762 .64426 L F
.649 .676 0 r
.87784 .64456 m .87166 .64923 L .87779 .6445 L F
.87808 .64446 m .87787 .64461 L .87803 .64442 L F
.87787 .64461 m .87166 .64923 L .87784 .64456 L F
.87787 .64461 m .87784 .64456 L .87803 .64442 L F
.87763 .64442 m .86622 .64786 L .87762 .64441 L F
.86622 .64786 m .86611 .64789 L .87762 .64441 L F
.8777 .64442 m .87775 .6445 L .87104 .64661 L F
.87781 .64448 m .87109 .64682 L .87104 .64661 L F
.87823 .64435 m .87781 .64449 L .87781 .64448 L F
.87781 .64449 m .87109 .64682 L .87781 .64448 L F
.444 0 0 r
.87619 .64098 m .87696 .64335 L .87621 .64105 L F
.305 0 0 r
.87446 .64565 m .87752 .64506 L .87738 .64464 L F
.87752 .64506 m .87803 .64496 L .87738 .64464 L F
.87738 .64464 m .87803 .64496 L .87776 .64451 L F
.456 0 0 r
.86509 .65314 m .86503 .6531 L .86507 .65314 L F
.642 .793 0 r
.86681 .65099 m .86507 .65314 L .8637 .65196 L F
.452 .118 0 r
.86748 .652 m .86743 .65096 L .86736 .65203 L F
.264 0 0 r
.86746 .65165 m .87837 .64954 L .88109 .6485 L F
.87837 .64954 m .88128 .64859 L .88109 .6485 L F
.649 .676 0 r
.86219 .65015 m .86308 .65135 L .86304 .65136 L F
.86525 .64851 m .86328 .65162 L .86182 .64964 L F
.86628 .65068 m .86934 .6499 L .8662 .65079 L F
.548 .316 0 r
.86743 .64974 m .86701 .64818 L .867 .64819 L F
.86774 .64968 m .86735 .64976 L .86736 .64977 L F
.86737 .65031 m .86735 .65031 L .86738 .65033 L F
.86919 .64968 m .86919 .64968 L .86904 .64986 L F
.86919 .64968 m .86875 .64989 L .86904 .64986 L F
.261 0 0 r
.86904 .64987 m .86739 .65043 L .86919 .64968 L F
.548 .316 0 r
.86919 .64968 m .86904 .64986 L .86946 .64975 L F
.649 .676 0 r
.86859 .64742 m .86932 .64984 L .86628 .65068 L F
.86932 .64984 m .86934 .6499 L .86628 .65068 L F
.86859 .64742 m .8662 .65079 L .86525 .64851 L F
.87104 .64661 m .87166 .64923 L .86934 .6499 L F
.548 .316 0 r
.86939 .64962 m .86919 .64968 L .86946 .64975 L F
.649 .676 0 r
.87104 .64661 m .86934 .6499 L .86859 .64742 L F
.307 0 0 r
.86317 .65154 m .8793 .64683 L .86272 .65103 L F
.87327 .64875 m .8793 .64683 L .86317 .65154 L F
.313 0 0 r
.86881 .65183 m .87525 .65036 L .86746 .65165 L F
.479 .881 0 r
.87961 .64913 m .87151 .65201 L .87163 .65173 L F
.313 0 0 r
.87525 .65036 m .87837 .64954 L .86746 .65165 L F
.452 .118 0 r
.86808 .65199 m .86808 .65201 L .86847 .6519 L F
.175 0 0 r
.86765 .6521 m .87617 .65019 L .86881 .65183 L F
.479 .881 0 r
.87961 .64913 m .87163 .65173 L .8718 .65132 L F
.313 0 0 r
.87525 .65036 m .88185 .64886 L .87837 .64954 L F
.452 .118 0 r
.86847 .65189 m .86808 .65199 L .86847 .6519 L F
.86889 .65178 m .86847 .65189 L .8688 .65182 L F
.86847 .65189 m .86847 .6519 L .8688 .65182 L F
.642 .793 0 r
.8694 .65018 m .86979 .6518 L .86749 .65245 L F
.86681 .65099 m .8671 .65161 L .86638 .65152 L F
.298 0 0 r
.86509 .65314 m .86765 .6521 L .86503 .6531 L F
.452 .118 0 r
.86777 .65208 m .86742 .65217 L .86742 .65217 L F
.642 .793 0 r
.8694 .65018 m .86749 .65245 L .86681 .65099 L F
.87168 .64946 m .87185 .65121 L .86979 .6518 L F
.87168 .64946 m .86979 .6518 L .8694 .65018 L F
.87168 .64946 m .86681 .65099 L .87167 .64937 L F
.86681 .65099 m .86677 .65091 L .87167 .64937 L F
.229 0 0 r
.88341 .64584 m .87957 .6472 L .87522 .64833 L F
.87522 .64833 m .87341 .6488 L .88341 .64584 L F
.307 0 0 r
.87352 .64875 m .87957 .64712 L .87939 .64694 L F
.649 .676 0 r
.87935 .64687 m .87939 .64694 L .87271 .64891 L F
.307 0 0 r
.87327 .64875 m .87939 .64694 L .8793 .64683 L F
.457 0 0 r
.87941 .64699 m .8793 .64683 L .87939 .64694 L F
.642 .793 0 r
.87954 .6471 m .88062 .64804 L .87185 .65121 L F
.88062 .64804 m .88121 .64855 L .88116 .64856 L F
.88062 .64804 m .88116 .64856 L .87185 .65121 L F
.87965 .64704 m .87954 .6471 L .87958 .64699 L F
.87954 .6471 m .87185 .65121 L .87948 .64704 L F
.87954 .6471 m .87948 .64704 L .87958 .64699 L F
.87946 .64703 m .87185 .65121 L .87168 .64946 L F
.87948 .64704 m .87185 .65121 L .87946 .64703 L F
.298 0 0 r
.88097 .64844 m .88032 .64792 L .86399 .65233 L F
.479 .881 0 r
.88118 .64856 m .87961 .64913 L .87476 .65049 L F
.88118 .64856 m .87961 .64913 L .88118 .64856 L F
.88123 .64855 m .87961 .64913 L .88121 .64855 L F
.457 0 0 r
.88016 .64775 m .88032 .64792 L .88051 .64844 L F
.479 .881 0 r
.88134 .64851 m .88123 .64855 L .88134 .64851 L F
.88123 .64855 m .87961 .64913 L .88123 .64855 L F
.88123 .64855 m .88123 .64855 L .88134 .64851 L F
.307 0 0 r
.86345 .65186 m .88016 .64775 L .87957 .64712 L F
.642 .793 0 r
.86791 .65052 m .86507 .65141 L .8679 .6505 L F
.86507 .65141 m .86506 .6514 L .8679 .6505 L F
.8679 .6505 m .86591 .65113 L .86589 .65111 L F
.86938 .65009 m .86725 .65076 L .86938 .65006 L F
.86725 .65076 m .86724 .65073 L .86938 .65006 L F
.86938 .65006 m .86791 .65052 L .8679 .6505 L F
.87167 .64937 m .86938 .65009 L .86938 .65006 L F
.87946 .64702 m .87168 .64946 L .87167 .64937 L F
.87996 .64687 m .87946 .64703 L .87946 .64702 L F
.87946 .64703 m .87168 .64946 L .87946 .64702 L F
.308 0 0 r
.86272 .65103 m .87906 .64689 L .87851 .64603 L F
.87846 .64596 m .87866 .64598 L .87861 .64591 L F
.86272 .65103 m .87851 .64603 L .87846 .64596 L F
.87851 .64603 m .87866 .64598 L .87846 .64596 L F
.305 0 0 r
.86096 .64828 m .86723 .64706 L .87762 .64426 L F
.86723 .64706 m .87767 .64434 L .87762 .64426 L F
.649 .676 0 r
.87847 .64417 m .86525 .64851 L .86516 .6483 L F
.301 0 0 r
.86096 .64828 m .87762 .64426 L .86009 .64634 L F
.461 0 0 r
.8772 .64369 m .87731 .64388 L .87759 .64461 L F
.307 0 0 r
.86345 .65186 m .87931 .6472 L .87352 .64875 L F
.87931 .6472 m .87957 .64712 L .8793 .6472 L F
.87931 .6472 m .8793 .6472 L .87352 .64875 L F
.649 .676 0 r
.86525 .64851 m .86185 .64963 L .86516 .6483 L F
.86185 .64963 m .86171 .64946 L .86516 .6483 L F
.305 0 0 r
.86166 .64952 m .87804 .64496 L .87446 .64565 L F
.307 0 0 r
.86173 .64963 m .87804 .64496 L .86166 .64952 L F
.306 0 0 r
.86173 .64963 m .87861 .64591 L .87804 .64496 L F
.461 0 0 r
.87751 .64447 m .87759 .64461 L .87793 .64548 L F
.479 .881 0 r
.88127 .64853 m .87476 .65049 L .87336 .65086 L F
.88127 .64853 m .87476 .65049 L .88127 .64853 L F
.307 0 0 r
.87173 .64923 m .87939 .64694 L .87327 .64875 L F
.642 .793 0 r
.87167 .64937 m .8679 .6505 L .87137 .64933 L F
.87167 .64937 m .87137 .64933 L .87166 .64925 L F
.307 0 0 r
.86345 .65186 m .87352 .64875 L .87173 .64923 L F
.87352 .64875 m .87939 .64694 L .87173 .64923 L F
.642 .793 0 r
.87166 .64925 m .87137 .64933 L .87166 .64923 L F
.649 .676 0 r
.87271 .64891 m .87944 .64701 L .87166 .64923 L F
.87939 .64694 m .87944 .64701 L .87271 .64891 L F
.479 .881 0 r
.88119 .64857 m .88177 .6487 L .87798 .64971 L F
.264 0 0 r
.87837 .64954 m .88185 .64886 L .88128 .64859 L F
.86399 .65233 m .86746 .65165 L .88053 .64854 L F
.88053 .64854 m .88053 .64854 L .88097 .64844 L F
.86399 .65233 m .88053 .64854 L .88053 .64854 L F
.649 .676 0 r
.87947 .64701 m .87947 .64701 L .87166 .64923 L F
.642 .793 0 r
.87945 .64702 m .87167 .64937 L .87166 .64923 L F
.87945 .64702 m .87167 .64937 L .87945 .64702 L F
.87948 .64702 m .87948 .64702 L .87947 .64701 L F
.306 0 0 r
.86272 .65103 m .87861 .64591 L .86173 .64963 L F
.452 0 0 r
.87804 .64496 m .87861 .64591 L .87884 .6465 L F
.642 .793 0 r
.87948 .64702 m .87167 .64937 L .87947 .64701 L F
.479 .881 0 r
.88135 .64851 m .88135 .64851 L .88135 .64851 L F
.88135 .64851 m .87961 .64913 L .88134 .64851 L F
.88135 .64851 m .88134 .64851 L .88135 .64851 L F
.304 0 0 r
.86399 .65233 m .88016 .64775 L .86345 .65186 L F
.306 0 0 r
.86399 .65233 m .88032 .64792 L .88016 .64775 L F
.452 0 0 r
.87853 .64626 m .87884 .6465 L .87951 .64829 L F
.264 0 0 r
.86746 .65165 m .88109 .6485 L .88097 .64844 L F
.175 0 0 r
.87525 .65036 m .88204 .64888 L .88185 .64886 L F
.479 .881 0 r
.87798 .64971 m .88071 .64936 L .87711 .65002 L F
.175 0 0 r
.87617 .65019 m .88204 .64888 L .87525 .65036 L F
.479 .881 0 r
.87798 .64971 m .88248 .64886 L .88071 .64936 L F
.87711 .65002 m .88071 .64936 L .87166 .65196 L F
.01 0 0 r
.87127 .65187 m .86691 .65316 L .86708 .65303 L F
.142 0 0 r
.86871 .65265 m .86858 .65222 L .86688 .65317 L F
.86858 .65222 m .86851 .65224 L .86688 .65317 L F
.86858 .6522 m .86835 .65227 L .86688 .65317 L F
.86728 .65269 m .86733 .65249 L .86718 .65272 L F
.479 .881 0 r
.86755 .65257 m .86598 .65303 L .86753 .65255 L F
.86855 .65228 m .86755 .65257 L .86854 .65225 L F
.142 0 0 r
.86794 .65289 m .86686 .65319 L .86794 .65292 L F
.86817 .65286 m .86684 .65323 L .86817 .65287 L F
.86684 .65323 m .86683 .65324 L .86817 .65287 L F
.86875 .65278 m .86696 .65327 L .86875 .65278 L F
.86696 .65327 m .86696 .65327 L .86875 .65278 L F
.86875 .65278 m .86696 .65327 L .86696 .65328 L F
.86875 .65278 m .86743 .65314 L .86875 .65279 L F
.86743 .65314 m .86743 .65316 L .86875 .65279 L F
.86717 .65324 m .86682 .65334 L .86717 .65324 L F
.86721 .65323 m .86717 .65324 L .86717 .65324 L F
.86682 .65334 m .86682 .65334 L .86717 .65324 L F
.86658 .65341 m .86657 .65341 L .86668 .65338 L F
.86681 .65334 m .86668 .65338 L .86668 .65338 L F
.86717 .65324 m .86681 .65334 L .86681 .65334 L F
.146 0 0 r
.86788 .65304 m .86652 .65342 L .86653 .65342 L F
.86788 .65304 m .86653 .65342 L .86753 .65314 L F
.142 0 0 r
.86875 .65279 m .86743 .65316 L .86742 .65317 L F
.86817 .65286 m .86817 .65287 L .86972 .65245 L F
.86874 .65268 m .86794 .65289 L .86875 .6527 L F
.86794 .65289 m .86794 .65292 L .86875 .6527 L F
.86872 .65267 m .86871 .65265 L .86688 .65317 L F
.86796 .65292 m .86796 .65292 L .86971 .65244 L F
.86972 .65245 m .86796 .65293 L .86796 .65294 L F
.86688 .65317 m .86685 .65319 L .8714 .65195 L F
.479 .881 0 r
.86855 .65228 m .86875 .65279 L .86694 .65331 L F
.142 0 0 r
.86686 .65319 m .86684 .65322 L .86794 .65292 L F
.86654 .65331 m .86654 .65331 L .86796 .65292 L F
.479 .881 0 r
.86855 .65228 m .86694 .65331 L .86625 .65295 L F
.142 0 0 r
.86798 .6525 m .8674 .65247 L .86728 .65269 L F
.86971 .65244 m .86817 .65286 L .86972 .65245 L F
.86969 .65241 m .86874 .65268 L .86971 .65244 L F
.8714 .65195 m .86969 .65241 L .87144 .65197 L F
.86969 .65241 m .86971 .65244 L .87144 .65197 L F
.87144 .65197 m .86971 .65244 L .86972 .65245 L F
.87144 .65197 m .86796 .65294 L .87151 .65201 L F
.86796 .65294 m .86796 .653 L .87151 .65201 L F
.87151 .65201 m .86875 .65278 L .86875 .65278 L F
.87139 .65194 m .86688 .65317 L .8714 .65195 L F
.479 .881 0 r
.8718 .65132 m .87151 .65201 L .86875 .65279 L F
.142 0 0 r
.86874 .65268 m .86875 .6527 L .86971 .65244 L F
.479 .881 0 r
.8718 .65132 m .86875 .65279 L .86855 .65228 L F
.298 0 0 r
.86517 .65319 m .88204 .64888 L .87617 .65019 L F
.479 .881 0 r
.86625 .65295 m .86693 .65331 L .86652 .65342 L F
.86625 .65295 m .86653 .65343 L .86555 .65316 L F
.146 0 0 r
.88236 .64891 m .86611 .65345 L .86652 .65342 L F
.88236 .64891 m .86652 .65342 L .86788 .65304 L F
.452 0 0 r
.87879 .6482 m .87784 .64571 L .87787 .64572 L F
.479 .881 0 r
.88134 .64851 m .8718 .65132 L .87182 .65128 L F
.88135 .64851 m .8718 .65132 L .88134 .64851 L F
.88139 .6485 m .87182 .65127 L .87185 .65121 L F
.88139 .6485 m .87182 .65128 L .87182 .65127 L F
.195 0 0 r
.88219 .64889 m .86606 .65347 L .88236 .64891 L F
.253 0 0 r
.88219 .64889 m .86601 .65345 L .86606 .65347 L F
.194 0 0 r
.88204 .64888 m .86601 .65345 L .88219 .64889 L F
.462 0 0 r
.88185 .64886 m .88217 .64925 L .88203 .64939 L F
.252 0 0 r
.88204 .64888 m .86524 .65321 L .86601 .65345 L F
.479 .881 0 r
.86598 .65303 m .86594 .65301 L .86753 .65255 L F
.252 0 0 r
.86517 .65319 m .86524 .65321 L .88204 .64888 L F
.452 0 0 r
.90689 .72354 m .87878 .6482 L .87879 .6482 L F
.87878 .6482 m .87784 .64571 L .87879 .6482 L F
.479 .881 0 r
.88139 .6485 m .88135 .64851 L .88134 .64851 L F
.452 0 0 r
.87832 .64609 m .87834 .64611 L .87916 .64825 L F
.87915 .64825 m .87916 .64825 L .90765 .72259 L F
.87832 .64609 m .87916 .64825 L .87915 .64825 L F
.8793 .64827 m .87951 .64829 L .90765 .72259 L F
.87853 .64626 m .87951 .64829 L .8793 .64827 L F
.87804 .64496 m .87884 .6465 L .87853 .64626 L F
.642 .793 0 r
.87948 .64702 m .87947 .64701 L .87947 .64701 L F
.452 0 0 r
.87764 .64433 m .87768 .64438 L .87834 .64611 L F
.87764 .64433 m .87834 .64611 L .87832 .64609 L F
.454 0 0 r
.87951 .64829 m .87884 .6465 L .87986 .64834 L F
.308 0 0 r
.87906 .64689 m .8793 .64683 L .87851 .64603 L F
.454 0 0 r
.87884 .6465 m .87861 .64591 L .87898 .64662 L F
.87884 .6465 m .87898 .64662 L .87986 .64834 L F
.457 0 0 r
.87945 .64702 m .87939 .64694 L .87957 .64712 L F
.642 .793 0 r
.87947 .64701 m .87945 .64702 L .87945 .64702 L F
.87996 .64687 m .87948 .64702 L .87947 .64701 L F
.452 0 0 r
.87787 .64572 m .87726 .64415 L .87729 .64419 L F
.87784 .64571 m .87726 .64415 L .87787 .64572 L F
.461 0 0 r
.87787 .64541 m .87793 .64548 L .87872 .64754 L F
.87869 .64753 m .87872 .64754 L .88178 .65546 L F
.87787 .64541 m .87872 .64754 L .87869 .64753 L F
.87751 .64447 m .87793 .64548 L .87787 .64541 L F
.8772 .64369 m .87759 .64461 L .87751 .64447 L F
.88172 .65583 m .87747 .64442 L .88178 .65546 L F
.87747 .64442 m .8772 .64369 L .87751 .64447 L F
.87747 .64442 m .87751 .64447 L .88178 .65546 L F
.308 0 0 r
.87851 .64603 m .8793 .64683 L .87866 .64598 L F
.87861 .64591 m .87866 .64598 L .87861 .64591 L F
.452 0 0 r
.87729 .64419 m .87696 .64335 L .877 .64339 L F
.87726 .64415 m .87696 .64335 L .87729 .64419 L F
.454 0 0 r
.87933 .64691 m .87885 .64637 L .8793 .64683 L F
.87986 .64834 m .87898 .64662 L .87933 .64691 L F
.87898 .64662 m .87885 .64637 L .87933 .64691 L F
.87885 .64637 m .87861 .64591 L .8793 .64683 L F
.90765 .72259 m .87951 .64829 L .87986 .64834 L F
.479 .881 0 r
.88134 .64851 m .88127 .64853 L .88127 .64853 L F
.125 0 0 r
.90392 .71912 m .89985 .7189 L .90007 .72377 L F
.122 0 0 r
.90392 .71912 m .89871 .71419 L .89985 .7189 L F
.90281 .7144 m .89871 .71419 L .90392 .71912 L F
.127 0 0 r
.90404 .724 m .90007 .72377 L .89937 .72857 L F
.125 0 0 r
.90404 .724 m .90392 .71912 L .90007 .72377 L F
.127 0 0 r
.89937 .72857 m .90318 .7288 L .90404 .724 L F
.072 0 0 r
.90404 .724 m .90318 .7288 L .90714 .72461 L F
.452 0 0 r
.90689 .72354 m .90394 .72618 L .87854 .64817 L F
.87878 .6482 m .87854 .64817 L .87696 .64335 L F
.90689 .72354 m .87854 .64817 L .87878 .6482 L F
.457 0 0 r
.90765 .72259 m .87992 .64835 L .88046 .64858 L F
.87992 .64835 m .87955 .64735 L .88034 .64842 L F
.87992 .64835 m .88034 .64842 L .88046 .64858 L F
.8804 .64843 m .88051 .64844 L .90765 .72259 L F
.88016 .64775 m .88051 .64844 L .8804 .64843 L F
.87955 .64735 m .87941 .64699 L .87975 .6475 L F
.87955 .64735 m .87975 .6475 L .88046 .64858 L F
.87941 .64699 m .87939 .64694 L .87945 .64702 L F
.87941 .64699 m .87945 .64702 L .88046 .64858 L F
.88046 .64858 m .87945 .64702 L .88016 .64775 L F
.87945 .64702 m .87957 .64712 L .88016 .64775 L F
.642 .793 0 r
.87958 .64699 m .87948 .64704 L .87946 .64703 L F
.87996 .64687 m .87965 .64704 L .87958 .64699 L F
.448 0 0 r
.87681 .64313 m .87759 .64551 L .87591 .64187 L F
.87759 .64551 m .90394 .72618 L .87696 .64504 L F
.87759 .64551 m .87696 .64504 L .87591 .64187 L F
.459 0 0 r
.88101 .64853 m .88032 .64792 L .88097 .64844 L F
.90765 .72259 m .88051 .64844 L .88101 .64853 L F
.88051 .64844 m .88032 .64792 L .88101 .64853 L F
.46 0 0 r
.88101 .64853 m .88097 .64844 L .88128 .64859 L F
.479 .881 0 r
.88121 .64855 m .88118 .64856 L .88118 .64856 L F
.88134 .64851 m .88123 .64855 L .88121 .64855 L F
.457 0 0 r
.87992 .64835 m .87933 .64691 L .87941 .64699 L F
.90765 .72259 m .87986 .64834 L .87992 .64835 L F
.87986 .64834 m .87933 .64691 L .87992 .64835 L F
.46 0 0 r
.90765 .72259 m .88101 .64853 L .88121 .64861 L F
.88204 .6494 m .88121 .64861 L .88185 .64886 L F
.90765 .72259 m .88121 .64861 L .88204 .6494 L F
.457 0 0 r
.87933 .64691 m .8793 .64683 L .87941 .64699 L F
.642 .793 0 r
.87961 .64706 m .88139 .6485 L .88121 .64855 L F
.87961 .64706 m .88121 .64855 L .87954 .6471 L F
.87965 .64704 m .88029 .64758 L .87961 .64706 L F
.88029 .64758 m .88139 .6485 L .87961 .64706 L F
.449 0 0 r
.87832 .64609 m .87735 .64391 L .87764 .64433 L F
.90765 .72259 m .87813 .64595 L .87832 .64609 L F
.87813 .64595 m .87735 .64391 L .87832 .64609 L F
.448 0 0 r
.87595 .64429 m .90394 .72618 L .87598 .64569 L F
.87591 .64187 m .87696 .64504 L .87595 .64429 L F
.87696 .64504 m .90394 .72618 L .87595 .64429 L F
.642 .793 0 r
.87971 .647 m .88028 .64751 L .87965 .64704 L F
.88028 .64751 m .88139 .6485 L .87965 .64704 L F
.87996 .64687 m .88067 .64768 L .87971 .647 L F
.88067 .64768 m .88139 .6485 L .87971 .647 L F
.444 0 0 r
.87696 .64335 m .87769 .64558 L .87696 .64333 L F
.87769 .64558 m .90394 .72618 L .87769 .64558 L F
.87769 .64558 m .87769 .64558 L .87696 .64333 L F
.452 0 0 r
.87888 .64821 m .877 .64339 L .8772 .64369 L F
.90689 .72354 m .87879 .6482 L .87888 .64821 L F
.87879 .6482 m .877 .64339 L .87888 .64821 L F
.479 .881 0 r
.88135 .64851 m .88134 .64851 L .88134 .64851 L F
.87336 .65086 m .87476 .65049 L .8718 .65132 L F
.452 0 0 r
.87769 .64439 m .87887 .64714 L .8793 .64827 L F
.87916 .64825 m .8793 .64827 L .90765 .72259 L F
.87769 .64439 m .8793 .64827 L .87916 .64825 L F
.479 .881 0 r
.88139 .6485 m .88135 .64851 L .88135 .64851 L F
.444 0 0 r
.87696 .64335 m .87696 .64333 L .87621 .64105 L F
.299 0 0 r
.85984 .64566 m .87619 .64098 L .87619 .64098 L F
.636 .588 0 r
.87619 .64098 m .87619 .64098 L .85984 .64566 L F
.87619 .64098 m .85984 .64566 L .85984 .64566 L F
.29 0 0 r
.87179 .64069 m .87605 .64055 L .87152 .64058 L F
.87152 .64058 m .87605 .64055 L .8687 .63949 L F
.617 .51 0 r
.86842 .63938 m .85989 .64565 L .85961 .64267 L F
.86842 .63938 m .8591 .6426 L .85905 .64237 L F
.86108 .64172 m .85901 .64238 L .85889 .64193 L F
.288 0 0 r
.85891 .64205 m .87605 .64055 L .87179 .64069 L F
.292 0 0 r
.85891 .64205 m .87619 .64098 L .87605 .64055 L F
.617 .51 0 r
.85961 .64267 m .85989 .64565 L .85983 .64566 L F
.85961 .64267 m .85983 .64566 L .85913 .64285 L F
.291 0 0 r
.85922 .64352 m .87619 .64098 L .85891 .64205 L F
.294 0 0 r
.85984 .64566 m .87619 .64098 L .85922 .64352 L F
.448 0 0 r
.87588 .64027 m .87681 .64313 L .87591 .64187 L F
.449 0 0 r
.87735 .64391 m .877 .64301 L .87764 .64433 L F
.448 0 0 r
.87696 .64333 m .90394 .72618 L .87681 .64313 L F
.87696 .64333 m .87681 .64313 L .87652 .64224 L F
.649 .676 0 r
.87803 .64442 m .87784 .64456 L .87779 .6445 L F
.87823 .64435 m .87808 .64446 L .87803 .64442 L F
.38 0 0 r
.87735 .64391 m .87619 .64098 L .877 .64301 L F
.90765 .72259 m .87731 .64388 L .87735 .64391 L F
.87731 .64388 m .87619 .64098 L .87735 .64391 L F
.452 0 0 r
.87769 .64439 m .87887 .64714 L .87769 .64439 L F
.87767 .64434 m .87769 .64439 L .87768 .64438 L F
.87769 .64439 m .87887 .64714 L .87768 .64438 L F
.438 0 0 r
.86032 .64769 m .86005 .64734 L .86084 .6498 L F
.85993 .64608 m .86005 .64734 L .86032 .64769 L F
.305 0 0 r
.86166 .64952 m .86419 .64841 L .86144 .64914 L F
.649 .676 0 r
.86622 .64786 m .86156 .64926 L .86611 .64789 L F
.452 0 0 r
.8772 .64369 m .87686 .64303 L .8771 .64343 L F
.877 .64339 m .87686 .64303 L .8772 .64369 L F
.649 .676 0 r
.87847 .64417 m .87823 .64435 L .87775 .6445 L F
.87847 .64417 m .87775 .6445 L .8777 .64442 L F
.305 0 0 r
.87803 .64496 m .87804 .64496 L .87776 .64451 L F
.87803 .64496 m .87776 .64451 L .87776 .64451 L F
.452 0 0 r
.87769 .64439 m .87804 .64496 L .87887 .64714 L F
.305 0 0 r
.87776 .64451 m .87804 .64496 L .87777 .64451 L F
.452 0 0 r
.87777 .64451 m .87804 .64496 L .87769 .64439 L F
.438 0 0 r
.86052 .64794 m .86091 .65 L .86125 .65022 L F
.85993 .64608 m .86033 .6477 L .86052 .64794 L F
.86033 .6477 m .86091 .65 L .86052 .64794 L F
.444 0 0 r
.86182 .65004 m .86138 .64905 L .86126 .64889 L F
.86138 .64905 m .86131 .6489 L .86126 .64889 L F
.649 .676 0 r
.86139 .64904 m .86138 .64905 L .86138 .64905 L F
.438 0 0 r
.86033 .6477 m .86084 .6498 L .86091 .65 L F
.85993 .64608 m .86032 .64769 L .86033 .6477 L F
.86032 .64769 m .86084 .6498 L .86033 .6477 L F
.86125 .65022 m .86091 .65 L .88703 .73087 L F
.642 .793 0 r
.86621 .65082 m .86349 .65165 L .8662 .65079 L F
.86349 .65165 m .86345 .65163 L .8662 .65079 L F
.488 .338 .361 r
.82733 .66121 m .82649 .65943 L .8266 .65963 L F
.82816 .66301 m .82731 .66119 L .82733 .66121 L F
.82731 .66119 m .82649 .65943 L .82733 .66121 L F
.447 0 0 r
.86281 .65131 m .8621 .65079 L .88703 .73087 L F
.86272 .65103 m .8621 .65079 L .86281 .65131 L F
.88703 .73087 m .8621 .65079 L .86204 .65075 L F
.8621 .65079 m .86173 .64963 L .86204 .65075 L F
.642 .793 0 r
.86339 .65159 m .86325 .65163 L .86325 .65163 L F
.8662 .65079 m .86345 .65163 L .86339 .65159 L F
.438 0 0 r
.86107 .64864 m .86052 .64794 L .86125 .65022 L F
.86165 .65048 m .86125 .65022 L .88703 .73087 L F
.86107 .64864 m .86125 .65022 L .86165 .65048 L F
.449 0 0 r
.86281 .65131 m .88703 .73087 L .8633 .65173 L F
.86323 .65163 m .8633 .65173 L .86329 .65167 L F
.86281 .65131 m .8633 .65173 L .86323 .65163 L F
.86272 .65103 m .86323 .65163 L .86317 .65154 L F
.488 .338 .361 r
.82928 .66332 m .82874 .66318 L .82777 .66169 L F
.8273 .66117 m .8273 .66118 L .82815 .66301 L F
.82815 .66301 m .82815 .66301 L .82916 .66517 L F
.8273 .66117 m .82815 .66301 L .82815 .66301 L F
.82915 .66518 m .82815 .66301 L .82916 .66517 L F
.82815 .66301 m .8273 .66117 L .82815 .66301 L F
.82815 .66301 m .82815 .66301 L .82916 .66517 L F
.83006 .66417 m .82968 .6646 L .82874 .66318 L F
.83006 .66417 m .82874 .66318 L .82932 .66333 L F
.449 0 0 r
.86329 .65167 m .88703 .73087 L .86345 .65186 L F
.313 0 0 r
.86453 .6528 m .86881 .65183 L .86399 .65233 L F
.86881 .65183 m .86746 .65165 L .86399 .65233 L F
.642 .793 0 r
.86738 .65221 m .86749 .65245 L .86513 .65306 L F
.298 0 0 r
.86503 .6531 m .86765 .6521 L .86453 .6528 L F
.175 0 0 r
.86453 .6528 m .86765 .6521 L .86881 .65183 L F
.488 .338 .361 r
.8273 .66117 m .82649 .65943 L .8273 .66118 L F
.456 0 0 r
.86507 .65314 m .86453 .6528 L .86463 .65307 L F
.86503 .6531 m .86453 .6528 L .86507 .65314 L F
.488 .338 .361 r
.82916 .66517 m .82815 .66301 L .82816 .66301 L F
.456 0 0 r
.86517 .65319 m .86509 .65314 L .86519 .65465 L F
.86509 .65314 m .86463 .65307 L .86519 .65465 L F
.479 .881 0 r
.86529 .65312 m .86517 .65316 L .86526 .65311 L F
.86517 .65316 m .86513 .65315 L .86526 .65311 L F
.488 .338 .361 r
.82764 .66144 m .82766 .66147 L .82754 .66134 L F
.444 0 0 r
.86182 .65004 m .86166 .64952 L .86144 .64914 L F
.86182 .65004 m .86144 .64914 L .86138 .64905 L F
.488 .338 .361 r
.82547 .65766 m .82582 .65957 L .82502 .65687 L F
.82582 .65957 m .82637 .66252 L .82561 .65935 L F
.82582 .65957 m .82561 .65935 L .82502 .65687 L F
.82546 .65765 m .82502 .65687 L .82406 .65288 L F
.82547 .65766 m .82502 .65687 L .82546 .65765 L F
.649 .676 0 r
.86516 .6483 m .86168 .64946 L .86163 .6494 L F
.444 0 0 r
.86165 .65048 m .86182 .65004 L .86126 .64889 L F
.86107 .64864 m .86126 .64889 L .86096 .64828 L F
.86165 .65048 m .86126 .64889 L .86107 .64864 L F
.488 .338 .361 r
.82573 .65811 m .82674 .66018 L .82684 .66067 L F
.82642 .66022 m .82684 .66067 L .82725 .66276 L F
.82573 .65811 m .82684 .66067 L .82642 .66022 L F
.642 .793 0 r
.86343 .65173 m .86337 .65168 L .86621 .65082 L F
.444 0 0 r
.88703 .73087 m .86204 .65075 L .86165 .65048 L F
.86204 .65075 m .86182 .65004 L .86165 .65048 L F
.642 .793 0 r
.86624 .65088 m .86621 .65082 L .86784 .65032 L F
.8679 .6505 m .8663 .65098 L .86786 .65039 L F
.8663 .65098 m .86624 .65088 L .86786 .65039 L F
.8679 .6505 m .86786 .65039 L .87166 .64923 L F
.307 0 0 r
.86345 .65186 m .87173 .64923 L .86329 .65167 L F
.642 .793 0 r
.86785 .65036 m .86722 .65054 L .86784 .65032 L F
.649 .676 0 r
.87175 .64917 m .87305 .64881 L .87166 .64923 L F
.87935 .64687 m .87947 .64701 L .87944 .64701 L F
.452 0 0 r
.87762 .64426 m .87767 .64434 L .87768 .64438 L F
.87762 .64426 m .87768 .64438 L .87764 .64433 L F
.649 .676 0 r
.87947 .64701 m .87947 .64701 L .87947 .64701 L F
.305 0 0 r
.86166 .64952 m .87446 .64565 L .86419 .64841 L F
.452 0 0 r
.877 .64339 m .87696 .64335 L .87686 .64303 L F
.649 .676 0 r
.87823 .64435 m .87996 .64687 L .87947 .64701 L F
.87823 .64435 m .87947 .64701 L .87784 .64463 L F
.87847 .64417 m .87851 .64425 L .87823 .64435 L F
.87851 .64425 m .87996 .64687 L .87823 .64435 L F
.452 0 0 r
.8771 .64343 m .87686 .64303 L .87619 .64098 L F
.305 0 0 r
.86131 .6489 m .86723 .64706 L .86096 .64828 L F
.636 .588 0 r
.87708 .64073 m .87769 .64439 L .87624 .64103 L F
.87708 .64073 m .87621 .64102 L .87621 .64101 L F
.418 0 0 r
.85938 .65146 m .85737 .64568 L .85899 .66402 L F
.85737 .64568 m .8505 .62595 L .85593 .65032 L F
.85737 .64568 m .85593 .65032 L .85899 .66402 L F
.435 0 0 r
.85473 .62299 m .85839 .63936 L .85844 .63907 L F
.85839 .63936 m .85879 .64111 L .85844 .63907 L F
.45 0 0 r
.85852 .63838 m .85853 .63807 L .85473 .62299 L F
.85853 .63807 m .85858 .6368 L .85828 .63571 L F
.85853 .63807 m .85828 .63571 L .85473 .62299 L F
.59 .427 0 r
.87527 .63334 m .85859 .63864 L .85854 .63815 L F
.8234 .64982 m .8029 .65634 L .82312 .64832 L F
.488 .338 .361 r
.82295 .64544 m .82266 .64583 L .82291 .64398 L F
.545 .313 0 r
.80251 .65397 m .8231 .64791 L .8231 .64791 L F
.82307 .64724 m .80251 .65394 L .82304 .64661 L F
.82307 .64724 m .8231 .64789 L .80251 .65394 L F
.82304 .64655 m .81789 .6474 L .82301 .64593 L F
.287 .192 .587 r
.82297 .6462 m .80238 .65212 L .80246 .65278 L F
.545 .313 0 r
.82304 .64661 m .80247 .65307 L .82304 .64656 L F
.80247 .65307 m .80247 .65303 L .82304 .64656 L F
.82304 .64656 m .80247 .65303 L .80247 .65298 L F
.287 .192 .587 r
.82297 .6462 m .80246 .65278 L .82039 .64762 L F
.545 .313 0 r
.8231 .64792 m .82312 .64832 L .80252 .65424 L F
.8231 .64792 m .80252 .65424 L .80251 .65397 L F
.229 .066 .325 r
.82301 .64593 m .80238 .65212 L .82297 .6462 L F
.80411 .65137 m .80238 .65212 L .82301 .64593 L F
.287 .192 .587 r
.82297 .6462 m .82039 .64762 L .82305 .64686 L F
.488 .338 .361 r
.82266 .64583 m .81987 .64961 L .82247 .64479 L F
.82266 .64583 m .82247 .64479 L .82291 .64398 L F
.445 0 0 r
.85852 .63838 m .85862 .63987 L .85855 .6385 L F
.85473 .62299 m .85844 .63907 L .85852 .63838 L F
.85844 .63907 m .85862 .63987 L .85852 .63838 L F
.545 .313 0 r
.86217 .63432 m .85886 .63536 L .85886 .63536 L F
.87506 .63029 m .86216 .63434 L .86217 .63432 L F
.396 0 0 r
.85902 .64405 m .85803 .64196 L .85901 .64411 L F
.85803 .64196 m .8505 .62595 L .85801 .64199 L F
.85803 .64196 m .85801 .64199 L .85901 .64411 L F
.243 0 0 r
.87172 .63185 m .87475 .63144 L .87484 .63036 L F
.2 0 0 r
.87511 .62893 m .85924 .63309 L .85908 .63356 L F
.187 0 0 r
.87511 .62893 m .85908 .63356 L .8751 .62897 L F
.225 0 0 r
.85908 .63356 m .87484 .63035 L .8751 .62897 L F
.454 0 0 r
.87139 .61778 m .87421 .63219 L .86739 .62097 L F
.238 0 0 r
.86734 .63337 m .87475 .63217 L .87146 .63253 L F
.545 .313 0 r
.86704 .6328 m .85885 .63536 L .86703 .6328 L F
.238 0 0 r
.86734 .63337 m .8587 .63537 L .87475 .63217 L F
.545 .313 0 r
.87522 .6326 m .85889 .6374 L .85889 .63739 L F
.87491 .6327 m .85866 .63811 L .87491 .63269 L F
.87522 .6326 m .8587 .63785 L .86621 .63525 L F
.86621 .63525 m .8587 .63785 L .85877 .63743 L F
.271 0 0 r
.85858 .6368 m .86359 .63616 L .87469 .63334 L F
.545 .313 0 r
.8748 .63274 m .8747 .63346 L .87473 .63276 L F
.271 0 0 r
.87469 .63334 m .87469 .63334 L .87474 .63333 L F
.85858 .6368 m .87469 .63334 L .87469 .63334 L F
.86359 .63616 m .87475 .63345 L .87474 .63333 L F
.253 0 0 r
.87475 .63217 m .8587 .63537 L .85858 .63655 L F
.266 0 0 r
.87475 .63217 m .85858 .63655 L .85858 .6368 L F
.263 0 0 r
.85858 .6368 m .87474 .63333 L .87475 .63217 L F
.454 0 0 r
.87421 .63219 m .87447 .6335 L .87403 .63272 L F
.124 0 0 r
.86142 .63162 m .86058 .63187 L .86058 .63187 L F
.86142 .63162 m .86024 .63197 L .86141 .63159 L F
.127 0 0 r
.86017 .63194 m .86051 .63191 L .86012 .63196 L F
.124 0 0 r
.86024 .63197 m .86026 .63193 L .86141 .63159 L F
.86077 .63182 m .86077 .63182 L .86142 .63162 L F
.86142 .63163 m .86039 .63194 L .86142 .63162 L F
.175 0 0 r
.86 .63198 m .86435 .63104 L .8721 .62904 L F
.454 0 0 r
.87421 .63219 m .87403 .63272 L .8737 .63215 L F
.87391 .6317 m .8737 .63215 L .86739 .62097 L F
.87421 .63219 m .8737 .63215 L .87391 .6317 L F
.087 0 0 r
.86071 .63182 m .86439 .63103 L .86071 .63182 L F
.86439 .63103 m .86435 .63104 L .86071 .63182 L F
.124 0 0 r
.86679 .63051 m .86463 .63127 L .86404 .63111 L F
.087 0 0 r
.86435 .63104 m .8643 .63105 L .8643 .63105 L F
.86435 .63104 m .8643 .63105 L .86435 .63104 L F
.8643 .63105 m .8643 .63105 L .86 .63198 L F
.85999 .63198 m .86071 .63182 L .86 .63198 L F
.86071 .63182 m .86071 .63182 L .86 .63198 L F
.127 0 0 r
.86007 .63195 m .86017 .63194 L .86 .63198 L F
.175 0 0 r
.85999 .63198 m .86334 .6313 L .86439 .63103 L F
.05 0 0 r
.85966 .63228 m .86428 .63128 L .86056 .63186 L F
.86428 .63128 m .86347 .6313 L .86056 .63186 L F
.124 0 0 r
.86463 .63127 m .86434 .63137 L .86417 .63128 L F
.86464 .63127 m .86463 .63127 L .86679 .63051 L F
.86464 .63127 m .86679 .63051 L .8668 .63051 L F
.8675 .63028 m .86735 .63033 L .86748 .63029 L F
.86735 .63033 m .86694 .63047 L .86732 .63034 L F
.86694 .63047 m .86464 .63127 L .8668 .63051 L F
.05 0 0 r
.8636 .63127 m .86061 .63185 L .86358 .63128 L F
.124 0 0 r
.86464 .63127 m .86434 .63137 L .86463 .63127 L F
.05 0 0 r
.86345 .6313 m .86334 .6313 L .86061 .63185 L F
.86056 .63186 m .86061 .63185 L .85999 .63198 L F
.127 0 0 r
.86017 .63194 m .86012 .63196 L .86 .63198 L F
.05 0 0 r
.85992 .63204 m .86056 .63186 L .85999 .63198 L F
.124 0 0 r
.86058 .63187 m .8604 .63192 L .8604 .63192 L F
.8604 .63192 m .86037 .63193 L .8604 .63192 L F
.8604 .63192 m .86037 .63193 L .86037 .63193 L F
.86014 .632 m .86014 .632 L .86077 .63182 L F
.05 0 0 r
.85966 .63228 m .86056 .63186 L .85992 .63204 L F
.447 .11 0 r
.87485 .63033 m .87486 .63035 L .87484 .63035 L F
.243 0 0 r
.87484 .63035 m .87484 .63035 L .87484 .63035 L F
.458 0 0 r
.87441 .63006 m .87484 .63035 L .87484 .63036 L F
.87465 .63102 m .87484 .63036 L .87475 .63144 L F
.87441 .63006 m .87484 .63036 L .87465 .63102 L F
.447 .11 0 r
.86444 .63152 m .86108 .63258 L .86107 .63254 L F
.86444 .63152 m .86128 .63248 L .86434 .63137 L F
.86128 .63248 m .86124 .63233 L .86434 .63137 L F
.143 0 0 r
.85932 .63293 m .85924 .63309 L .87061 .6299 L F
.447 .11 0 r
.8742 .62856 m .87426 .6287 L .87425 .6287 L F
.458 0 0 r
.87139 .61778 m .87466 .62968 L .87441 .63006 L F
.87466 .62968 m .87484 .63035 L .87441 .63006 L F
.87484 .63035 m .87484 .63035 L .87484 .63036 L F
.87484 .63035 m .87484 .63036 L .87475 .63144 L F
.255 0 0 r
.87146 .63253 m .87475 .63217 L .8713 .63247 L F
.238 0 0 r
.85881 .6348 m .8587 .63537 L .85898 .63473 L F
.545 .313 0 r
.86965 .63185 m .86113 .63465 L .85875 .63499 L F
.86984 .63192 m .86113 .63465 L .86965 .63185 L F
.86703 .6328 m .86114 .63464 L .86113 .63465 L F
.86114 .63464 m .85885 .63536 L .86113 .63465 L F
.86113 .63465 m .85874 .63539 L .85874 .63513 L F
.238 0 0 r
.85881 .63512 m .8587 .63537 L .86734 .63337 L F
.545 .313 0 r
.86113 .63465 m .85874 .63513 L .85875 .63499 L F
.458 0 0 r
.85866 .63526 m .85875 .63498 L .85843 .63365 L F
.85875 .63498 m .85881 .63476 L .85876 .63461 L F
.85875 .63498 m .85876 .63461 L .85843 .63365 L F
.85821 .63384 m .85843 .63365 L .85473 .62299 L F
.85866 .63526 m .85843 .63365 L .85821 .63384 L F
.8587 .63537 m .85881 .6348 L .85866 .63526 L F
.85881 .6348 m .85881 .63476 L .85866 .63526 L F
.238 0 0 r
.85881 .63476 m .85881 .6348 L .85898 .63473 L F
.447 .11 0 r
.86124 .63233 m .85932 .63291 L .86122 .63227 L F
.85932 .63291 m .85933 .63285 L .86122 .63227 L F
.458 0 0 r
.85695 .62059 m .85921 .63294 L .85936 .63273 L F
.85954 .63176 m .85936 .63273 L .85966 .63228 L F
.85695 .62059 m .85936 .63273 L .85954 .63176 L F
.488 .338 .361 r
.82295 .64544 m .82291 .64398 L .82298 .64529 L F
.82295 .64544 m .82298 .64529 L .82301 .64593 L F
.82298 .64529 m .82291 .64398 L .82337 .64314 L F
.82297 .6462 m .82277 .64642 L .82295 .64544 L F
.82277 .64642 m .81987 .64961 L .82295 .64544 L F
.238 0 0 r
.85881 .63476 m .85898 .63473 L .85898 .6339 L F
.447 .11 0 r
.85991 .63405 m .86472 .63327 L .8589 .63495 L F
.86405 .63311 m .86472 .63327 L .85991 .63405 L F
.238 0 0 r
.85898 .63473 m .86202 .63357 L .85898 .6339 L F
.545 .313 0 r
.86984 .63192 m .86704 .6328 L .86703 .6328 L F
.86984 .63192 m .86704 .6328 L .86984 .63192 L F
.255 0 0 r
.85898 .6339 m .86202 .63357 L .86405 .63311 L F
.444 0 0 r
.8505 .62595 m .85723 .63862 L .8539 .62357 L F
.85723 .63862 m .85825 .64053 L .85757 .63788 L F
.85723 .63862 m .85757 .63788 L .8539 .62357 L F
.211 0 0 r
.85898 .6339 m .86405 .63311 L .85908 .63356 L F
.86405 .63311 m .86355 .633 L .85908 .63356 L F
.444 0 0 r
.85825 .64053 m .85878 .64153 L .85833 .63986 L F
.85825 .64053 m .85833 .63986 L .8539 .62357 L F
.448 0 0 r
.75215 .66872 m .75218 .66882 L .75212 .66851 L F
.545 .313 0 r
.76615 .66433 m .75215 .66871 L .76309 .66253 L F
.75215 .66871 m .75165 .66886 L .75213 .66859 L F
.75215 .66871 m .75213 .66859 L .76309 .66253 L F
.448 0 0 r
.74818 .65354 m .75216 .66875 L .75147 .66569 L F
.75216 .66875 m .75218 .66882 L .75215 .66872 L F
.75216 .66875 m .75215 .66872 L .75147 .66569 L F
.265 0 0 r
.76769 .66386 m .75195 .66747 L .75212 .66851 L F
.76769 .66386 m .75212 .66851 L .75788 .667 L F
.545 .313 0 r
.7665 .6645 m .76231 .66574 L .76231 .66574 L F
.76651 .6645 m .76231 .66574 L .7665 .6645 L F
.76651 .66451 m .75466 .668 L .76651 .6645 L F
.76644 .66437 m .7665 .6645 L .75901 .6667 L F
.272 0 0 r
.76769 .66386 m .75958 .66655 L .76776 .66415 L F
.75808 .66705 m .75221 .669 L .76781 .66436 L F
.59 .427 0 r
.76778 .66423 m .76725 .66451 L .76725 .66451 L F
.237 0 0 r
.7675 .66301 m .76447 .66334 L .7518 .66609 L F
.7675 .66301 m .76447 .66334 L .7675 .66301 L F
.76751 .66301 m .76447 .66334 L .76751 .66301 L F
.255 0 0 r
.76352 .66278 m .76431 .66325 L .76754 .66301 L F
.137 0 0 r
.75199 .66397 m .76619 .65967 L .75207 .66383 L F
.76619 .65967 m .76653 .65956 L .75207 .66383 L F
.447 .11 0 r
.7662 .65966 m .76617 .65967 L .75206 .66374 L F
.76617 .65967 m .75203 .66384 L .75206 .66374 L F
.253 0 0 r
.7518 .66609 m .7519 .66719 L .76751 .66301 L F
.76751 .66301 m .76751 .66301 L .76754 .66301 L F
.7518 .66609 m .76751 .66301 L .76751 .66301 L F
.424 0 0 r
.76767 .66387 m .76769 .66386 L .76773 .66406 L F
.266 0 0 r
.76754 .66301 m .7519 .66719 L .75195 .66747 L F
.261 0 0 r
.76754 .66301 m .76751 .66301 L .76769 .66386 L F
.76751 .66301 m .75195 .66747 L .76769 .66386 L F
.424 0 0 r
.76764 .66371 m .76769 .66386 L .76767 .66387 L F
.76324 .64954 m .76764 .66371 L .76767 .66387 L F
.412 0 0 r
.76324 .64954 m .76772 .66435 L .7627 .6514 L F
.76772 .66435 m .76774 .6644 L .76772 .66437 L F
.76772 .66435 m .76772 .66437 L .7627 .6514 L F
.237 0 0 r
.76751 .66301 m .7675 .66301 L .7675 .66301 L F
.76754 .66301 m .76751 .66301 L .76751 .66301 L F
.424 0 0 r
.76765 .66398 m .76773 .66406 L .76787 .6647 L F
.76324 .64954 m .7676 .66362 L .76765 .66398 L F
.7676 .66362 m .76773 .66406 L .76765 .66398 L F
.395 0 0 r
.7627 .6514 m .76826 .66639 L .76837 .66684 L F
.545 .313 0 r
.76653 .66455 m .76083 .66622 L .76653 .66455 L F
.208 0 0 r
.76738 .66214 m .76724 .66216 L .76724 .66216 L F
.242 0 0 r
.76717 .66145 m .76709 .66148 L .76731 .66215 L F
.76719 .66144 m .76731 .66215 L .76738 .66214 L F
.76717 .66145 m .76731 .66215 L .76719 .66144 L F
.76709 .66148 m .76724 .66216 L .76731 .66215 L F
.441 0 0 r
.76738 .66214 m .76754 .66301 L .76324 .64954 L F
0 0 0 r
.76459 .65357 m .76474 .65412 L .7714 .6747 L F
.488 .339 .371 r
.80258 .65561 m .77488 .5485 L .78754 .60194 L F
.80302 .6572 m .80257 .65546 L .80258 .65561 L F
.80257 .65546 m .77488 .5485 L .80258 .65561 L F
.444 0 0 r
.85836 .63959 m .85836 .63956 L .85473 .62299 L F
.85889 .64201 m .85836 .63956 L .85836 .63959 L F
.545 .313 0 r
.8587 .63745 m .8586 .63748 L .8587 .63745 L F
.8586 .63748 m .8586 .63748 L .8587 .63745 L F
.8587 .63745 m .8587 .63745 L .85889 .63739 L F
.435 0 0 r
.85888 .64191 m .85879 .64111 L .85839 .63936 L F
.85836 .63956 m .85839 .63936 L .85473 .62299 L F
.85888 .64191 m .85839 .63936 L .85836 .63956 L F
.45 0 0 r
.85855 .6385 m .85856 .6379 L .85852 .63838 L F
.85856 .6379 m .85858 .6368 L .85852 .63838 L F
.488 .338 .361 r
.8231 .64791 m .82289 .64704 L .82312 .64832 L F
.324 .451 .256 r
.69488 .42677 m .75596 .52134 L .75767 .52017 L F
.69488 .42677 m .75366 .5205 L .75596 .52134 L F
.182 .595 .649 r
.77558 .5152 m .75596 .52134 L .75366 .5205 L F
.209 .569 .654 r
.75366 .5205 m .74061 .49005 L .77332 .51435 L F
.182 .595 .649 r
.77558 .5152 m .75366 .5205 L .77332 .51435 L F
.488 .339 .371 r
.80257 .65546 m .76123 .49524 L .77488 .5485 L F
.80302 .6572 m .80257 .65545 L .80257 .65546 L F
.80257 .65545 m .76123 .49524 L .80257 .65546 L F
.447 .11 0 r
.82336 .64318 m .80257 .65033 L .80281 .64911 L F
.124 0 0 r
.82504 .64247 m .80311 .6488 L .80318 .64872 L F
0 0 0 r
.82365 .64287 m .80293 .64886 L .82348 .64294 L F
.80578 .64803 m .80293 .64886 L .82365 .64287 L F
.124 0 0 r
.82423 .64227 m .80318 .64872 L .8037 .64818 L F
.8239 .64261 m .80318 .64872 L .82423 .64227 L F
.303 .237 .675 r
.81935 .6243 m .7883 .5154 L .81524 .6255 L F
.322 .312 .816 r
.81996 .62624 m .81585 .62743 L .81663 .62908 L F
.311 .262 .723 r
.81935 .6243 m .81524 .6255 L .81585 .62743 L F
.81935 .6243 m .81585 .62743 L .81996 .62624 L F
.488 .338 .361 r
.82276 .64074 m .81987 .64961 L .80804 .59584 L F
.229 .066 .325 r
.82348 .64294 m .82252 .64335 L .82345 .64309 L F
.488 .338 .361 r
.82348 .64294 m .82291 .64398 L .82276 .64074 L F
.82291 .64398 m .81987 .64961 L .82276 .64074 L F
.488 .339 .371 r
.77295 .52013 m .76123 .49524 L .80257 .65545 L F
.80256 .65507 m .80257 .65545 L .80302 .6572 L F
.77295 .52013 m .80257 .65545 L .80256 .65507 L F
.444 0 0 r
.8539 .62357 m .85833 .63986 L .85473 .62299 L F
.85833 .63986 m .85878 .64153 L .85836 .63959 L F
.85833 .63986 m .85836 .63959 L .85473 .62299 L F
.545 .313 0 r
.85889 .63739 m .8586 .63748 L .8586 .63747 L F
.436 0 0 r
.85901 .6439 m .85805 .64187 L .85902 .64405 L F
.85805 .64187 m .8505 .62595 L .85803 .64196 L F
.85805 .64187 m .85803 .64196 L .85902 .64405 L F
.424 0 0 r
.76787 .6647 m .76776 .66415 L .76788 .66475 L F
.76773 .66406 m .76776 .66415 L .76787 .6647 L F
.76324 .64954 m .76731 .66262 L .76731 .66262 L F
.76773 .66406 m .76769 .66386 L .76776 .66415 L F
.255 0 0 r
.76751 .66301 m .76751 .66301 L .76754 .66301 L F
.45 0 0 r
.76727 .66111 m .76729 .66117 L .7673 .66129 L F
.7673 .66131 m .7673 .66129 L .76731 .66139 L F
.76727 .66111 m .7673 .66129 L .7673 .66131 L F
.392 0 0 r
.76739 .66315 m .76743 .66338 L .76738 .66321 L F
.76734 .66296 m .76738 .66321 L .76324 .64954 L F
.76739 .66315 m .76738 .66321 L .76734 .66296 L F
.45 0 0 r
.76727 .66111 m .7673 .66131 L .7673 .66137 L F
.7673 .66131 m .76731 .66139 L .7673 .66137 L F
.76729 .66185 m .7673 .66137 L .76738 .66214 L F
.488 .339 .371 r
.80236 .65033 m .8024 .65121 L .80276 .64937 L F
.452 0 0 r
.85908 .63356 m .85924 .63309 L .85921 .63294 L F
.85901 .63312 m .85921 .63294 L .85695 .62059 L F
.85908 .63356 m .85921 .63294 L .85901 .63312 L F
.458 0 0 r
.85921 .63294 m .85942 .63273 L .85966 .63228 L F
.175 0 0 r
.87492 .62836 m .87518 .62871 L .87533 .62826 L F
.59 .427 0 r
.87527 .63334 m .86406 .63708 L .86409 .6369 L F
.87476 .63357 m .87483 .63415 L .87035 .63529 L F
.271 0 0 r
.87035 .63529 m .87483 .63471 L .87476 .63357 L F
.545 .313 0 r
.86706 .63531 m .87527 .63334 L .85866 .63811 L F
.87526 .63332 m .87527 .63334 L .86706 .63531 L F
.454 0 0 r
.87447 .6335 m .87465 .63445 L .87441 .634 L F
.87447 .6335 m .87441 .634 L .86739 .62097 L F
.545 .313 0 r
.87506 .63029 m .87481 .63038 L .87483 .63037 L F
.267 0 0 r
.85855 .6385 m .87483 .63471 L .87035 .63529 L F
.45 0 0 r
.87479 .6377 m .87527 .63803 L .87537 .63903 L F
.59 .427 0 r
.87517 .63679 m .85892 .64179 L .85891 .64152 L F
.617 .51 0 r
.87597 .63697 m .86842 .63938 L .86806 .63923 L F
.59 .427 0 r
.87573 .63574 m .87589 .63658 L .85971 .64096 L F
.87573 .63574 m .85971 .64096 L .85973 .64034 L F
.85971 .64096 m .87589 .63658 L .8597 .64122 L F
.287 0 0 r
.85879 .64111 m .8615 .64066 L .87513 .63686 L F
.8615 .64066 m .87518 .63711 L .87513 .63686 L F
.28 0 0 r
.87479 .63472 m .87507 .63643 L .87483 .63471 L F
.85855 .6385 m .87506 .63643 L .87479 .63472 L F
.87506 .63643 m .87507 .63643 L .87479 .63472 L F
.277 0 0 r
.85862 .63987 m .87506 .63644 L .85855 .6385 L F
.87506 .63644 m .87507 .63643 L .87506 .63643 L F
.87506 .63644 m .87506 .63643 L .85855 .6385 L F
.283 0 0 r
.85879 .64111 m .87507 .63643 L .85862 .63987 L F
.281 0 0 r
.87513 .63686 m .87507 .63643 L .85879 .64111 L F
.454 0 0 r
.87465 .63445 m .87508 .63662 L .87459 .63577 L F
.87508 .63662 m .87513 .63686 L .8751 .6368 L F
.87508 .63662 m .8751 .6368 L .87459 .63577 L F
.45 0 0 r
.86739 .62097 m .87481 .63701 L .87479 .6377 L F
.87481 .63701 m .87527 .63803 L .87479 .6377 L F
.87527 .63803 m .87544 .63839 L .87537 .63903 L F
.451 0 0 r
.87506 .63673 m .87519 .63719 L .8752 .63734 L F
.87519 .63719 m .87522 .63732 L .8752 .63734 L F
.87506 .63673 m .87513 .63686 L .87518 .63711 L F
.87506 .63673 m .87518 .63711 L .87519 .63719 L F
.86739 .62097 m .87506 .63673 L .8752 .63734 L F
.87527 .63803 m .8752 .63734 L .87544 .63839 L F
.86739 .62097 m .8752 .63734 L .87527 .63803 L F
.617 .51 0 r
.87547 .63819 m .87591 .63988 L .87546 .63821 L F
.87591 .63988 m .87619 .64098 L .87546 .63821 L F
.87548 .63817 m .87619 .64098 L .87547 .63819 L F
.448 0 0 r
.87618 .64094 m .87621 .64105 L .87588 .64027 L F
.87621 .64105 m .87652 .64224 L .87588 .64027 L F
.87617 .64092 m .87618 .64094 L .87574 .63986 L F
.87618 .64094 m .87588 .64027 L .87574 .63986 L F
.636 .588 0 r
.87708 .64073 m .8762 .64101 L .8762 .64101 L F
.488 .338 .361 r
.82674 .66018 m .8281 .663 L .82787 .66293 L F
.82674 .66018 m .82787 .66293 L .82725 .66276 L F
.82576 .65781 m .82584 .658 L .82532 .65684 L F
.649 .676 0 r
.87847 .64417 m .87763 .64442 L .87762 .64441 L F
.636 .588 0 r
.87708 .64073 m .87621 .64101 L .8762 .64101 L F
.488 .338 .361 r
.82532 .65684 m .82584 .658 L .82573 .65811 L F
.82584 .658 m .82628 .65906 L .82573 .65811 L F
.438 0 0 r
.86096 .64828 m .85993 .64608 L .86052 .64794 L F
.86096 .64828 m .86052 .64794 L .86107 .64864 L F
.488 .338 .361 r
.82649 .65943 m .8281 .663 L .82573 .65811 L F
.83045 .66797 m .82915 .66518 L .82916 .66517 L F
.83045 .66797 m .82911 .66522 L .82915 .66518 L F
.649 .676 0 r
.81358 .66545 m .8072 .66759 L .80704 .66731 L F
.8289 .66037 m .82733 .66089 L .82729 .66083 L F
.322 .318 .827 r
.80901 .66604 m .80668 .6667 L .80694 .66721 L F
.488 .338 .361 r
.82754 .66134 m .8266 .65963 L .82729 .66083 L F
.488 .339 .371 r
.80511 .66446 m .80603 .66585 L .80552 .6647 L F
.80484 .66354 m .80552 .6647 L .80455 .66254 L F
.80511 .66446 m .80552 .6647 L .80484 .66354 L F
.80603 .66585 m .80516 .66374 L .80455 .66254 L F
.488 .338 .361 r
.82532 .65684 m .82573 .65811 L .82547 .65765 L F
.82993 .67095 m .83071 .67335 L .82972 .67216 L F
.82993 .67095 m .82972 .67216 L .82772 .66977 L F
.83045 .66797 m .83329 .67445 L .83042 .66812 L F
.479 .881 0 r
.86565 .65307 m .86564 .65307 L .86754 .65252 L F
.142 0 0 r
.86728 .65269 m .8674 .65247 L .86733 .65249 L F
.479 .881 0 r
.86754 .65252 m .86589 .65299 L .86751 .65248 L F
.86589 .65299 m .86583 .65297 L .86751 .65248 L F
.86854 .65225 m .86688 .65274 L .86853 .65224 L F
.86688 .65274 m .86687 .65273 L .86853 .65224 L F
.86853 .65224 m .86687 .65273 L .86686 .65272 L F
.86755 .65257 m .86753 .65255 L .86854 .65225 L F
.86755 .65252 m .86754 .65252 L .86979 .65186 L F
.86979 .65186 m .86754 .65252 L .86754 .65252 L F
.86755 .65252 m .86755 .65252 L .86979 .65187 L F
.86855 .65228 m .86854 .65225 L .87182 .65128 L F
.298 0 0 r
.86517 .65319 m .87617 .65019 L .86509 .65314 L F
.46 0 0 r
.88101 .64853 m .88128 .64859 L .88185 .64886 L F
.479 .881 0 r
.88122 .64856 m .88179 .64869 L .88119 .64857 L F
.88179 .64869 m .88248 .64886 L .88119 .64857 L F
.88139 .6485 m .88254 .64887 L .88122 .64856 L F
.462 0 0 r
.88185 .64886 m .88204 .64888 L .88217 .64925 L F
.88203 .64939 m .88217 .64925 L .90765 .72259 L F
.88228 .64914 m .88204 .64888 L .88219 .64889 L F
.90765 .72259 m .88217 .64925 L .88228 .64914 L F
.88217 .64925 m .88204 .64888 L .88228 .64914 L F
.8824 .64902 m .88219 .64889 L .88236 .64891 L F
.9088 .72117 m .88228 .64914 L .8824 .64902 L F
.88228 .64914 m .88219 .64889 L .8824 .64902 L F
.461 0 0 r
.88172 .65583 m .88178 .65546 L .90765 .72259 L F
.488 .338 .361 r
.82725 .66276 m .82857 .66404 L .82777 .66435 L F
.8281 .663 m .82857 .66404 L .82725 .66276 L F
.82857 .66404 m .82911 .66522 L .82777 .66435 L F
.82911 .66522 m .83329 .67445 L .82834 .66608 L F
.82972 .66358 m .83006 .66417 L .82932 .66333 L F
.82972 .66358 m .82932 .66333 L .82954 .6634 L F
.83006 .66417 m .83514 .67296 L .82968 .6646 L F
.479 .881 0 r
.82509 .66488 m .80953 .6694 L .82501 .6649 L F
.488 .338 .361 r
.82637 .66252 m .82726 .66728 L .82619 .66247 L F
.82637 .66252 m .82619 .66247 L .82406 .65288 L F
.82972 .66358 m .83021 .66401 L .83006 .66417 L F
.83021 .66401 m .83605 .66907 L .83006 .66417 L F
.82726 .66728 m .82772 .66977 L .82719 .66734 L F
.82443 .65455 m .82613 .66245 L .82428 .65419 L F
.82613 .66245 m .82719 .66734 L .82611 .66244 L F
.82613 .66245 m .82611 .66244 L .82428 .65419 L F
.82719 .66734 m .82772 .66977 L .82718 .66735 L F
.82719 .66734 m .82718 .66735 L .82428 .65419 L F
.82381 .65209 m .82671 .66788 L .82467 .66413 L F
.82671 .66788 m .82672 .66792 L .8267 .66789 L F
.82671 .66788 m .8267 .66789 L .82467 .66413 L F
.82992 .6635 m .83013 .66356 L .82972 .66358 L F
.82569 .66233 m .82718 .66735 L .82671 .66788 L F
.82381 .65209 m .8261 .66244 L .82569 .66233 L F
.8261 .66244 m .82718 .66735 L .82569 .66233 L F
.82718 .66735 m .82772 .66977 L .82671 .66788 L F
.455 0 0 r
.89111 .72755 m .86777 .65381 L .86773 .65379 L F
.89111 .72755 m .86825 .65402 L .86777 .65381 L F
.17 0 0 r
.89673 .71427 m .89378 .71439 L .89495 .71908 L F
.89985 .7189 m .89495 .71908 L .8953 .72393 L F
.89985 .7189 m .89673 .71427 L .89495 .71908 L F
.168 0 0 r
.90007 .72377 m .8953 .72393 L .89479 .72871 L F
.17 0 0 r
.90007 .72377 m .89985 .7189 L .8953 .72393 L F
.168 0 0 r
.89937 .72857 m .90007 .72377 L .89479 .72871 L F
.17 0 0 r
.89871 .71419 m .89673 .71427 L .89985 .7189 L F
.128 0 0 r
.89937 .72857 m .89778 .73307 L .90318 .7288 L F
.436 0 0 r
.87683 .65224 m .90394 .72618 L .90002 .72905 L F
.87616 .65002 m .87694 .65218 L .87683 .65224 L F
.87694 .65218 m .90394 .72618 L .87683 .65224 L F
.86739 .62097 m .87598 .64569 L .87616 .65002 L F
.87598 .64569 m .90394 .72618 L .87616 .65002 L F
.59 .427 0 r
.87589 .63658 m .8756 .63666 L .8756 .63666 L F
.82373 .65164 m .80312 .65759 L .82371 .65154 L F
.82373 .65164 m .82375 .65175 L .80312 .65759 L F
.488 .338 .361 r
.82364 .65129 m .82381 .65209 L .82467 .66413 L F
.441 0 0 r
.85822 .64074 m .85896 .643 L .85889 .64201 L F
.8505 .62595 m .85814 .64134 L .85822 .64074 L F
.85814 .64134 m .85896 .643 L .85822 .64074 L F
.59 .427 0 r
.8215 .6513 m .8031 .65745 L .80295 .65663 L F
.287 .192 .587 r
.82341 .65076 m .80302 .6572 L .82351 .65133 L F
.59 .427 0 r
.82356 .65071 m .82357 .65074 L .8215 .6513 L F
.287 .192 .587 r
.80528 .65596 m .80302 .6572 L .82356 .65071 L F
.309 .258 .716 r
.82364 .65129 m .80302 .6572 L .8031 .65745 L F
.82364 .65129 m .8031 .65745 L .8227 .65183 L F
.488 .338 .361 r
.82467 .66413 m .82321 .65014 L .82321 .64882 L F
.82321 .65014 m .82312 .64832 L .82321 .64882 L F
.82308 .64738 m .82289 .64704 L .82297 .6462 L F
.82312 .64832 m .82289 .64704 L .82308 .64738 L F
.545 .313 0 r
.8331 .64397 m .8231 .64789 L .82307 .64724 L F
.59 .427 0 r
.8314 .64849 m .84371 .64529 L .82357 .65074 L F
.392 0 0 r
.85729 .67997 m .84444 .62934 L .8368 .63301 L F
.8811 .73455 m .85878 .67051 L .85729 .67997 L F
.85878 .67051 m .84444 .62934 L .85729 .67997 L F
.59 .427 0 r
.8215 .6513 m .80295 .65663 L .80291 .65639 L F
.287 .192 .587 r
.80528 .65596 m .80295 .65663 L .80302 .6572 L F
.488 .339 .371 r
.80254 .65465 m .79784 .62817 L .79531 .62205 L F
.80284 .65598 m .80252 .65424 L .80254 .65465 L F
.80252 .65424 m .79784 .62817 L .80254 .65465 L F
.488 .338 .361 r
.82321 .65014 m .82194 .65712 L .82289 .64704 L F
.82467 .66413 m .82377 .66183 L .82321 .65014 L F
.82377 .66183 m .82194 .65712 L .82321 .65014 L F
.392 0 0 r
.85729 .67997 m .8368 .63301 L .85702 .68167 L F
.85729 .67997 m .85702 .68167 L .87936 .73545 L F
.427 0 0 r
.87483 .63471 m .87507 .63643 L .87466 .63438 L F
.87471 .63408 m .87466 .63438 L .87139 .61778 L F
.87483 .63471 m .87466 .63438 L .87471 .63408 L F
.448 0 0 r
.87139 .61778 m .87473 .63336 L .87471 .63408 L F
.545 .313 0 r
.8748 .63274 m .87475 .63345 L .8747 .63346 L F
.448 0 0 r
.87473 .63336 m .87475 .63345 L .87475 .63349 L F
.87473 .63336 m .87475 .63349 L .87471 .63408 L F
.59 .427 0 r
.87527 .63334 m .87527 .63337 L .87476 .63355 L F
.87527 .63334 m .87476 .63355 L .87475 .63351 L F
.427 0 0 r
.87465 .63445 m .87507 .63643 L .87513 .63686 L F
.87139 .61778 m .87466 .63438 L .87465 .63445 L F
.87466 .63438 m .87507 .63643 L .87465 .63445 L F
.545 .313 0 r
.87522 .6326 m .87491 .6327 L .87491 .63269 L F
.267 0 0 r
.85856 .6379 m .86359 .63616 L .85858 .6368 L F
.85855 .6385 m .87035 .63529 L .85855 .63828 L F
.59 .427 0 r
.87527 .63337 m .87507 .63593 L .87476 .63357 L F
.448 0 0 r
.87471 .63408 m .87475 .63349 L .87483 .63471 L F
.87475 .63349 m .87476 .63357 L .87483 .63471 L F
.454 0 0 r
.87465 .63445 m .87459 .63577 L .86739 .62097 L F
.545 .313 0 r
.87522 .6326 m .87475 .63345 L .8748 .63274 L F
.448 0 0 r
.87139 .61778 m .87474 .63333 L .87475 .63345 L F
.439 0 0 r
.85901 .6439 m .85896 .643 L .85814 .64134 L F
.85805 .64187 m .85814 .64134 L .8505 .62595 L F
.85901 .6439 m .85814 .64134 L .85805 .64187 L F
.392 0 0 r
.76764 .66395 m .76773 .66437 L .76743 .66338 L F
.76764 .66395 m .76743 .66338 L .76739 .66315 L F
.545 .313 0 r
.76518 .66231 m .7646 .66255 L .76309 .66253 L F
.7646 .66255 m .76352 .66278 L .76309 .66253 L F
.392 0 0 r
.76788 .66475 m .76773 .66437 L .76764 .66395 L F
.448 0 0 r
.75147 .66569 m .75215 .66872 L .75195 .66747 L F
.75215 .66872 m .75212 .66851 L .75195 .66747 L F
.424 0 0 r
.75227 .6694 m .75217 .66888 L .74818 .65354 L F
.7525 .67031 m .75217 .66888 L .75227 .6694 L F
0 0 0 r
.74818 .65354 m .75233 .66956 L .7523 .6695 L F
.449 0 0 r
.75233 .66959 m .75233 .66956 L .74818 .65354 L F
.75248 .67018 m .75233 .66956 L .75233 .66959 L F
0 0 0 r
.74818 .65354 m .7523 .6695 L .75227 .6694 L F
.7523 .6695 m .75282 .6715 L .75227 .6694 L F
.449 0 0 r
.75236 .66981 m .75234 .66969 L .74818 .65354 L F
.75279 .67146 m .75234 .66969 L .75236 .66981 L F
.545 .313 0 r
.76231 .66573 m .75221 .6687 L .75221 .6687 L F
.75221 .6687 m .75202 .66875 L .75221 .6687 L F
.479 .881 0 r
.77372 .67922 m .7742 .67943 L .7736 .67926 L F
.025 0 0 r
.76457 .65346 m .76459 .65357 L .77371 .67951 L F
.454 0 0 r
.77346 .67912 m .77418 .68063 L .77407 .68084 L F
.77348 .67912 m .77418 .68063 L .77346 .67912 L F
.77348 .67912 m .77407 .68031 L .77405 .68034 L F
.77407 .68084 m .77418 .68063 L .7994 .75237 L F
.447 0 0 r
.7994 .75237 m .77381 .68074 L .77395 .68049 L F
.437 0 0 r
.7737 .681 m .7738 .68078 L .7994 .75237 L F
.7994 .75237 m .7738 .68078 L .77381 .68074 L F
.77368 .68104 m .7737 .681 L .7994 .75237 L F
.424 0 0 r
.7994 .75237 m .77438 .68324 L .77438 .68297 L F
.412 0 0 r
.77439 .68352 m .77439 .6834 L .7994 .75237 L F
.7994 .75237 m .77439 .6834 L .77438 .68324 L F
.395 0 0 r
.7994 .75237 m .77393 .68232 L .77393 .68225 L F
0 0 0 r
.7994 .75237 m .77394 .68233 L .77393 .68232 L F
.412 0 0 r
.77444 .68424 m .77441 .68364 L .7994 .75237 L F
.025 0 0 r
.77374 .67955 m .77371 .67951 L .8007 .75625 L F
.454 0 0 r
.77367 .6792 m .77369 .67922 L .77348 .67912 L F
.025 0 0 r
.76457 .65346 m .77371 .67951 L .77374 .67955 L F
.306 0 0 r
.77187 .67631 m .77185 .67632 L .77232 .67727 L F
.649 .676 0 r
.77087 .6766 m .77094 .67685 L .75575 .68115 L F
.77095 .67689 m .75636 .68109 L .75635 .68105 L F
.306 0 0 r
.77185 .67632 m .75576 .67985 L .77227 .67727 L F
.77185 .67632 m .77227 .67727 L .77232 .67727 L F
.649 .676 0 r
.77138 .6751 m .77117 .675 L .77129 .6749 L F
.299 0 0 r
.77128 .67491 m .77122 .67495 L .77147 .67536 L F
.395 0 0 r
.7714 .67528 m .77101 .67426 L .77119 .67469 L F
.649 .676 0 r
.77148 .67562 m .77142 .67523 L .77159 .67592 L F
.303 0 0 r
.77147 .67536 m .77067 .6754 L .76878 .67583 L F
.649 .676 0 r
.77189 .67629 m .7716 .67638 L .77158 .67559 L F
.307 0 0 r
.77232 .67727 m .75576 .67985 L .75637 .68114 L F
.75561 .67953 m .75576 .67985 L .77147 .67536 L F
.649 .676 0 r
.77159 .67592 m .77142 .67523 L .77158 .67559 L F
.7716 .67638 m .77148 .67562 L .77159 .67592 L F
.306 0 0 r
.77147 .67536 m .75576 .67985 L .77187 .67631 L F
.395 0 0 r
.77393 .68225 m .77126 .67496 L .7714 .67528 L F
.77126 .67496 m .77101 .67426 L .7714 .67528 L F
.424 0 0 r
.77212 .67696 m .77187 .67631 L .77236 .67736 L F
0 0 0 r
.77142 .67474 m .7714 .6747 L .77351 .68122 L F
.76459 .65357 m .7714 .6747 L .77142 .67474 L F
.545 .313 0 r
.76231 .66574 m .75221 .6687 L .76231 .66574 L F
.454 0 0 r
.7994 .75237 m .77418 .68063 L .77434 .68034 L F
.025 0 0 r
.80438 .7571 m .77534 .68148 L .8007 .75625 L F
.267 0 0 r
.77369 .67922 m .77351 .67925 L .77405 .6795 L F
.454 0 0 r
.77382 .67944 m .77369 .67922 L .77405 .6795 L F
.77348 .67912 m .77369 .67922 L .77407 .68031 L F
.458 0 0 r
.77422 .67954 m .77447 .67959 L .77428 .67968 L F
.301 0 0 r
.77422 .67954 m .77401 .67958 L .77402 .67959 L F
.458 0 0 r
.77436 .6803 m .77405 .6795 L .77446 .68014 L F
.025 0 0 r
.77534 .68148 m .77191 .67256 L .77374 .67955 L F
.457 0 0 r
.7669 .66004 m .7673 .66107 L .76729 .66117 L F
.76692 .66001 m .7673 .66107 L .7669 .66004 L F
.025 0 0 r
.77191 .67256 m .76457 .65346 L .77151 .67319 L F
.77191 .67256 m .77151 .67319 L .77374 .67955 L F
.454 0 0 r
.77405 .68034 m .77407 .68031 L .77418 .68063 L F
.77418 .68063 m .77369 .67922 L .77434 .68034 L F
.025 0 0 r
.77534 .68148 m .77374 .67955 L .8007 .75625 L F
.76457 .65346 m .76423 .65257 L .76459 .65357 L F
.3 0 0 r
.77064 .67337 m .77105 .67463 L .77116 .67462 L F
.636 .588 0 r
.75613 .67633 m .75453 .6765 L .75417 .67588 L F
.299 0 0 r
.77116 .67462 m .75433 .6763 L .75855 .67607 L F
.77116 .67462 m .75855 .67607 L .7712 .67472 L F
.395 0 0 r
.77393 .68232 m .77099 .67422 L .77393 .68225 L F
0 0 0 r
.77394 .68233 m .77382 .682 L .77393 .68232 L F
.77382 .682 m .77095 .6741 L .77343 .68092 L F
.77382 .682 m .77343 .68092 L .77393 .68232 L F
.301 0 0 r
.77113 .67463 m .75418 .67588 L .75433 .6763 L F
.77116 .67462 m .77113 .67463 L .77113 .67463 L F
.77113 .67463 m .75418 .67588 L .77113 .67463 L F
.412 0 0 r
.77444 .68424 m .77075 .67366 L .77403 .68259 L F
.77441 .68367 m .77403 .68259 L .77441 .68364 L F
.77444 .68424 m .77403 .68259 L .77441 .68367 L F
0 0 0 r
.77132 .67528 m .77075 .67364 L .77075 .67366 L F
.77132 .67528 m .77075 .67364 L .77132 .67528 L F
.3 0 0 r
.77064 .67337 m .75418 .67588 L .77105 .67463 L F
.294 0 0 r
.76995 .67137 m .75349 .67379 L .75418 .67588 L F
.295 0 0 r
.76971 .67069 m .75349 .67379 L .76995 .67137 L F
.365 0 0 r
.77132 .67528 m .76962 .67075 L .77075 .67364 L F
0 0 0 r
.79902 .75465 m .77132 .67528 L .77132 .67528 L F
.365 0 0 r
.79902 .75465 m .77065 .67368 L .77132 .67528 L F
.77065 .67368 m .76962 .67075 L .77132 .67528 L F
.412 0 0 r
.77119 .6747 m .77123 .67479 L .77439 .6834 L F
.77123 .67479 m .77208 .67704 L .77439 .6834 L F
.395 0 0 r
.77099 .67422 m .77101 .67426 L .77393 .68225 L F
.424 0 0 r
.77438 .68324 m .77199 .67665 L .77438 .68297 L F
.77199 .67665 m .77201 .67668 L .77438 .68297 L F
.412 0 0 r
.77119 .67469 m .77439 .6834 L .77439 .68352 L F
.77119 .6747 m .77439 .6834 L .77119 .67469 L F
0 0 0 r
.77095 .6741 m .77096 .67413 L .77393 .68232 L F
.77393 .68232 m .77096 .67413 L .77099 .67422 L F
.412 0 0 r
.77075 .67366 m .77095 .6741 L .77441 .68364 L F
.424 0 0 r
.77438 .68297 m .77367 .68108 L .77368 .68104 L F
.412 0 0 r
.77199 .67665 m .77147 .67536 L .77187 .67631 L F
.305 0 0 r
.77231 .67727 m .77217 .6773 L .77217 .67731 L F
.412 0 0 r
.77438 .68324 m .77182 .67631 L .77199 .67665 L F
.77182 .67631 m .77147 .67536 L .77199 .67665 L F
.305 0 0 r
.77232 .67727 m .77231 .67727 L .77231 .67727 L F
.77231 .67727 m .77217 .6773 L .77231 .67727 L F
.412 0 0 r
.77439 .6834 m .77147 .67536 L .77438 .68324 L F
0 0 0 r
.7785 .69313 m .77371 .67951 L .77351 .68122 L F
.454 0 0 r
.77343 .67901 m .77367 .6792 L .77348 .67912 L F
0 0 0 r
.77371 .67951 m .76459 .65357 L .77142 .67474 L F
.424 0 0 r
.77367 .68108 m .77211 .67694 L .77368 .68104 L F
.77211 .67694 m .77211 .67695 L .77368 .68104 L F
.447 0 0 r
.77346 .67912 m .77299 .67844 L .77343 .67901 L F
.77395 .68049 m .77326 .67901 L .77346 .67912 L F
.77326 .67901 m .77299 .67844 L .77346 .67912 L F
.454 0 0 r
.77343 .67901 m .77348 .67912 L .77346 .67912 L F
.77343 .67901 m .77348 .67912 L .77348 .67912 L F
.77348 .67912 m .77407 .68031 L .77348 .67912 L F
.424 0 0 r
.77201 .67668 m .77202 .6767 L .77368 .68104 L F
.649 .676 0 r
.77157 .67519 m .77138 .6751 L .77156 .67468 L F
.77189 .67629 m .77158 .67559 L .77156 .67468 L F
.437 0 0 r
.7724 .6774 m .77244 .67749 L .77243 .67747 L F
.77244 .67749 m .77318 .67906 L .77243 .67747 L F
.7724 .6774 m .7738 .68078 L .7737 .681 L F
.7738 .68078 m .7729 .67829 L .77381 .68074 L F
.77237 .67739 m .77242 .67746 L .7737 .681 L F
.77237 .67739 m .7737 .681 L .77368 .68104 L F
.77232 .67727 m .7724 .6774 L .77242 .67746 L F
.77232 .67727 m .77242 .67746 L .77237 .67739 L F
.77244 .67749 m .7729 .67829 L .77318 .67906 L F
.77253 .67762 m .7729 .67829 L .77244 .67749 L F
.649 .676 0 r
.77244 .67749 m .77244 .67749 L .77226 .67755 L F
.424 0 0 r
.77236 .67736 m .77187 .67631 L .77232 .67727 L F
.77368 .68104 m .77212 .67696 L .77236 .67736 L F
0 0 0 r
.77371 .67951 m .77142 .67474 L .77351 .68122 L F
.545 .313 0 r
.76651 .6645 m .75466 .668 L .75221 .6687 L F
.75221 .6687 m .75221 .6687 L .75202 .66875 L F
.75202 .66875 m .75202 .66875 L .75165 .66886 L F
.59 .427 0 r
.75205 .66875 m .75218 .67109 L .75165 .66886 L F
.75299 .6722 m .75226 .67243 L .75205 .66875 L F
.449 0 0 r
.74764 .6544 m .75242 .67026 L .74818 .65354 L F
.59 .427 0 r
.75301 .67219 m .75259 .67074 L .75205 .66875 L F
.449 0 0 r
.75242 .67026 m .75279 .67146 L .75236 .66981 L F
.75242 .67026 m .75236 .66981 L .74818 .65354 L F
.59 .427 0 r
.75301 .67219 m .75299 .6722 L .75259 .67074 L F
.449 0 0 r
.75279 .67146 m .7529 .67184 L .75271 .67111 L F
0 0 0 r
.7523 .6695 m .753 .67217 L .75282 .6715 L F
.283 0 0 r
.7562 .6709 m .75282 .6715 L .75297 .67207 L F
0 0 0 r
.753 .67217 m .75297 .67207 L .75282 .6715 L F
.449 0 0 r
.75297 .67204 m .75292 .67186 L .75259 .67059 L F
.75297 .67204 m .75259 .67059 L .75248 .67018 L F
.286 0 0 r
.76856 .66713 m .7562 .6709 L .76606 .66828 L F
.395 0 0 r
.76837 .66684 m .76869 .66755 L .76893 .66835 L F
.76869 .66755 m .7687 .66758 L .76874 .66771 L F
.76869 .66755 m .76874 .66771 L .76893 .66835 L F
.617 .51 0 r
.76888 .66813 m .75303 .67227 L .75302 .67224 L F
.76888 .66816 m .75303 .67227 L .76888 .66813 L F
.75303 .67227 m .75227 .67247 L .75302 .67224 L F
.59 .427 0 r
.75301 .6722 m .75301 .67222 L .75226 .67243 L F
.422 0 0 r
.75418 .67588 m .75229 .67088 L .75425 .67606 L F
0 0 0 r
.75425 .67606 m .75229 .67088 L .7543 .67619 L F
.425 0 0 r
.75498 .67827 m .7543 .67619 L .75354 .67419 L F
.365 0 0 r
.76998 .67145 m .76971 .67069 L .76994 .67133 L F
0 0 0 r
.77095 .6741 m .76995 .67137 L .77096 .67413 L F
.3 0 0 r
.77068 .67337 m .77064 .67337 L .77116 .67462 L F
.395 0 0 r
.77099 .67422 m .77068 .67337 L .77101 .67426 L F
0 0 0 r
.77099 .67422 m .76995 .67137 L .77068 .67337 L F
.77096 .67413 m .76995 .67137 L .77099 .67422 L F
.412 0 0 r
.77075 .67366 m .76995 .67137 L .77095 .6741 L F
0 0 0 r
.77075 .67366 m .77063 .67332 L .77064 .67333 L F
.77075 .67364 m .77063 .67332 L .77075 .67366 L F
.77064 .67333 m .77033 .67245 L .77034 .67248 L F
.77063 .67332 m .77033 .67245 L .77064 .67333 L F
.77034 .67248 m .76998 .67145 L .76995 .67137 L F
.77033 .67245 m .76998 .67145 L .77034 .67248 L F
.365 0 0 r
.77075 .67364 m .7702 .67208 L .76998 .67145 L F
.7702 .67208 m .76971 .67069 L .76998 .67145 L F
.488 .339 .371 r
.80124 .66304 m .80564 .66626 L .79919 .65555 L F
.80564 .66626 m .80694 .66721 L .80511 .66446 L F
.80564 .66626 m .80511 .66446 L .79919 .65555 L F
0 0 0 r
.76459 .65357 m .76423 .65257 L .76474 .65412 L F
.488 .339 .371 r
.80455 .66254 m .80516 .66374 L .80469 .66273 L F
.80516 .66374 m .80498 .66331 L .80469 .66273 L F
.79919 .65555 m .80511 .66446 L .80455 .66254 L F
.449 0 0 r
.753 .67217 m .753 .67217 L .75292 .67186 L F
.75304 .67233 m .75301 .67222 L .753 .67217 L F
.75301 .67222 m .753 .67217 L .753 .67217 L F
.286 0 0 r
.76879 .66787 m .76305 .66967 L .76902 .6686 L F
.395 0 0 r
.76893 .66835 m .76879 .66787 L .76902 .6686 L F
.76879 .66787 m .76874 .66771 L .76902 .6686 L F
.76874 .66771 m .76879 .66787 L .76902 .6686 L F
.59 .427 0 r
.76159 .66947 m .75301 .67222 L .75301 .6722 L F
.449 0 0 r
.75304 .67233 m .75292 .67186 L .75297 .67204 L F
.279 0 0 r
.75284 .6715 m .75282 .6715 L .75284 .6715 L F
.395 0 0 r
.76826 .66639 m .7687 .66758 L .76837 .66684 L F
.488 .339 .371 r
.80251 .65386 m .79951 .63229 L .79884 .63017 L F
.80249 .6534 m .79951 .63229 L .80251 .65386 L F
.545 .313 0 r
.75958 .66655 m .76083 .66622 L .75466 .668 L F
.395 0 0 r
.76866 .66748 m .76856 .66713 L .7687 .66758 L F
.76826 .66639 m .76856 .66713 L .76866 .66748 L F
.7627 .6514 m .76821 .66618 L .76826 .66639 L F
.76821 .66618 m .76856 .66713 L .76826 .66639 L F
.392 0 0 r
.76799 .66512 m .76827 .66616 L .76803 .66536 L F
.76799 .66512 m .76803 .66536 L .76788 .66475 L F
.76799 .66512 m .76852 .66699 L .76827 .66616 L F
.286 0 0 r
.76856 .66713 m .76777 .6675 L .7683 .66769 L F
.291 0 0 r
.76902 .6686 m .769 .66861 L .76971 .67069 L F
.769 .66861 m .75305 .67237 L .76971 .67069 L F
.29 0 0 r
.76971 .67069 m .75305 .67237 L .75349 .67379 L F
.365 0 0 r
.76953 .67081 m .76853 .66742 L .76924 .66939 L F
.76967 .67072 m .76924 .66939 L .76971 .67069 L F
.76953 .67081 m .76924 .66939 L .76967 .67072 L F
.384 0 0 r
.76853 .66742 m .76893 .66835 L .76924 .66939 L F
.7627 .6514 m .76837 .66684 L .76853 .66742 L F
.76837 .66684 m .76893 .66835 L .76853 .66742 L F
.412 0 0 r
.76774 .6644 m .76804 .6654 L .76781 .66481 L F
.76774 .6644 m .76781 .66481 L .7627 .6514 L F
.384 0 0 r
.76924 .66939 m .76902 .6686 L .76971 .67069 L F
.76893 .66835 m .76902 .6686 L .76924 .66939 L F
.636 .588 0 r
.76998 .67144 m .76995 .67137 L .76995 .67137 L F
0 0 0 r
.76998 .67145 m .76971 .67069 L .76995 .67137 L F
.365 0 0 r
.76994 .67133 m .76971 .67069 L .76971 .67069 L F
.424 0 0 r
.76788 .66475 m .76778 .66423 L .76799 .66512 L F
.76778 .66423 m .76781 .66436 L .76799 .66512 L F
.392 0 0 r
.76738 .66323 m .76803 .66536 L .76804 .6654 L F
.76324 .64954 m .76738 .66321 L .76738 .66323 L F
.76738 .66321 m .76803 .66536 L .76738 .66323 L F
.365 0 0 r
.76953 .67081 m .76801 .66647 L .76853 .66742 L F
.392 0 0 r
.76804 .6654 m .76852 .66699 L .76856 .66713 L F
.76803 .66536 m .76852 .66699 L .76804 .6654 L F
.412 0 0 r
.76804 .6654 m .76856 .66713 L .76821 .66618 L F
.76804 .6654 m .76821 .66618 L .7627 .6514 L F
.441 0 0 r
.76324 .64954 m .76754 .66301 L .76769 .66386 L F
0 0 0 r
.77037 .67256 m .76423 .65257 L .7627 .6514 L F
.395 0 0 r
.77119 .67469 m .77068 .67337 L .77116 .67462 L F
.77101 .67426 m .77068 .67337 L .77119 .67469 L F
.649 .676 0 r
.77156 .67468 m .77124 .67481 L .77122 .67478 L F
.412 0 0 r
.77123 .67479 m .77147 .67536 L .77208 .67704 L F
.424 0 0 r
.77199 .67665 m .77187 .67631 L .77201 .67668 L F
.77211 .67694 m .77201 .67668 L .77211 .67695 L F
.77201 .67668 m .77187 .67631 L .77202 .6767 L F
.412 0 0 r
.77116 .67462 m .77119 .6747 L .77119 .67469 L F
.649 .676 0 r
.77138 .6751 m .77129 .6749 L .77156 .67468 L F
.412 0 0 r
.77116 .67462 m .77128 .67491 L .77119 .6747 L F
.77128 .67491 m .77147 .67536 L .77119 .6747 L F
0 0 0 r
.77351 .68122 m .7714 .6747 L .77037 .67256 L F
.7714 .6747 m .76423 .65257 L .77037 .67256 L F
.439 0 0 r
.85984 .64566 m .85896 .643 L .85901 .6439 L F
.441 0 0 r
.85896 .643 m .85922 .64352 L .85889 .64201 L F
.59 .427 0 r
.86358 .64013 m .85885 .64151 L .85885 .6415 L F
.392 0 0 r
.87936 .73545 m .85702 .68167 L .87357 .73844 L F
.85702 .68167 m .8368 .63301 L .85601 .68808 L F
.85702 .68167 m .85601 .68808 L .87357 .73844 L F
.8811 .73455 m .87805 .72756 L .87936 .73545 L F
.436 0 0 r
.85901 .6439 m .85902 .64405 L .85992 .64597 L F
.59 .427 0 r
.87589 .63658 m .87521 .63718 L .87517 .63679 L F
.448 0 0 r
.87539 .63917 m .87598 .64569 L .86775 .62202 L F
.87588 .64027 m .87598 .64569 L .87539 .63917 L F
.87574 .63986 m .87588 .64027 L .86739 .62097 L F
.87588 .64027 m .86775 .62202 L .86739 .62097 L F
.87605 .64055 m .87617 .64092 L .87574 .63986 L F
.436 0 0 r
.85984 .64566 m .85992 .64597 L .86009 .64634 L F
.396 0 0 r
.86009 .64634 m .85992 .64597 L .86096 .64828 L F
.85992 .64597 m .85902 .64405 L .85992 .64603 L F
.85992 .64597 m .85992 .64603 L .86096 .64828 L F
.488 .338 .361 r
.82406 .65288 m .82443 .65455 L .82381 .65209 L F
.82443 .65455 m .82428 .65419 L .82381 .65209 L F
.82532 .65684 m .82547 .65766 L .82488 .65566 L F
.82532 .65684 m .82488 .65566 L .82515 .65632 L F
.82371 .65154 m .82381 .65209 L .82364 .65129 L F
.444 0 0 r
.85825 .64053 m .85889 .64201 L .85878 .64153 L F
.8505 .62595 m .85822 .64074 L .85825 .64053 L F
.85822 .64074 m .85889 .64201 L .85825 .64053 L F
.488 .339 .371 r
.80252 .65424 m .79895 .63087 L .79784 .62817 L F
.80251 .65386 m .79895 .63087 L .80252 .65424 L F
.80238 .65212 m .79951 .63229 L .80249 .6534 L F
.80238 .65212 m .80249 .6534 L .80246 .65278 L F
.80302 .6572 m .80284 .65598 L .80254 .65465 L F
.80256 .65507 m .80254 .65465 L .79531 .62205 L F
.80302 .6572 m .80254 .65465 L .80256 .65507 L F
.488 .338 .361 r
.82305 .64686 m .82308 .64738 L .82297 .6462 L F
.545 .313 0 r
.75638 .66739 m .75901 .6667 L .75215 .66872 L F
.448 0 0 r
.75216 .66875 m .75221 .669 L .75218 .66882 L F
.74818 .65354 m .75217 .66888 L .75216 .66875 L F
.75217 .66888 m .75221 .669 L .75216 .66875 L F
.59 .427 0 r
.75221 .6687 m .75223 .66881 L .75217 .66879 L F
.75221 .6687 m .75217 .66879 L .75215 .66872 L F
.265 0 0 r
.75808 .66705 m .75218 .66882 L .75221 .669 L F
.28 0 0 r
.75254 .67029 m .7525 .67031 L .75254 .6703 L F
.449 0 0 r
.7529 .67184 m .75299 .67214 L .75278 .67133 L F
.7529 .67184 m .75278 .67133 L .74818 .65354 L F
.59 .427 0 r
.76159 .66947 m .75299 .6722 L .75465 .67131 L F
0 0 0 r
.8007 .75625 m .7785 .69313 L .77351 .68122 L F
.365 0 0 r
.76979 .67146 m .76953 .67081 L .76986 .67142 L F
.76986 .67142 m .76953 .67081 L .76962 .67075 L F
.76998 .67207 m .76953 .67081 L .77065 .67368 L F
.76801 .66647 m .76763 .66494 L .76853 .66742 L F
0 0 0 r
.76792 .66579 m .76845 .66773 L .77153 .6765 L F
.305 0 0 r
.77191 .67737 m .75637 .68114 L .77191 .67738 L F
.479 .881 0 r
.77267 .67952 m .77167 .67984 L .77243 .67949 L F
.365 0 0 r
.79902 .75465 m .76998 .67207 L .77065 .67368 L F
0 0 0 r
.77209 .67782 m .77153 .6765 L .77787 .69451 L F
.365 0 0 r
.77065 .67368 m .76979 .67146 L .76986 .67142 L F
0 0 0 r
.76792 .66579 m .77153 .6765 L .77209 .67782 L F
.488 .339 .371 r
.80285 .64906 m .8029 .64901 L .80293 .64886 L F
.124 0 0 r
.80986 .647 m .80281 .64911 L .80942 .64713 L F
.287 .192 .587 r
.82341 .65076 m .82351 .65133 L .82364 .65129 L F
.82356 .65071 m .82341 .65076 L .82364 .65129 L F
.488 .338 .361 r
.8236 .65131 m .82351 .65137 L .82338 .65055 L F
.82365 .65148 m .82351 .65137 L .8236 .65131 L F
.82365 .65148 m .82377 .65296 L .82351 .65137 L F
.82377 .65296 m .82467 .66413 L .82356 .65244 L F
.82377 .65296 m .82356 .65244 L .82338 .65055 L F
.82289 .64704 m .82276 .64843 L .82277 .64641 L F
.82276 .64843 m .82194 .65712 L .82264 .64805 L F
.82276 .64843 m .82264 .64805 L .82277 .64641 L F
.435 0 0 r
.85891 .64205 m .85889 .64193 L .85888 .64191 L F
.85889 .64193 m .85887 .64187 L .85888 .64191 L F
.617 .51 0 r
.86806 .63923 m .86108 .64172 L .85889 .64193 L F
.86806 .63923 m .85889 .64193 L .85887 .64187 L F
.488 .339 .371 r
.80317 .65784 m .80315 .65776 L .80298 .65718 L F
.80298 .65718 m .80315 .65776 L .80302 .6572 L F
.80315 .65776 m .8031 .65745 L .80302 .6572 L F
.79919 .65555 m .80385 .66163 L .80298 .65718 L F
.80385 .66163 m .80455 .66254 L .80317 .65784 L F
.80385 .66163 m .80317 .65784 L .80298 .65718 L F
.488 .338 .361 r
.82161 .64769 m .82194 .65712 L .81987 .64961 L F
.82277 .64641 m .8225 .64987 L .82161 .64769 L F
.8225 .64987 m .82194 .65712 L .82161 .64769 L F
.636 .588 0 r
.87708 .64073 m .87621 .64101 L .87619 .64098 L F
.444 0 0 r
.87619 .64098 m .87621 .64105 L .87618 .64094 L F
.87619 .64098 m .87618 .64094 L .87605 .64055 L F
.617 .51 0 r
.87591 .63709 m .87708 .64073 L .87619 .64098 L F
.87591 .63709 m .87619 .64098 L .87548 .63817 L F
.87597 .63697 m .87599 .63707 L .87591 .63709 L F
.87599 .63707 m .87708 .64073 L .87591 .63709 L F
.86842 .63938 m .86108 .64172 L .86806 .63923 L F
.59 .427 0 r
.85971 .64096 m .85971 .64098 L .8597 .64098 L F
.85971 .64096 m .85962 .64125 L .85967 .64097 L F
.29 0 0 r
.85879 .64111 m .85959 .64108 L .8615 .64066 L F
.418 0 0 r
.88703 .73087 m .85938 .65146 L .85899 .66402 L F
.488 .338 .361 r
.82297 .6462 m .82289 .64704 L .82277 .64641 L F
.82364 .65129 m .82365 .65148 L .82321 .64882 L F
.82365 .65148 m .82338 .65055 L .82321 .64882 L F
.288 0 0 r
.85891 .64205 m .87179 .64069 L .859 .64192 L F
.59 .427 0 r
.85881 .6412 m .85886 .64119 L .85881 .6412 L F
.85886 .64119 m .85971 .64096 L .85886 .64121 L F
.288 0 0 r
.85886 .64169 m .85959 .64108 L .85879 .64111 L F
.59 .427 0 r
.8597 .64098 m .8597 .64122 L .85962 .64125 L F
.85971 .64098 m .8597 .64122 L .8597 .64098 L F
.396 0 0 r
.85902 .64405 m .85901 .64411 L .86096 .64828 L F
.435 0 0 r
.85886 .64169 m .85879 .64111 L .85888 .64191 L F
.444 0 0 r
.85889 .64201 m .85891 .64205 L .85888 .64191 L F
.418 0 0 r
.85899 .66402 m .84444 .62934 L .85878 .67051 L F
.85899 .66402 m .85878 .67051 L .8811 .73455 L F
.488 .338 .361 r
.82364 .65129 m .82321 .64882 L .82356 .65071 L F
.488 .339 .371 r
.79895 .63087 m .79884 .63017 L .79531 .62205 L F
0 0 0 r
.7934 .73612 m .77351 .68122 L .77787 .69451 L F
.365 0 0 r
.7702 .67208 m .76962 .67075 L .76971 .67069 L F
.77075 .67364 m .77062 .67331 L .7702 .67208 L F
.77062 .67331 m .76962 .67075 L .7702 .67208 L F
0 0 0 r
.77351 .68122 m .76792 .66579 L .77209 .67782 L F
.77351 .68122 m .77209 .67782 L .77787 .69451 L F
.309 .258 .716 r
.80624 .6618 m .80456 .66228 L .80469 .66273 L F
.636 .588 0 r
.81316 .66097 m .80508 .66355 L .80508 .66354 L F
.81356 .66086 m .80508 .66355 L .81316 .66097 L F
.488 .339 .371 r
.80397 .67002 m .80759 .66961 L .80124 .66304 L F
.80759 .66961 m .8067 .66745 L .80124 .66304 L F
.304 0 0 r
.75726 .67887 m .75552 .67932 L .75561 .67953 L F
.439 0 0 r
.75556 .67944 m .75524 .67874 L .78292 .75889 L F
.75552 .67932 m .75549 .67926 L .75556 .67944 L F
.75549 .67926 m .75524 .67874 L .75556 .67944 L F
.75549 .67926 m .75508 .67826 L .75524 .67874 L F
.75545 .67914 m .75508 .67826 L .75549 .67926 L F
.304 0 0 r
.76878 .67583 m .75726 .67887 L .75561 .67953 L F
.447 0 0 r
.78292 .75889 m .75689 .6821 L .75637 .68114 L F
.75689 .6821 m .75678 .68189 L .75637 .68114 L F
.649 .676 0 r
.76671 .67886 m .75681 .68194 L .75679 .68191 L F
.31 0 0 r
.76091 .68035 m .75637 .68114 L .75678 .68189 L F
.76779 .67917 m .75683 .68197 L .75687 .68205 L F
.642 .793 0 r
.76273 .68159 m .76157 .68208 L .7608 .68203 L F
.479 .881 0 r
.76083 .68335 m .75978 .68375 L .76082 .68335 L F
.642 .793 0 r
.76003 .68221 m .7607 .68244 L .75864 .68253 L F
.267 0 0 r
.7649 .68108 m .75732 .6827 L .7608 .68203 L F
.314 0 0 r
.76215 .68211 m .75732 .6827 L .7576 .68311 L F
.7608 .68203 m .75732 .6827 L .76215 .68211 L F
.642 .793 0 r
.7607 .68244 m .75805 .68356 L .75771 .68313 L F
.178 0 0 r
.76215 .68211 m .7576 .68311 L .7608 .68242 L F
.439 0 0 r
.75561 .67953 m .75552 .67932 L .78292 .75889 L F
.365 0 0 r
.76801 .66647 m .7627 .6514 L .76763 .66494 L F
0 0 0 r
.76792 .66579 m .7627 .6514 L .76845 .66773 L F
.322 .318 .827 r
.80901 .66604 m .80694 .66721 L .80936 .66594 L F
.636 .588 0 r
.81316 .66097 m .80508 .66354 L .80498 .66331 L F
.488 .339 .371 r
.80124 .66304 m .8067 .66745 L .80645 .66685 L F
0 0 0 r
.7934 .73612 m .77787 .69451 L .79902 .75465 L F
.617 .51 0 r
.75418 .67585 m .75412 .67587 L .75337 .6734 L F
.422 0 0 r
.75418 .67588 m .75425 .67606 L .75433 .6763 L F
.59 .427 0 r
.75218 .67109 m .75187 .67014 L .75165 .66886 L F
.422 0 0 r
.75418 .67588 m .74665 .65597 L .75229 .67088 L F
.303 0 0 r
.75855 .67607 m .75433 .6763 L .76169 .67709 L F
.636 .588 0 r
.75595 .67898 m .75544 .67925 L .75541 .67916 L F
.304 0 0 r
.76169 .67709 m .75508 .67826 L .75545 .67914 L F
0 0 0 r
.75229 .67088 m .74665 .65597 L .75146 .66868 L F
.75229 .67088 m .75146 .66868 L .7543 .67619 L F
.617 .51 0 r
.75277 .67234 m .75334 .67612 L .75227 .67247 L F
.7531 .67319 m .75334 .67612 L .75277 .67234 L F
.449 0 0 r
.74665 .65597 m .75304 .67233 L .75299 .67214 L F
.74665 .65597 m .75299 .67214 L .74764 .6544 L F
.59 .427 0 r
.75366 .67182 m .75301 .67219 L .753 .67217 L F
.7538 .67177 m .75301 .67219 L .75366 .67182 L F
.449 0 0 r
.75304 .67233 m .75305 .67237 L .753 .67217 L F
.452 0 0 r
.85901 .63312 m .85898 .6339 L .85908 .63356 L F
.85695 .62059 m .85888 .63324 L .85901 .63312 L F
.85888 .63324 m .85898 .6339 L .85901 .63312 L F
.405 0 0 r
.85695 .62059 m .86082 .63081 L .86085 .63067 L F
.86085 .63067 m .86085 .63066 L .85695 .62059 L F
.451 0 0 r
.85695 .62059 m .8604 .63158 L .86058 .6313 L F
.441 0 0 r
.86058 .6313 m .86064 .6312 L .85695 .62059 L F
.124 0 0 r
.86026 .63193 m .86029 .63188 L .86077 .63173 L F
.461 0 0 r
.85795 .63127 m .85861 .63148 L .85695 .62059 L F
.124 0 0 r
.86029 .63188 m .86029 .63188 L .8614 .63155 L F
.86077 .63178 m .86077 .63173 L .8614 .63155 L F
.383 0 0 r
.85695 .62059 m .86085 .6306 L .85709 .61884 L F
.86085 .6306 m .86087 .63027 L .85709 .61884 L F
.644 .791 0 r
.87878 .62933 m .87851 .6294 L .87851 .6294 L F
.637 .588 0 r
.88078 .63567 m .88076 .63568 L .88079 .63568 L F
.88076 .63568 m .88076 .63569 L .88079 .63568 L F
.649 .676 0 r
.75508 .67938 m .75575 .68115 L .75475 .67948 L F
.354 0 0 r
.78292 .75889 m .75518 .68015 L .78319 .76059 L F
.59 .427 0 r
.75218 .67109 m .75226 .67243 L .75187 .67014 L F
.354 0 0 r
.75518 .68015 m .74665 .65597 L .75647 .68407 L F
.75518 .68015 m .75647 .68407 L .78319 .76059 L F
.425 0 0 r
.75453 .67832 m .75467 .6783 L .74665 .65597 L F
.75467 .6783 m .75354 .67419 L .74665 .65597 L F
.78292 .75889 m .75588 .68059 L .75453 .67832 L F
.642 .793 0 r
.75677 .68196 m .75786 .68364 L .75747 .68325 L F
.456 0 0 r
.75807 .68358 m .7576 .68311 L .75773 .68345 L F
.479 .881 0 r
.75805 .68359 m .75819 .68363 L .75786 .68364 L F
.642 .793 0 r
.75806 .68358 m .75805 .68359 L .75786 .68364 L F
.75808 .68358 m .75806 .68358 L .75806 .68358 L F
.75806 .68358 m .75805 .68359 L .75806 .68358 L F
.456 0 0 r
.75807 .68358 m .75773 .68345 L .78439 .75596 L F
.479 .881 0 r
.77243 .67949 m .76847 .68083 L .75805 .68359 L F
.301 0 0 r
.76947 .68056 m .75808 .68358 L .75807 .68358 L F
.7608 .68242 m .7576 .68311 L .75806 .68358 L F
.237 0 0 r
.76447 .66334 m .75235 .66579 L .7518 .66609 L F
.488 .339 .371 r
.80222 .6353 m .80236 .65033 L .80293 .64886 L F
.80236 .65033 m .80238 .65212 L .80242 .65186 L F
.488 .338 .361 r
.81996 .62624 m .8248 .64166 L .82348 .64294 L F
.8248 .64166 m .82365 .64287 L .82348 .64294 L F
.124 0 0 r
.82504 .64247 m .82363 .64289 L .82365 .64287 L F
.488 .338 .361 r
.8252 .64124 m .8248 .64166 L .82407 .63932 L F
.8244 .63752 m .82407 .63932 L .81996 .62624 L F
.124 0 0 r
.83749 .63865 m .82387 .64265 L .83697 .63879 L F
.488 .338 .361 r
.82569 .64072 m .8244 .63752 L .82441 .63742 L F
.82567 .64074 m .8244 .63752 L .82569 .64072 L F
.8244 .63752 m .81996 .62624 L .82441 .63742 L F
.82219 .62913 m .8222 .62913 L .8222 .62916 L F
.8222 .62913 m .82289 .62955 L .8222 .62916 L F
.35 0 0 r
.85709 .61884 m .85893 .62417 L .85892 .62413 L F
.488 .339 .371 r
.80288 .64795 m .80293 .64886 L .80432 .64836 L F
.35 0 0 r
.86088 .62982 m .8589 .62408 L .85892 .62413 L F
.86088 .62981 m .8589 .62408 L .86088 .62982 L F
.65 .675 0 r
.88026 .63202 m .87971 .63217 L .87971 .63218 L F
.637 .588 0 r
.88164 .63544 m .88078 .63567 L .88079 .63568 L F
.618 .511 0 r
.88274 .63917 m .88197 .63939 L .88197 .63939 L F
.402 0 0 r
.88205 .63969 m .88188 .6391 L .88197 .63939 L F
.618 .511 0 r
.88274 .63917 m .88196 .63935 L .88196 .63936 L F
.363 0 0 r
.88481 .648 m .90948 .71736 L .88472 .64774 L F
.591 .428 0 r
.88344 .64277 m .88296 .6429 L .88297 .64291 L F
.403 0 0 r
.87606 .67442 m .87585 .67392 L .89318 .72474 L F
.89318 .72474 m .87131 .66065 L .87121 .66047 L F
.87137 .66077 m .87135 .66072 L .87576 .67369 L F
.642 .793 0 r
.86784 .65032 m .86621 .65082 L .8662 .65079 L F
.403 0 0 r
.87576 .67369 m .87135 .66072 L .87131 .66065 L F
.89318 .72474 m .87585 .67392 L .87576 .67369 L F
.319 .402 .962 r
.81065 .66877 m .80896 .66925 L .80914 .66943 L F
.488 .338 .361 r
.83064 .66353 m .83021 .66401 L .82972 .66358 L F
.447 0 0 r
.89318 .72474 m .87037 .65909 L .87031 .65899 L F
.42 0 0 r
.87121 .66047 m .8692 .65457 L .87094 .65998 L F
.8692 .65457 m .86914 .65453 L .87094 .65998 L F
.453 0 0 r
.86491 .65488 m .86453 .6528 L .86399 .65233 L F
.89111 .72755 m .86519 .65465 L .86491 .65488 L F
.86519 .65465 m .86453 .6528 L .86491 .65488 L F
.459 0 0 r
.86606 .65347 m .86601 .65345 L .86613 .65382 L F
.86616 .65379 m .86613 .65382 L .89111 .72755 L F
.86606 .65347 m .86613 .65382 L .86616 .65379 L F
.86562 .65429 m .86601 .65345 L .86524 .65321 L F
.89111 .72755 m .86613 .65382 L .86562 .65429 L F
.86613 .65382 m .86601 .65345 L .86562 .65429 L F
.86557 .65433 m .86524 .65321 L .86517 .65319 L F
.89111 .72755 m .86562 .65429 L .86557 .65433 L F
.86562 .65429 m .86524 .65321 L .86557 .65433 L F
.461 0 0 r
.89111 .72755 m .86653 .65342 L .86616 .65379 L F
.456 0 0 r
.86557 .65433 m .86519 .65465 L .89111 .72755 L F
.86517 .65319 m .86519 .65465 L .86557 .65433 L F
.453 0 0 r
.86464 .6551 m .86399 .65233 L .86345 .65186 L F
.89111 .72755 m .86491 .65488 L .86464 .6551 L F
.86491 .65488 m .86399 .65233 L .86464 .6551 L F
.446 0 0 r
.86345 .65186 m .86446 .65523 L .86464 .6551 L F
.86446 .65523 m .88703 .73087 L .86464 .6551 L F
.479 .881 0 r
.86652 .65342 m .86694 .65331 L .86653 .65343 L F
.86693 .65331 m .86694 .65331 L .86652 .65342 L F
.462 0 0 r
.86654 .65343 m .86655 .65342 L .86654 .65342 L F
.89111 .72755 m .86728 .65364 L .86654 .65343 L F
.42 0 0 r
.89318 .72474 m .87121 .66047 L .87094 .65998 L F
.359 0 0 r
.87174 .66154 m .87174 .66154 L .89318 .72474 L F
.35 0 0 r
.85892 .62413 m .8589 .62408 L .85709 .61884 L F
.447 .11 0 r
.86434 .63137 m .86124 .63233 L .86122 .63227 L F
.65 .675 0 r
.88026 .63202 m .87951 .63222 L .87951 .63222 L F
.488 .338 .361 r
.82763 .66153 m .82968 .6646 L .8292 .66512 L F
.82754 .66134 m .82777 .66169 L .82763 .66153 L F
.82777 .66169 m .82968 .6646 L .82763 .66153 L F
.8292 .66512 m .83514 .67296 L .83329 .67445 L F
.82968 .6646 m .83514 .67296 L .8292 .66512 L F
.479 .881 0 r
.86851 .65218 m .86529 .65312 L .8685 .65216 L F
.86529 .65312 m .86526 .65311 L .8685 .65216 L F
.8685 .65216 m .86526 .65311 L .86522 .6531 L F
.054 0 0 r
.89018 .72095 m .88756 .71092 L .8911 .7211 L F
.461 0 0 r
.89318 .72474 m .86836 .65405 L .89111 .72755 L F
.86836 .65405 m .86827 .65402 L .89111 .72755 L F
.479 .881 0 r
.86979 .65186 m .86754 .65252 L .86979 .65181 L F
.86754 .65252 m .86751 .65248 L .86979 .65181 L F
.86979 .65187 m .86755 .65252 L .86979 .65186 L F
.383 0 0 r
.8696 .65504 m .86957 .655 L .87192 .66195 L F
.87201 .66215 m .87192 .66195 L .89318 .72474 L F
.479 .881 0 r
.86979 .65187 m .86755 .65252 L .86979 .65187 L F
.87182 .65128 m .86979 .65187 L .87182 .65127 L F
.86979 .65187 m .86979 .65187 L .87182 .65127 L F
0 0 0 r
.87248 .66316 m .87248 .66315 L .879 .68187 L F
.479 .881 0 r
.87182 .65127 m .86979 .65187 L .86979 .65186 L F
.87182 .65127 m .86979 .65186 L .87185 .65121 L F
.86979 .65186 m .86979 .65181 L .87185 .65121 L F
0 0 0 r
.879 .68187 m .87248 .66315 L .87248 .66314 L F
.89317 .72256 m .87901 .6819 L .879 .68187 L F
.383 0 0 r
.89317 .72256 m .87248 .66314 L .89318 .72474 L F
.87248 .66314 m .87201 .66215 L .89318 .72474 L F
.479 .881 0 r
.87185 .65121 m .86851 .65218 L .8685 .65216 L F
.637 .588 0 r
.88164 .63544 m .88073 .63567 L .88073 .63568 L F
0 0 0 r
.85552 .61882 m .85517 .61782 L .8558 .61946 L F
.324 0 0 r
.86041 .62839 m .86085 .6297 L .86078 .62946 L F
.65 .675 0 r
.88026 .63202 m .87951 .63221 L .87951 .63222 L F
.348 0 0 r
.89788 .6843 m .88967 .66103 L .88392 .64418 L F
.89788 .6843 m .88392 .64418 L .88496 .64699 L F
.637 .588 0 r
.88164 .63544 m .88072 .63565 L .88073 .63567 L F
.479 .881 0 r
.8718 .65132 m .86855 .65228 L .87182 .65128 L F
.87182 .65128 m .86854 .65225 L .86853 .65224 L F
.324 0 0 r
.87269 .66373 m .86987 .65561 L .86977 .65535 L F
.89317 .72256 m .87316 .66505 L .87269 .66373 L F
.642 .793 0 r
.87166 .64923 m .86786 .65039 L .86784 .65032 L F
.447 0 0 r
.88343 .64603 m .88341 .64584 L .88343 .64589 L F
.88343 .64603 m .88343 .64589 L .9095 .71951 L F
.452 .118 0 r
.88349 .64695 m .88345 .64587 L .88343 .64588 L F
.88349 .64695 m .88343 .64588 L .88342 .64696 L F
.88349 .64695 m .88365 .64582 L .88345 .64587 L F
.054 0 0 r
.85545 .6187 m .85488 .6178 L .85517 .61782 L F
.644 .791 0 r
.87878 .62933 m .87848 .62941 L .87848 .62941 L F
.363 0 0 r
.90255 .69877 m .90948 .71736 L .90967 .7191 L F
.89512 .677 m .90948 .71736 L .90255 .69877 L F
.591 .428 0 r
.88344 .64277 m .88274 .63917 L .882 .63938 L F
.363 0 0 r
.88276 .64223 m .88283 .64244 L .88284 .64246 L F
.591 .428 0 r
.88344 .64277 m .882 .63938 L .88289 .64277 L F
.431 0 0 r
.88285 .64262 m .88293 .64292 L .88297 .64316 L F
.548 .316 0 r
.88365 .64582 m .8836 .64503 L .88334 .64505 L F
.88365 .64582 m .88334 .64505 L .88349 .64582 L F
.8836 .64503 m .88344 .64277 L .88297 .64291 L F
.324 0 0 r
.86077 .62941 m .86041 .62839 L .86078 .62946 L F
.124 0 0 r
.8696 .62918 m .86141 .63159 L .8614 .63155 L F
.324 0 0 r
.86085 .6297 m .85709 .61884 L .86088 .62978 L F
.492 .884 0 r
.87736 .62768 m .87734 .62768 L .87724 .62771 L F
.444 0 0 r
.87139 .61778 m .87703 .62764 L .87663 .62735 L F
.492 .884 0 r
.87734 .62768 m .87618 .62729 L .87724 .62771 L F
.054 0 0 r
.85545 .6187 m .85517 .61782 L .85552 .61882 L F
.255 0 0 r
.75774 .66374 m .75184 .66473 L .75488 .66439 L F
.237 0 0 r
.75488 .66439 m .75184 .66473 L .75182 .66561 L F
.208 0 0 r
.75774 .66374 m .7519 .66445 L .75184 .66473 L F
.75706 .66367 m .7519 .66445 L .75774 .66374 L F
.124 0 0 r
.75338 .6633 m .75206 .66374 L .75333 .66332 L F
.461 0 0 r
.75164 .65055 m .7528 .66274 L .7531 .66274 L F
.75164 .65055 m .7531 .66274 L .75351 .66238 L F
.7528 .66274 m .75281 .66288 L .75318 .66282 L F
.442 0 0 r
.76926 .65365 m .76922 .65372 L .76578 .64707 L F
.77212 .65563 m .77104 .65636 L .76666 .64648 L F
.77104 .65636 m .77078 .65654 L .76578 .64707 L F
.488 .339 .371 r
.81525 .67615 m .81371 .67451 L .81461 .67876 L F
.81556 .67487 m .81371 .67451 L .81525 .67615 L F
.81455 .67073 m .81556 .67487 L .8155 .67098 L F
.81455 .67073 m .8155 .67098 L .81547 .66908 L F
.488 .338 .361 r
.82297 .6033 m .82765 .62436 L .82649 .62556 L F
.82649 .62556 m .81818 .58178 L .82297 .6033 L F
.81818 .58178 m .81249 .55172 L .82297 .6033 L F
.82593 .62614 m .81249 .55172 L .82649 .62556 L F
.488 .339 .371 r
.80762 .64414 m .80775 .644 L .80578 .63388 L F
.80577 .63394 m .80578 .63388 L .80545 .63219 L F
.80922 .64248 m .8093 .64241 L .80665 .63098 L F
.414 0 0 r
.80608 .7462 m .78519 .68673 L .79439 .70479 L F
.488 .339 .371 r
.80356 .6341 m .80665 .63098 L .78225 .52554 L F
.297 .219 .639 r
.7893 .56194 m .79728 .59584 L .80288 .63211 L F
.78225 .52554 m .79728 .59584 L .7893 .56194 L F
.488 .339 .371 r
.80696 .63067 m .80274 .60926 L .78225 .52554 L F
.78225 .52554 m .79608 .5853 L .79674 .58718 L F
.78225 .52554 m .80274 .60926 L .79245 .55783 L F
.297 .219 .639 r
.78225 .52554 m .78624 .5243 L .79728 .59584 L F
.328 .338 .857 r
.77777 .51417 m .78355 .51605 L .77957 .5173 L F
.488 .339 .371 r
.80735 .63027 m .80274 .60926 L .80696 .63067 L F
.79674 .58718 m .80665 .63098 L .80696 .63067 L F
.79608 .5853 m .80665 .63098 L .79674 .58718 L F
.297 .219 .639 r
.80288 .63211 m .78624 .5243 L .80695 .63093 L F
.328 .338 .857 r
.77777 .51417 m .78176 .51292 L .78355 .51605 L F
.325 .405 .96 r
.77605 .51245 m .78176 .51292 L .77777 .51417 L F
.77605 .51245 m .78004 .5112 L .78176 .51292 L F
.298 .442 .992 r
.77446 .51155 m .78004 .5112 L .77605 .51245 L F
.77846 .51029 m .78004 .5112 L .77446 .51155 L F
.198 .427 .869 r
.77312 .51151 m .77846 .51029 L .77446 .51155 L F
.77312 .51151 m .77712 .51026 L .77846 .51029 L F
.284 .182 .567 r
.80288 .63211 m .80695 .63093 L .80714 .63278 L F
.80288 .63211 m .80714 .63278 L .80307 .63396 L F
.22 .049 .289 r
.80307 .63396 m .80691 .63393 L .80283 .63512 L F
.80307 .63396 m .80714 .63278 L .80691 .63393 L F
0 0 0 r
.80283 .63512 m .80691 .63393 L .8063 .63411 L F
.488 .338 .369 r
.77712 .51026 m .8063 .63411 L .80651 .63405 L F
.80685 .63371 m .80651 .63405 L .80691 .63393 L F
.77712 .51026 m .80651 .63405 L .80685 .63371 L F
.319 .289 .772 r
.77957 .5173 m .78355 .51605 L .78513 .52007 L F
.488 .338 .369 r
.77712 .51026 m .80685 .63371 L .77846 .51029 L F
.80685 .63371 m .80691 .63393 L .80685 .6337 L F
.80685 .63371 m .80685 .6337 L .77846 .51029 L F
.77846 .51029 m .80685 .6337 L .80714 .63278 L F
.80685 .6337 m .80691 .63393 L .80698 .63357 L F
.80685 .6337 m .80698 .63357 L .80714 .63278 L F
.055 0 0 r
.83145 .62043 m .83852 .6193 L .83097 .62092 L F
.488 .338 .361 r
.82517 .62692 m .82329 .62617 L .80236 .51991 L F
.82387 .62827 m .82329 .62617 L .82517 .62692 L F
.055 0 0 r
.83097 .62092 m .83852 .6193 L .83084 .62106 L F
.83097 .62092 m .83084 .62106 L .83019 .62121 L F
.488 .338 .361 r
.80236 .51991 m .80334 .50188 L .82591 .62616 L F
.80236 .51991 m .82591 .62616 L .82517 .62692 L F
.82593 .62614 m .8131 .55564 L .81329 .55617 L F
.82591 .62616 m .8131 .55564 L .82593 .62614 L F
.8131 .55564 m .80334 .50188 L .81329 .55617 L F
.488 .338 .369 r
.78355 .51605 m .78624 .5243 L .78513 .52007 L F
.78176 .51292 m .78624 .5243 L .78355 .51605 L F
.78176 .51292 m .80695 .63093 L .78624 .5243 L F
.78004 .5112 m .80695 .63093 L .78176 .51292 L F
.78004 .5112 m .80714 .63278 L .80695 .63093 L F
.77846 .51029 m .80714 .63278 L .78004 .5112 L F
.152 0 .058 r
.77235 .51314 m .77712 .51026 L .77312 .51151 L F
.488 .338 .369 r
.77637 .51189 m .8063 .63411 L .77712 .51026 L F
.152 0 .058 r
.77235 .51314 m .77637 .51189 L .77712 .51026 L F
.259 .129 .46 r
.77229 .51618 m .77637 .51189 L .77235 .51314 L F
.488 .339 .371 r
.77235 .51314 m .75956 .49037 L .77229 .51618 L F
.488 .338 .369 r
.77637 .51189 m .80531 .63366 L .8063 .63411 L F
.77631 .51492 m .80531 .63366 L .77637 .51189 L F
.259 .129 .46 r
.77229 .51618 m .77631 .51492 L .77637 .51189 L F
.293 .208 .618 r
.77295 .52013 m .77631 .51492 L .77229 .51618 L F
.488 .339 .371 r
.77229 .51618 m .75956 .49037 L .77295 .52013 L F
.488 .338 .369 r
.77631 .51492 m .80446 .6328 L .80531 .63366 L F
.77697 .51888 m .80446 .6328 L .77631 .51492 L F
.293 .208 .618 r
.77295 .52013 m .77697 .51888 L .77631 .51492 L F
.488 .339 .371 r
.77295 .52013 m .75956 .49037 L .76123 .49524 L F
.305 .242 .685 r
.79522 .54226 m .76123 .49524 L .78144 .48884 L F
.314 .272 .741 r
.78144 .48884 m .76123 .49524 L .75956 .49037 L F
.488 .338 .361 r
.77566 .47775 m .76871 .46909 L .77769 .47996 L F
.76871 .46909 m .76706 .46363 L .77769 .47996 L F
.77566 .47775 m .77097 .47372 L .76871 .46909 L F
.324 .448 .236 r
.77414 .49703 m .75915 .41634 L .76803 .4897 L F
.488 .338 .361 r
.77322 .47628 m .77097 .47372 L .77566 .47775 L F
.324 .448 .236 r
.77623 .48477 m .75915 .41634 L .77414 .49703 L F
.77635 .48011 m .75915 .41634 L .77623 .48477 L F
.77635 .48011 m .77732 .47712 L .75915 .41634 L F
.13 .019 .15 r
.77959 .41639 m .75958 .42065 L .78019 .41385 L F
.324 .448 .236 r
.76803 .4897 m .75958 .42065 L .76174 .48028 L F
.75544 .46904 m .75958 .42065 L .75894 .42319 L F
.76174 .48028 m .75958 .42065 L .75544 .46904 L F
.13 .019 .15 r
.77959 .41639 m .75894 .42319 L .75958 .42065 L F
.11 .54 .527 r
.77807 .41656 m .75894 .42319 L .77959 .41639 L F
.324 .446 .229 r
.77807 .41656 m .82327 .41748 L .82484 .42374 L F
.77959 .41639 m .82327 .41748 L .77807 .41656 L F
.77959 .41639 m .82112 .4112 L .82327 .41748 L F
.181 .417 .844 r
.49834 .64891 m .517 .64323 L .51999 .64297 L F
.316 .418 .979 r
.49483 .64672 m .517 .64323 L .49834 .64891 L F
.194 .282 .419 r
.39347 .46821 m .40155 .38446 L .41194 .46187 L F
.318 .457 .318 r
.41025 .41202 m .41194 .46187 L .40155 .38446 L F
.324 .446 .229 r
.81861 .40549 m .82112 .4112 L .77959 .41639 L F
.318 .457 .318 r
.41025 .41202 m .41224 .46754 L .41194 .46187 L F
.4115 .42129 m .41224 .46754 L .41025 .41202 L F
0 0 0 r
.58521 .70904 m .58673 .70747 L .58315 .71028 L F
.58175 .71172 m .58521 .70904 L .58315 .71028 L F
.313 .456 .343 r
.26631 .56711 m .25794 .55886 L .26266 .56438 L F
.26631 .56711 m .25639 .55466 L .25794 .55886 L F
.217 .459 .579 r
.26631 .56711 m .28419 .56116 L .28764 .5655 L F
.218 .524 .628 r
.26266 .56438 m .28419 .56116 L .26631 .56711 L F
.069 0 0 r
.49137 .74153 m .49318 .74192 L .49764 .74176 L F
.071 0 0 r
.49137 .74153 m .48686 .7406 L .49318 .74192 L F
.176 .194 .332 r
.41981 .51817 m .43821 .51205 L .43849 .50817 L F
.199 .306 .442 r
.42074 .52298 m .43821 .51205 L .41981 .51817 L F
.474 .343 .506 r
.32708 .57682 m .32959 .57642 L .32688 .59529 L F
.322 .456 .289 r
.57872 .48276 m .60235 .4842 L .6045 .49727 L F
.211 .382 .511 r
.42268 .52762 m .43915 .51687 L .42074 .52298 L F
.42268 .52762 m .4411 .52153 L .43915 .51687 L F
.318 .457 .321 r
.42268 .52762 m .39119 .48144 L .38859 .48261 L F
.324 .448 .236 r
.81677 .48827 m .80486 .44627 L .8176 .49403 L F
.81762 .49865 m .80486 .44627 L .80715 .45593 L F
.8176 .49403 m .80486 .44627 L .81762 .49865 L F
.324 .446 .229 r
.77807 .41656 m .82484 .42374 L .83664 .48201 L F
.318 .457 .321 r
.4162 .52348 m .41467 .51642 L .41546 .50522 L F
.41467 .51642 m .41441 .51007 L .41546 .50522 L F
.318 .457 .318 r
.40368 .49783 m .43992 .50613 L .40815 .51183 L F
.318 .457 .321 r
.42221 .5363 m .41882 .53039 L .4162 .52348 L F
.318 .457 .318 r
.41356 .52538 m .43992 .50613 L .43849 .50817 L F
.40815 .51183 m .43992 .50613 L .41356 .52538 L F
.071 0 0 r
.48686 .7406 m .48879 .74102 L .49318 .74192 L F
0 0 0 r
.48686 .7406 m .48267 .73868 L .48879 .74102 L F
.292 0 0 r
.58794 .7056 m .58957 .70392 L .58673 .70747 L F
.58521 .70904 m .58794 .7056 L .58673 .70747 L F
.326 .316 .816 r
.7508 .38188 m .76814 .37072 L .7486 .37732 L F
.199 .306 .442 r
.42074 .52298 m .43915 .51687 L .43821 .51205 L F
.322 .456 .289 r
.57878 .419 m .58483 .43089 L .58053 .47777 L F
.473 .343 .51 r
.30868 .59674 m .30764 .58569 L .30769 .59045 L F
.30868 .59674 m .31485 .63611 L .30764 .58569 L F
.28 .183 .574 r
.30764 .58569 m .32574 .58456 L .30769 .59045 L F
.30764 .58569 m .32567 .5798 L .32574 .58456 L F
.182 .227 .367 r
.27369 .54442 m .25578 .55045 L .25617 .53845 L F
.27369 .54442 m .25617 .53845 L .27403 .5324 L F
.324 .446 .229 r
.77959 .41639 m .81595 .4009 L .81861 .40549 L F
0 0 0 r
.48267 .73868 m .48471 .73911 L .48879 .74102 L F
.48267 .73868 m .47902 .73584 L .48471 .73911 L F
.32 .457 .31 r
.44044 .35868 m .44842 .40833 L .4471 .39902 L F
.43875 .36136 m .44842 .40833 L .44044 .35868 L F
.091 0 .034 r
.44044 .35868 m .45727 .35468 L .43875 .36136 L F
.44044 .35868 m .45893 .35202 L .45727 .35468 L F
.393 0 0 r
.5898 .70157 m .59152 .69979 L .58957 .70392 L F
.58794 .7056 m .5898 .70157 L .58957 .70392 L F
0 0 0 r
.47401 .72805 m .47377 .72789 L .43752 .62838 L F
.47377 .72789 m .47401 .72805 L .47609 .73224 L F
.47902 .73584 m .48113 .73629 L .48471 .73911 L F
.47902 .73584 m .47609 .73224 L .48113 .73629 L F
.488 .338 .361 r
.76814 .37072 m .77192 .38056 L .77411 .39041 L F
.76814 .37072 m .77411 .39041 L .77583 .39676 L F
.333 .387 .931 r
.7486 .37732 m .76814 .37072 L .76594 .36805 L F
.488 .338 .361 r
.76374 .39319 m .76594 .36805 L .76814 .37072 L F
.76361 .38837 m .76594 .36805 L .76374 .39319 L F
.333 .387 .931 r
.7486 .37732 m .76594 .36805 L .74638 .37468 L F
.316 .436 .987 r
.76594 .36805 m .74248 .37199 L .74638 .37468 L F
.76211 .36533 m .74248 .37199 L .76594 .36805 L F
.488 .338 .361 r
.76361 .38837 m .76211 .36533 L .76594 .36805 L F
.209 .433 .869 r
.74248 .37199 m .76211 .36533 L .76048 .36529 L F
.488 .338 .361 r
.76048 .36529 m .76211 .36533 L .76361 .38837 L F
.76263 .38247 m .76048 .36529 L .76361 .38837 L F
.215 .561 .649 r
.81343 .39788 m .76196 .37693 L .79374 .40439 L F
.324 .448 .236 r
.79374 .40439 m .77883 .40173 L .7821 .40265 L F
.76196 .37693 m .77883 .40173 L .79374 .40439 L F
.058 0 0 r
.50222 .74047 m .50411 .74062 L .50434 .74052 L F
.50222 .74047 m .50198 .74057 L .50411 .74062 L F
.059 0 0 r
.56644 .72044 m .50222 .74047 L .50434 .74052 L F
.57003 .71853 m .50222 .74047 L .56644 .72044 L F
.046 0 0 r
.50411 .74062 m .50198 .74057 L .49764 .74176 L F
.194 .282 .419 r
.28492 .66919 m .29402 .58346 L .30305 .66352 L F
.314 .456 .34 r
.29402 .58346 m .30523 .62224 L .30305 .66352 L F
.481 .344 .47 r
.50443 .59788 m .50856 .61416 L .50372 .5961 L F
.449 0 0 r
.59071 .69715 m .5925 .69531 L .59152 .69979 L F
.5898 .70157 m .59071 .69715 L .59152 .69979 L F
.48 .344 .476 r
.47185 .57722 m .48567 .62926 L .4901 .62895 L F
.318 .457 .318 r
.4115 .42129 m .41394 .43106 L .41224 .46754 L F
0 0 0 r
.47609 .73224 m .47824 .73269 L .48113 .73629 L F
.47609 .73224 m .47618 .72849 L .47824 .73269 L F
.47401 .72805 m .47618 .72849 L .47609 .73224 L F
.18 .596 .647 r
.46158 .57813 m .43659 .58272 L .45511 .57679 L F
.318 .457 .318 r
.43915 .51687 m .46158 .57813 L .45511 .57679 L F
.4411 .52153 m .46158 .57813 L .43915 .51687 L F
.055 0 0 r
.57749 .71358 m .57559 .71508 L .57773 .71351 L F
0 0 0 r
.57964 .71339 m .58175 .71172 L .57773 .71351 L F
.57773 .71351 m .57583 .71501 L .57964 .71339 L F
.055 0 0 r
.57773 .71351 m .57559 .71508 L .57583 .71501 L F
.318 .457 .318 r
.41224 .46754 m .41742 .44075 L .41149 .4721 L F
.41224 .46754 m .41394 .43106 L .41742 .44075 L F
0 0 0 r
.44039 .62853 m .47401 .72805 L .43752 .62838 L F
.47618 .72849 m .47401 .72805 L .44039 .62853 L F
.47 0 0 r
.59061 .69255 m .59244 .69067 L .5925 .69531 L F
.59071 .69715 m .59061 .69255 L .5925 .69531 L F
.296 .224 .654 r
.32574 .58456 m .30868 .59674 L .30769 .59045 L F
.322 .456 .293 r
.5866 .51568 m .57559 .55468 L .58655 .52682 L F
.5866 .51568 m .57046 .55638 L .57559 .55468 L F
.56133 .48411 m .57046 .55638 L .5866 .51568 L F
.18 .211 .347 r
.6056 .50954 m .5866 .51568 L .58655 .52682 L F
.189 .253 .389 r
.6045 .49727 m .5866 .51568 L .6056 .50954 L F
.005 0 0 r
.55525 .58659 m .53146 .59672 L .55664 .58488 L F
.046 0 0 r
.49764 .74176 m .5 .74183 L .50411 .74062 L F
.018 0 0 r
.49764 .74176 m .49318 .74192 L .5 .74183 L F
.468 0 0 r
.59136 .68613 m .59244 .69067 L .59099 .6865 L F
.59061 .69255 m .59099 .6865 L .59244 .69067 L F
.313 .456 .343 r
.26266 .56438 m .25794 .55886 L .26017 .5623 L F
.218 .511 .619 r
.28056 .55841 m .26266 .56438 L .26017 .5623 L F
.218 .524 .628 r
.26266 .56438 m .28056 .55841 L .28419 .56116 L F
.318 .457 .318 r
.41356 .52538 m .43849 .50817 L .41974 .53806 L F
.43849 .50817 m .42651 .54949 L .41974 .53806 L F
.43849 .50817 m .43365 .55932 L .42651 .54949 L F
.43821 .51205 m .43365 .55932 L .43849 .50817 L F
.474 .343 .506 r
.32675 .59087 m .32708 .57682 L .32688 .59529 L F
.32675 .59087 m .32567 .5798 L .32708 .57682 L F
.314 .456 .34 r
.30305 .66352 m .30523 .62224 L .30498 .631 L F
.316 .418 .979 r
.49483 .64672 m .51352 .64103 L .517 .64323 L F
.327 .357 .891 r
.49126 .64233 m .51352 .64103 L .49483 .64672 L F
0 0 0 r
.49052 .72247 m .45435 .62275 L .4522 .62248 L F
.05 0 0 r
.49052 .72247 m .50051 .7215 L .49466 .72237 L F
.107 0 0 r
.49466 .72237 m .45435 .62275 L .49052 .72247 L F
.49466 .72237 m .45837 .62228 L .45435 .62275 L F
.196 0 0 r
.50051 .7215 m .45837 .62228 L .49466 .72237 L F
.50051 .7215 m .46412 .62108 L .45837 .62228 L F
.005 0 0 r
.45957 .62465 m .4522 .62248 L .45435 .62275 L F
.45159 .62665 m .4522 .62248 L .45957 .62465 L F
.322 .456 .293 r
.55318 .459 m .56519 .48141 L .56252 .49949 L F
.56519 .48141 m .56616 .49396 L .56252 .49949 L F
.56519 .48141 m .56627 .48824 L .56616 .49396 L F
.56133 .48411 m .5646 .55572 L .57046 .55638 L F
.56133 .48411 m .55596 .53607 L .5646 .55572 L F
.56093 .48762 m .55596 .53607 L .56133 .48411 L F
.166 .153 .29 r
.56133 .48411 m .58016 .48128 L .56093 .48762 L F
.322 .456 .293 r
.55318 .459 m .56252 .49949 L .5463 .46337 L F
.56093 .48762 m .54764 .51951 L .55081 .52398 L F
.56093 .48762 m .54446 .5167 L .54764 .51951 L F
.55945 .48911 m .54446 .5167 L .56093 .48762 L F
.56093 .48762 m .55367 .52967 L .55596 .53607 L F
.55081 .52398 m .55367 .52967 L .56093 .48762 L F
.043 0 0 r
.56093 .48762 m .57872 .48276 L .55945 .48911 L F
.56093 .48762 m .58016 .48128 L .57872 .48276 L F
.197 .591 .657 r
.55945 .48911 m .57872 .48276 L .57654 .48186 L F
.322 .456 .289 r
.6045 .49727 m .57654 .48186 L .57872 .48276 L F
.6045 .49727 m .6056 .50954 L .57654 .48186 L F
.474 .343 .506 r
.32097 .61976 m .33524 .60286 L .3221 .62402 L F
0 0 0 r
.58291 .71086 m .58521 .70904 L .58175 .71172 L F
.57964 .71339 m .58291 .71086 L .58175 .71172 L F
.324 .446 .229 r
.77959 .41639 m .81343 .39788 L .81595 .4009 L F
.151 .099 .237 r
.31439 .50049 m .32979 .50329 L .31163 .50948 L F
.31439 .50049 m .33248 .4943 L .32979 .50329 L F
.296 .224 .654 r
.32675 .59087 m .30868 .59674 L .32574 .58456 L F
.282 .187 .582 r
.32688 .59529 m .30868 .59674 L .32675 .59087 L F
.32688 .59529 m .30879 .60115 L .30868 .59674 L F
.018 0 0 r
.49318 .74192 m .49575 .74199 L .5 .74183 L F
.014 0 0 r
.49318 .74192 m .48879 .74102 L .49575 .74199 L F
.322 .456 .293 r
.55127 .47136 m .55344 .41482 L .54673 .40573 L F
.22 .472 .587 r
.56568 .39919 m .55344 .41482 L .57234 .40834 L F
.56568 .39919 m .54673 .40573 L .55344 .41482 L F
.109 .539 .53 r
.49884 .56624 m .52323 .55936 L .50449 .56534 L F
.481 .344 .47 r
.43773 .39481 m .42468 .38126 L .42541 .37777 L F
.458 0 0 r
.59099 .6865 m .56366 .61851 L .56409 .61813 L F
.459 0 0 r
.59099 .6865 m .5641 .61812 L .56456 .61725 L F
.458 0 0 r
.56409 .61813 m .5641 .61812 L .59099 .6865 L F
.468 0 0 r
.5895 .688 m .59099 .6865 L .59061 .69255 L F
.306 .25 .701 r
.50439 .62349 m .48567 .62926 L .47185 .57722 L F
.50439 .62349 m .47185 .57722 L .49048 .57128 L F
.314 .456 .34 r
.31645 .66902 m .32157 .67638 L .3168 .68846 L F
.322 .456 .289 r
.57878 .419 m .58053 .47777 L .57234 .40834 L F
.346 0 0 r
.58547 .70755 m .58794 .7056 L .58521 .70904 L F
.58291 .71086 m .58547 .70755 L .58521 .70904 L F
.32 .457 .31 r
.43802 .3657 m .44842 .40833 L .43875 .36136 L F
.16 .138 .278 r
.43875 .36136 m .45657 .35903 L .43802 .3657 L F
.43875 .36136 m .45727 .35468 L .45657 .35903 L F
.014 0 0 r
.48879 .74102 m .49155 .7411 L .49575 .74199 L F
.041 0 0 r
.48879 .74102 m .48471 .73911 L .49155 .7411 L F
.057 0 0 r
.50434 .74052 m .50411 .74062 L .50705 .74032 L F
.059 0 0 r
.5624 .72242 m .50434 .74052 L .50705 .74032 L F
.56644 .72044 m .50434 .74052 L .5624 .72242 L F
.057 0 0 r
.50411 .74062 m .50684 .74042 L .50705 .74032 L F
.029 0 0 r
.50411 .74062 m .5 .74183 L .50684 .74042 L F
.48 .344 .476 r
.42143 .42155 m .4062 .38787 L .40691 .39288 L F
.208 .569 .655 r
.45511 .57679 m .43659 .58272 L .42957 .57912 L F
.215 .43 .555 r
.27808 .55631 m .26017 .5623 L .25794 .55886 L F
.218 .511 .619 r
.28056 .55841 m .26017 .5623 L .27808 .55631 L F
.318 .457 .318 r
.44816 .57315 m .43821 .51205 L .43915 .51687 L F
.43821 .51205 m .44094 .56728 L .43365 .55932 L F
.44816 .57315 m .44094 .56728 L .43821 .51205 L F
.473 .343 .51 r
.30163 .62453 m .30879 .60115 L .30765 .6042 L F
.30346 .62831 m .30879 .60115 L .30163 .62453 L F
.314 .456 .34 r
.30433 .67002 m .30498 .631 L .3066 .67635 L F
.30305 .66352 m .30498 .631 L .30433 .67002 L F
.473 .343 .51 r
.30879 .60115 m .30455 .6325 L .30522 .63675 L F
.30346 .62831 m .30455 .6325 L .30879 .60115 L F
.22 .059 .321 r
.32576 .59834 m .30879 .60115 L .32688 .59529 L F
.32576 .59834 m .30765 .6042 L .30879 .60115 L F
0 0 0 r
.40897 .38336 m .4274 .37676 L .42541 .37777 L F
.40897 .38336 m .42541 .37777 L .40695 .38438 L F
.054 0 0 r
.57331 .71668 m .57583 .71501 L .57559 .71508 L F
.57559 .71508 m .57309 .71673 L .57331 .71668 L F
0 0 0 r
.57331 .71668 m .57686 .71523 L .57583 .71501 L F
.57964 .71339 m .57583 .71501 L .57686 .71523 L F
.43 0 0 r
.58719 .70362 m .5898 .70157 L .58794 .7056 L F
.58547 .70755 m .58719 .70362 L .58794 .7056 L F
.041 0 0 r
.48471 .73911 m .48762 .73919 L .49155 .7411 L F
.059 0 0 r
.48471 .73911 m .48113 .73629 L .48762 .73919 L F
.488 .338 .361 r
.77033 .37529 m .77192 .38056 L .76814 .37072 L F
.196 .293 .431 r
.27432 .54864 m .25578 .55045 L .27369 .54442 L F
.27432 .54864 m .25639 .55466 L .25578 .55045 L F
.481 .344 .47 r
.50797 .61801 m .5068 .63052 L .50439 .62349 L F
.318 .457 .318 r
.43915 .51687 m .45511 .57679 L .44816 .57315 L F
.474 .343 .506 r
.32574 .58456 m .32567 .5798 L .32675 .59087 L F
.314 .456 .34 r
.27403 .5324 m .27808 .55631 L .27369 .54442 L F
.327 .357 .891 r
.49126 .64233 m .50998 .63661 L .51352 .64103 L F
.322 .31 .811 r
.48808 .63627 m .50998 .63661 L .49126 .64233 L F
.029 0 0 r
.5 .74183 m .50303 .7416 L .50684 .74042 L F
.034 0 0 r
.5 .74183 m .49575 .74199 L .50303 .7416 L F
.207 .364 .497 r
.27587 .55285 m .25794 .55886 L .25639 .55466 L F
.215 .43 .555 r
.27808 .55631 m .25794 .55886 L .27587 .55285 L F
.059 0 0 r
.48113 .73629 m .48416 .73636 L .48762 .73919 L F
.071 0 0 r
.48113 .73629 m .47824 .73269 L .48416 .73636 L F
.463 0 0 r
.58799 .69927 m .59071 .69715 L .5898 .70157 L F
.58719 .70362 m .58799 .69927 L .5898 .70157 L F
.207 .364 .497 r
.27587 .55285 m .25639 .55466 L .27432 .54864 L F
.324 .446 .229 r
.78019 .41385 m .81343 .39788 L .77959 .41639 L F
.215 .561 .649 r
.78214 .37012 m .76196 .37693 L .81343 .39788 L F
.324 .446 .229 r
.78019 .41385 m .78214 .37012 L .81343 .39788 L F
.238 0 0 r
.57987 .71288 m .58291 .71086 L .57964 .71339 L F
.57964 .71339 m .57686 .71523 L .57987 .71288 L F
.071 0 0 r
.47824 .73269 m .48134 .73275 L .48416 .73636 L F
.078 0 0 r
.47824 .73269 m .4768 .7285 L .48134 .73275 L F
.47618 .72849 m .4768 .7285 L .47824 .73269 L F
.469 0 0 r
.58782 .69471 m .59061 .69255 L .59071 .69715 L F
.58799 .69927 m .58782 .69471 L .59071 .69715 L F
.08 0 0 r
.44039 .62853 m .4768 .7285 L .47618 .72849 L F
.314 .456 .34 r
.3168 .68846 m .312 .66025 L .31645 .66902 L F
.034 0 0 r
.49575 .74199 m .49904 .74174 L .50303 .7416 L F
.091 0 0 r
.49575 .74199 m .49155 .7411 L .49904 .74174 L F
.966 .687 0 r
.56362 .60601 m .55563 .60723 L .565 .61588 L F
.56362 .60601 m .55721 .5981 L .55563 .60723 L F
.565 .61588 m .56464 .60957 L .56362 .60601 L F
.56362 .60601 m .5605 .60013 L .55721 .5981 L F
.56362 .60601 m .56219 .60273 L .5605 .60013 L F
.32 .457 .31 r
.43834 .37128 m .44842 .40833 L .43802 .3657 L F
.186 .246 .385 r
.43802 .3657 m .45692 .36462 L .43834 .37128 L F
.43802 .3657 m .45657 .35903 L .45692 .36462 L F
.18 .211 .347 r
.6056 .50954 m .58655 .52682 L .60562 .5207 L F
.322 .456 .289 r
.57654 .48186 m .6056 .50954 L .60562 .5207 L F
.461 0 0 r
.58781 .6893 m .5895 .688 L .59061 .69255 L F
.58782 .69471 m .58781 .6893 L .59061 .69255 L F
.057 0 0 r
.50705 .74032 m .50684 .74042 L .51031 .73986 L F
.059 0 0 r
.55796 .72445 m .50705 .74032 L .51031 .73986 L F
.5624 .72242 m .50705 .74032 L .55796 .72445 L F
.473 .343 .51 r
.30163 .62453 m .30765 .6042 L .29934 .62175 L F
.29698 .62044 m .30765 .6042 L .3055 .60521 L F
.29934 .62175 m .30765 .6042 L .29698 .62044 L F
0 0 0 r
.32364 .59935 m .3055 .60521 L .30765 .6042 L F
.32364 .59935 m .30765 .6042 L .32576 .59834 L F
.966 .687 0 r
.565 .61588 m .56512 .613 L .56464 .60957 L F
.322 .31 .811 r
.48808 .63627 m .5068 .63052 L .50998 .63661 L F
.312 .27 .739 r
.48567 .62926 m .5068 .63052 L .48808 .63627 L F
.057 0 0 r
.50684 .74042 m .51012 .73995 L .51031 .73986 L F
.012 0 0 r
.50684 .74042 m .50303 .7416 L .51012 .73995 L F
.324 .448 .236 r
.81762 .49865 m .80715 .45593 L .8168 .50168 L F
.81523 .50281 m .80715 .45593 L .80856 .46489 L F
.8168 .50168 m .80715 .45593 L .81523 .50281 L F
.21 .367 .497 r
.63323 .44439 m .6476 .42446 L .62839 .43091 L F
.63323 .44439 m .65246 .43799 L .6476 .42446 L F
.206 .343 .475 r
.63731 .4581 m .65246 .43799 L .63323 .44439 L F
.323 .455 .279 r
.61041 .44942 m .63323 .44439 L .62839 .43091 L F
.61222 .44918 m .63323 .44439 L .61041 .44942 L F
.61222 .44918 m .63731 .4581 L .63323 .44439 L F
.481 .344 .47 r
.43803 .40434 m .42541 .38629 L .42468 .38126 L F
.312 .27 .739 r
.48567 .62926 m .50439 .62349 L .5068 .63052 L F
.322 .456 .293 r
.58655 .52682 m .57985 .5507 L .58539 .53655 L F
.58655 .52682 m .57559 .55468 L .57985 .5507 L F
.167 .154 .289 r
.60562 .5207 m .58655 .52682 L .58539 .53655 L F
.08 0 0 r
.44039 .62853 m .47929 .72854 L .4768 .7285 L F
.078 0 0 r
.4768 .7285 m .47929 .72854 L .48134 .73275 L F
.378 0 0 r
.5822 .70971 m .58547 .70755 L .58291 .71086 L F
.57987 .71288 m .5822 .70971 L .58291 .71086 L F
.054 0 0 r
.57309 .71673 m .57003 .71853 L .57022 .71849 L F
.57331 .71668 m .57309 .71673 L .57022 .71849 L F
0 0 0 r
.57343 .71724 m .57686 .71523 L .57331 .71668 L F
.57331 .71668 m .57022 .71849 L .57343 .71724 L F
.206 .343 .475 r
.63731 .4581 m .65655 .45174 L .65246 .43799 L F
.201 .317 .45 r
.64051 .47169 m .65655 .45174 L .63731 .4581 L F
.323 .455 .279 r
.64051 .47169 m .63731 .4581 L .61222 .44918 L F
.234 .089 .389 r
.40695 .38438 m .42468 .38126 L .4062 .38787 L F
.40695 .38438 m .42541 .37777 L .42468 .38126 L F
.213 .391 .519 r
.62839 .43091 m .64212 .4115 L .62289 .418 L F
.62839 .43091 m .6476 .42446 L .64212 .4115 L F
.323 .455 .279 r
.61041 .44942 m .62839 .43091 L .62289 .418 L F
.315 .456 .334 r
.32888 .56531 m .34293 .60328 L .32668 .55909 L F
.32888 .56531 m .34146 .61064 L .34293 .60328 L F
.091 0 0 r
.49155 .7411 m .49509 .74083 L .49904 .74174 L F
.125 0 0 r
.49155 .7411 m .48762 .73919 L .49509 .74083 L F
.314 .456 .34 r
.30965 .68188 m .30608 .64064 L .31317 .68605 L F
.3168 .68846 m .30608 .64064 L .30847 .6506 L F
.31317 .68605 m .30608 .64064 L .3168 .68846 L F
.322 .456 .289 r
.57234 .40834 m .57977 .47304 L .56568 .39919 L F
.57234 .40834 m .58053 .47777 L .57977 .47304 L F
.213 .537 .64 r
.3168 .68846 m .29871 .69402 L .29504 .69163 L F
.109 .539 .53 r
.49884 .56624 m .51766 .56024 L .52323 .55936 L F
.248 0 0 r
.5078 .7199 m .46412 .62108 L .50051 .7215 L F
.5078 .7199 m .47134 .61919 L .46412 .62108 L F
.005 0 0 r
.46881 .62202 m .45435 .62275 L .45837 .62228 L F
.45957 .62465 m .45435 .62275 L .46881 .62202 L F
.192 .262 .395 r
.8176 .49403 m .83664 .48201 L .81677 .48827 L F
.966 .687 0 r
.5605 .60013 m .55878 .59852 L .55721 .5981 L F
.314 .456 .34 r
.3168 .68846 m .30847 .6506 L .312 .66025 L F
.012 0 0 r
.50303 .7416 m .50666 .74109 L .51012 .73995 L F
.084 0 0 r
.50303 .7416 m .49904 .74174 L .50666 .74109 L F
.439 0 0 r
.58373 .70591 m .58719 .70362 L .58547 .70755 L F
.5822 .70971 m .58373 .70591 L .58547 .70755 L F
.32 .457 .31 r
.43834 .37128 m .4509 .41817 L .44842 .40833 L F
.44927 .44904 m .4509 .41817 L .43834 .37128 L F
.194 .282 .419 r
.45692 .36462 m .44927 .44904 L .43834 .37128 L F
.322 .456 .293 r
.55143 .47562 m .54673 .40573 L .53996 .39841 L F
.55127 .47136 m .54673 .40573 L .55143 .47562 L F
.221 .506 .612 r
.55897 .39181 m .53996 .39841 L .54673 .40573 L F
.55897 .39181 m .54673 .40573 L .56568 .39919 L F
.005 0 0 r
.55525 .58659 m .52475 .59987 L .53146 .59672 L F
.55194 .58895 m .52475 .59987 L .55525 .58659 L F
.125 0 0 r
.48762 .73919 m .49137 .7389 L .49509 .74083 L F
.141 0 0 r
.48762 .73919 m .48416 .73636 L .49137 .7389 L F
.266 0 0 r
.57343 .71724 m .57613 .71507 L .57686 .71523 L F
.57987 .71288 m .57686 .71523 L .57613 .71507 L F
.324 .451 .256 r
.69693 .43143 m .75366 .5205 L .69488 .42677 L F
.195 .286 .421 r
.66215 .44936 m .66336 .45628 L .70314 .44318 L F
.178 .202 .339 r
.66336 .45628 m .7033 .44895 L .70314 .44318 L F
.66336 .45628 m .66343 .46203 L .7033 .44895 L F
.136 .042 .174 r
.66343 .46203 m .70232 .45283 L .7033 .44895 L F
.324 .451 .256 r
.69693 .43143 m .72045 .49648 L .75366 .5205 L F
.209 .569 .654 r
.72045 .49648 m .74061 .49005 L .75366 .5205 L F
.208 .569 .655 r
.45511 .57679 m .42957 .57912 L .44816 .57315 L F
.314 .456 .34 r
.27369 .54442 m .27808 .55631 L .27587 .55285 L F
.966 .687 0 r
.55563 .60723 m .5598 .61673 L .565 .61588 L F
.5598 .61673 m .5631 .61872 L .565 .61588 L F
.5631 .61872 m .5643 .61787 L .565 .61588 L F
.315 .456 .334 r
.33969 .65207 m .36332 .67072 L .35793 .66514 L F
.341 .65861 m .36332 .67072 L .33969 .65207 L F
.201 .317 .45 r
.64051 .47169 m .65979 .46537 L .65655 .45174 L F
.196 .288 .422 r
.64276 .48482 m .65979 .46537 L .64051 .47169 L F
.323 .455 .279 r
.64051 .47169 m .61222 .44918 L .61453 .4513 L F
.61453 .4513 m .64276 .48482 L .64051 .47169 L F
.17 .174 .314 r
.31163 .50948 m .32833 .51398 L .31011 .52016 L F
.31163 .50948 m .32979 .50329 L .32833 .51398 L F
.056 0 0 r
.51031 .73986 m .51012 .73995 L .51407 .73914 L F
.059 0 0 r
.55321 .72649 m .51031 .73986 L .51407 .73914 L F
.55796 .72445 m .51031 .73986 L .55321 .72649 L F
.209 .433 .869 r
.74248 .37199 m .76048 .36529 L .74081 .37197 L F
.056 0 0 r
.51012 .73995 m .51391 .73923 L .51407 .73914 L F
0 0 0 r
.51012 .73995 m .50666 .74109 L .51391 .73923 L F
.292 0 0 r
.18705 .62619 m .22002 .64127 L .1824 .61506 L F
.44 0 0 r
.17853 .62159 m .17802 .62019 L .17852 .62159 L F
.18705 .62619 m .1782 .62031 L .17853 .62159 L F
.1782 .62031 m .17802 .62019 L .17853 .62159 L F
.639 .632 0 r
.1774 .61867 m .17545 .61554 L .17737 .61868 L F
.439 0 0 r
.18705 .62619 m .17725 .61824 L .17747 .61878 L F
.17725 .61824 m .17751 .619 L .17802 .62019 L F
.18705 .62619 m .17747 .61878 L .17852 .62052 L F
.292 0 0 r
.18705 .62619 m .22897 .64577 L .22002 .64127 L F
.19337 .63648 m .22897 .64577 L .18705 .62619 L F
.437 0 0 r
.17974 .62984 m .17962 .62988 L .17962 .6299 L F
.18705 .62619 m .17974 .62982 L .17974 .62984 L F
.17974 .62982 m .17962 .62988 L .17974 .62984 L F
.542 .335 0 r
.17971 .62934 m .17939 .6261 L .17925 .62949 L F
.437 0 0 r
.17997 .62841 m .17962 .62988 L .18705 .62619 L F
.17965 .62955 m .17962 .62988 L .17997 .62841 L F
.473 .343 .51 r
.24292 .59908 m .3055 .60521 L .27769 .60225 L F
.23145 .59803 m .24286 .59914 L .24292 .59908 L F
.24286 .59914 m .3055 .60521 L .24292 .59908 L F
.428 0 0 r
.18705 .62619 m .17933 .63119 L .19337 .63648 L F
.429 0 0 r
.17852 .63261 m .17814 .63301 L .19337 .63648 L F
.19337 .63648 m .17872 .63239 L .17852 .63261 L F
.473 .343 .51 r
.23144 .59806 m .24284 .59916 L .23145 .59803 L F
.24284 .59916 m .3055 .60521 L .24286 .59914 L F
.24284 .59916 m .24286 .59914 L .23145 .59803 L F
.22664 .59761 m .23144 .59807 L .22664 .59759 L F
.23144 .59807 m .3055 .60521 L .23144 .59806 L F
.23144 .59807 m .23144 .59806 L .22664 .59759 L F
.435 0 0 r
.18705 .62619 m .1796 .63019 L .17933 .63119 L F
.437 0 0 r
.17962 .6299 m .1796 .63019 L .18705 .62619 L F
.292 0 0 r
.1824 .61506 m .21192 .63496 L .17956 .60341 L F
.1824 .61506 m .22002 .64127 L .21192 .63496 L F
.17956 .60341 m .20503 .62713 L .17863 .59163 L F
.17956 .60341 m .21192 .63496 L .20503 .62713 L F
.17863 .59163 m .20503 .62713 L .19964 .61809 L F
.43 0 0 r
.20363 .62701 m .19339 .62789 L .19443 .62627 L F
.20503 .62713 m .20096 .62739 L .20363 .62701 L F
.20096 .62739 m .19339 .62789 L .20363 .62701 L F
.429 0 0 r
.19337 .63648 m .17962 .6313 L .17899 .63206 L F
.19337 .63648 m .17899 .63206 L .1789 .63244 L F
.188 0 0 r
.17752 .63341 m .17834 .63211 L .17677 .63365 L F
.43 0 0 r
.20486 .62684 m .19443 .62627 L .2007 .61987 L F
.20503 .62713 m .20363 .62701 L .20486 .62684 L F
.20363 .62701 m .19443 .62627 L .20486 .62684 L F
.19339 .62789 m .19305 .62791 L .19356 .62715 L F
.429 0 0 r
.17962 .6313 m .17892 .632 L .17872 .63239 L F
.368 0 0 r
.19355 .62716 m .19305 .62791 L .19306 .62788 L F
.151 0 0 r
.1866 .62953 m .19306 .62788 L .17852 .63261 L F
.188 0 0 r
.19098 .62809 m .19356 .62715 L .19137 .62786 L F
.18883 .62875 m .19137 .62786 L .18567 .62972 L F
.19098 .62809 m .19137 .62786 L .18883 .62875 L F
.19333 .62736 m .18567 .62972 L .18387 .63036 L F
.24 0 0 r
.19395 .62594 m .18737 .62873 L .19404 .62517 L F
.237 0 0 r
.17962 .62988 m .18156 .62898 L .17962 .6299 L F
.18156 .62898 m .18165 .62895 L .17962 .6299 L F
.24 0 0 r
.18737 .62873 m .19077 .62675 L .19404 .62517 L F
.19077 .62675 m .19111 .62655 L .19404 .62517 L F
.207 0 0 r
.19369 .62682 m .19093 .62788 L .19395 .62594 L F
.19093 .62788 m .18992 .62791 L .19395 .62594 L F
.18992 .62791 m .18936 .62793 L .19395 .62594 L F
.238 0 0 r
.1796 .63019 m .17962 .6299 L .19404 .62517 L F
.229 0 0 r
.17962 .6299 m .18703 .62706 L .19404 .62517 L F
.18703 .62706 m .19408 .62482 L .19404 .62517 L F
.368 0 0 r
.19431 .62602 m .19356 .62714 L .19356 .62714 L F
.44 0 0 r
.18705 .62619 m .17863 .62169 L .17883 .62251 L F
.17939 .62386 m .17883 .62251 L .17915 .62378 L F
.18705 .62619 m .17883 .62251 L .17939 .62386 L F
.442 0 0 r
.1824 .61506 m .17762 .61788 L .18705 .62619 L F
.17762 .61788 m .1772 .61812 L .17787 .61874 L F
.1772 .61812 m .17715 .61815 L .17725 .61824 L F
.1772 .61812 m .17725 .61824 L .17787 .61874 L F
.17762 .61788 m .17787 .61874 L .18705 .62619 L F
.439 0 0 r
.17852 .62052 m .17747 .61878 L .17802 .62019 L F
.291 0 0 r
.17802 .62019 m .19247 .6161 L .17852 .62159 L F
.294 0 0 r
.17802 .62019 m .19164 .61404 L .19247 .6161 L F
.296 0 0 r
.17751 .619 m .19164 .61404 L .17802 .62019 L F
.618 .545 0 r
.17753 .61899 m .1774 .61867 L .17752 .61899 L F
.296 0 0 r
.19073 .6143 m .19164 .61404 L .17751 .619 L F
.44 0 0 r
.17852 .62159 m .17854 .62164 L .18705 .62619 L F
.284 0 0 r
.17854 .62164 m .19274 .61692 L .19023 .61819 L F
.292 0 0 r
.17863 .59163 m .19964 .61809 L .17964 .58006 L F
.291 0 0 r
.17852 .62159 m .19274 .61692 L .17854 .62164 L F
.288 0 0 r
.17852 .62159 m .19247 .6161 L .19274 .61692 L F
.292 0 0 r
.17964 .58006 m .19964 .61809 L .19598 .60825 L F
.444 0 0 r
.17324 .6126 m .17203 .61219 L .17272 .61246 L F
.1824 .61506 m .1732 .61251 L .17324 .6126 L F
.1732 .61251 m .17203 .61219 L .17324 .6126 L F
.626 .849 0 r
.17356 .61319 m .17093 .61224 L .17322 .61331 L F
.444 0 0 r
.1732 .61251 m .17166 .61203 L .17203 .61219 L F
.17166 .61203 m .17171 .61206 L .17203 .61219 L F
.1824 .61506 m .17316 .61245 L .1732 .61251 L F
.473 .343 .51 r
.21824 .59683 m .22196 .59718 L .22195 .59716 L F
.445 0 0 r
.19964 .61809 m .19764 .61863 L .19598 .60825 L F
.19764 .61863 m .19528 .61627 L .19598 .60825 L F
.19501 .61933 m .19417 .61795 L .19598 .60825 L F
.19385 .61964 m .19367 .61917 L .19399 .61766 L F
.19417 .61795 m .19399 .61766 L .19598 .60825 L F
.19385 .61964 m .19399 .61766 L .19417 .61795 L F
.368 0 0 r
.19431 .62603 m .19356 .62714 L .19431 .62602 L F
.43 0 0 r
.19339 .62789 m .19356 .62715 L .19413 .62657 L F
.19339 .62789 m .19506 .62492 L .19514 .62514 L F
.19339 .62789 m .19356 .62715 L .19356 .62715 L F
.318 .297 .79 r
.30163 .62453 m .3071 .62715 L .30346 .62831 L F
.474 .343 .509 r
.3071 .62715 m .23802 .61233 L .23862 .61448 L F
.318 .297 .79 r
.30163 .62453 m .30527 .62336 L .3071 .62715 L F
.326 .349 .88 r
.29934 .62175 m .30527 .62336 L .30163 .62453 L F
.474 .343 .509 r
.30527 .62336 m .23802 .61233 L .3071 .62715 L F
.30527 .62336 m .2376 .60955 L .23802 .61233 L F
.303 .253 .713 r
.23485 .61571 m .23802 .61233 L .23424 .61356 L F
.473 .343 .51 r
.23424 .61356 m .22608 .61468 L .23485 .61571 L F
.303 .253 .713 r
.23485 .61571 m .23862 .61448 L .23802 .61233 L F
.188 0 0 r
.22468 .61743 m .19336 .62735 L .20553 .62374 L F
.22468 .61743 m .20553 .62374 L .22458 .61753 L F
.448 .14 0 r
.22531 .61679 m .2244 .61707 L .19356 .62714 L F
.22531 .61679 m .19356 .62714 L .19356 .62715 L F
.43 0 0 r
.19413 .62657 m .19356 .62714 L .19506 .62492 L F
.376 0 0 r
.19428 .62596 m .19356 .62714 L .19369 .62682 L F
.19964 .61809 m .19431 .62602 L .19428 .62596 L F
.19431 .62602 m .19356 .62714 L .19428 .62596 L F
.229 0 0 r
.19065 .62567 m .19413 .62433 L .19411 .62452 L F
.542 .335 0 r
.18588 .62732 m .185 .62715 L .17971 .62934 L F
.44 0 0 r
.18705 .62619 m .17915 .62378 L .17945 .62519 L F
.438 0 0 r
.18705 .62619 m .17971 .62722 L .17975 .62848 L F
.273 0 0 r
.17915 .62378 m .1854 .62063 L .17945 .62519 L F
.1854 .62063 m .18478 .62173 L .17945 .62519 L F
.445 0 0 r
.19764 .61863 m .19501 .61933 L .19528 .61627 L F
.19501 .61933 m .19385 .61964 L .19417 .61795 L F
.434 0 0 r
.19302 .61772 m .19356 .61972 L .19301 .61775 L F
.19598 .60825 m .19367 .61917 L .19302 .61772 L F
.19367 .61917 m .19356 .61972 L .19302 .61772 L F
.19598 .60825 m .19302 .61772 L .19298 .61758 L F
.19302 .61772 m .19301 .61775 L .193 .61767 L F
.19302 .61772 m .193 .61767 L .19298 .61758 L F
.273 0 0 r
.19023 .61819 m .19274 .61692 L .19164 .61761 L F
.294 0 0 r
.19279 .6177 m .19274 .61692 L .19297 .6176 L F
.19164 .61761 m .19274 .61692 L .19279 .6177 L F
.618 .545 0 r
.19283 .61731 m .19276 .61714 L .19023 .61819 L F
.294 0 0 r
.17945 .62519 m .18465 .62195 L .19168 .61832 L F
.285 0 0 r
.18292 .6245 m .19301 .61775 L .19356 .61972 L F
.589 .454 0 r
.1931 .61814 m .1919 .61849 L .19319 .61855 L F
.1919 .61849 m .19095 .61877 L .19158 .61871 L F
.1919 .61849 m .19158 .61871 L .19319 .61855 L F
.19095 .61877 m .19084 .61884 L .19319 .61855 L F
.439 0 0 r
.17957 .62521 m .17958 .62577 L .18705 .62619 L F
.17952 .62576 m .17958 .62602 L .17959 .62602 L F
.17958 .62577 m .17959 .62602 L .18705 .62619 L F
.17952 .62576 m .17959 .62602 L .17958 .62577 L F
.18705 .62619 m .17959 .62602 L .17959 .62604 L F
.18705 .62619 m .17959 .62604 L .17988 .6272 L F
.229 0 0 r
.17975 .62848 m .19226 .62216 L .18001 .62889 L F
.237 0 0 r
.18725 .62633 m .1941 .62314 L .18733 .6263 L F
.269 0 0 r
.18725 .62633 m .1939 .62151 L .1941 .62314 L F
.439 0 0 r
.17945 .62519 m .17952 .62576 L .17958 .62577 L F
.17945 .62519 m .17958 .62577 L .17957 .62521 L F
.26 0 0 r
.17945 .62519 m .19168 .61832 L .17952 .62576 L F
.274 0 0 r
.18684 .62344 m .19356 .61972 L .19381 .62097 L F
.589 .454 0 r
.18756 .62324 m .18684 .62344 L .18321 .6245 L F
.18684 .62344 m .1833 .6244 L .1833 .6244 L F
.18684 .62344 m .1833 .6244 L .18321 .6245 L F
.274 0 0 r
.19381 .62097 m .19386 .62117 L .18848 .623 L F
.589 .454 0 r
.19209 .62194 m .18901 .62283 L .17959 .62603 L F
.18901 .62283 m .17947 .62557 L .17954 .62583 L F
.18901 .62283 m .17954 .62583 L .17959 .62603 L F
.264 0 0 r
.18848 .623 m .19386 .62117 L .19387 .62129 L F
.274 0 0 r
.19381 .62097 m .18848 .623 L .18684 .62344 L F
.18292 .6245 m .19356 .61972 L .18684 .62344 L F
.589 .454 0 r
.19209 .62194 m .18544 .62214 L .1833 .6244 L F
.19377 .62139 m .18981 .61965 L .19209 .62194 L F
.43 0 0 r
.19514 .62514 m .19506 .62492 L .19964 .61809 L F
.445 0 0 r
.19385 .61964 m .19356 .61972 L .19367 .61917 L F
.368 0 0 r
.19964 .61809 m .19506 .62492 L .19506 .62492 L F
.43 0 0 r
.2007 .61987 m .19443 .62627 L .19964 .61809 L F
.44 0 0 r
.19964 .61809 m .19381 .62097 L .19356 .61972 L F
.424 0 0 r
.19369 .62682 m .19395 .62594 L .19422 .62557 L F
.19428 .62596 m .19422 .62557 L .19964 .61809 L F
.19369 .62682 m .19422 .62557 L .19428 .62596 L F
.589 .454 0 r
.19385 .62136 m .19286 .6189 L .19377 .62139 L F
.434 0 0 r
.19964 .61809 m .19462 .62378 L .19434 .62292 L F
.431 0 0 r
.19964 .61809 m .19416 .62501 L .19414 .62455 L F
.19395 .62594 m .19404 .62517 L .19416 .62501 L F
.19422 .62557 m .19416 .62501 L .19964 .61809 L F
.19395 .62594 m .19416 .62501 L .19422 .62557 L F
.542 .335 0 r
.19368 .62185 m .19377 .62242 L .19388 .62239 L F
.431 0 0 r
.19964 .61809 m .19414 .62455 L .19422 .62424 L F
.589 .454 0 r
.19389 .62135 m .19304 .61886 L .19385 .62136 L F
.437 0 0 r
.19434 .62292 m .19393 .62149 L .19964 .61809 L F
.1939 .62151 m .19389 .62134 L .19964 .61809 L F
.44 0 0 r
.19964 .61809 m .19386 .62117 L .19381 .62097 L F
.437 0 0 r
.19964 .61809 m .19389 .62134 L .19386 .62117 L F
.19389 .62134 m .19388 .62134 L .19387 .62129 L F
.19389 .62134 m .19387 .62129 L .19386 .62117 L F
.589 .454 0 r
.22627 .61075 m .21609 .61324 L .19389 .62135 L F
.437 0 0 r
.1941 .62314 m .1939 .62151 L .19393 .62149 L F
.1941 .62314 m .19393 .62149 L .19434 .62292 L F
.542 .335 0 r
.19392 .62179 m .19395 .62238 L .22617 .61416 L F
.448 .14 0 r
.20223 .62223 m .22617 .61416 L .19412 .62463 L F
.21971 .61706 m .22412 .61509 L .20223 .62223 L F
.22412 .61509 m .22617 .61416 L .20223 .62223 L F
.473 .343 .51 r
.29698 .62044 m .30367 .60847 L .27103 .6125 L F
.22404 .59838 m .22209 .59753 L .22219 .59782 L F
.27082 .61252 m .2266 .59892 L .22659 .59915 L F
.27103 .6125 m .22049 .59704 L .27082 .61252 L F
.27103 .6125 m .3055 .60521 L .23143 .59809 L F
.27103 .6125 m .23143 .59809 L .23075 .60018 L F
.22082 .5976 m .21923 .59692 L .21951 .59721 L F
.188 0 0 r
.22458 .61753 m .20553 .62374 L .21626 .62056 L F
.22411 .618 m .21626 .62056 L .22379 .61833 L F
.22458 .61753 m .21626 .62056 L .22411 .618 L F
.448 .14 0 r
.21962 .61709 m .19412 .62463 L .19412 .62465 L F
.22582 .61526 m .21971 .61706 L .21962 .61709 L F
.21971 .61706 m .19412 .62463 L .21962 .61709 L F
.21 0 0 r
.19404 .62517 m .17933 .63119 L .1796 .63019 L F
.16 0 0 r
.19404 .62517 m .19111 .62655 L .17933 .63119 L F
.448 .14 0 r
.22518 .61638 m .19062 .62742 L .2249 .61692 L F
.074 0 0 r
.19395 .62594 m .18936 .62793 L .18737 .62873 L F
.448 .14 0 r
.19062 .62742 m .18442 .6294 L .18989 .62771 L F
.19062 .62742 m .18989 .62771 L .2249 .61692 L F
.207 0 0 r
.1866 .62953 m .17852 .63261 L .18168 .63124 L F
.151 0 0 r
.19342 .62729 m .19306 .62788 L .1866 .62953 L F
.188 0 0 r
.19336 .62735 m .18173 .63104 L .19308 .62764 L F
.18173 .63104 m .17834 .63211 L .18172 .63109 L F
.18173 .63104 m .18172 .63109 L .19308 .62764 L F
.074 0 0 r
.18171 .63113 m .17852 .63261 L .17872 .63239 L F
.448 .14 0 r
.19356 .62715 m .19356 .62714 L .17904 .63189 L F
.188 0 0 r
.18387 .63036 m .18567 .62972 L .18174 .63101 L F
.18173 .63104 m .18174 .63101 L .17834 .63211 L F
.18387 .63036 m .18174 .63101 L .18173 .63104 L F
.429 0 0 r
.17962 .6313 m .17933 .63119 L .17909 .63167 L F
.448 .14 0 r
.17901 .63189 m .17925 .62949 L .17834 .63211 L F
.429 0 0 r
.17904 .63189 m .17909 .63167 L .17892 .632 L F
.17962 .6313 m .17909 .63167 L .17904 .63189 L F
.16 0 0 r
.19111 .62655 m .17909 .63167 L .17933 .63119 L F
.448 .14 0 r
.18373 .6302 m .18158 .63061 L .17908 .6317 L F
.18158 .63061 m .17924 .63105 L .17909 .63167 L F
.18158 .63061 m .17909 .63167 L .17908 .6317 L F
.43 0 0 r
.19356 .62715 m .19356 .62714 L .19413 .62657 L F
.376 0 0 r
.19356 .62714 m .19357 .62713 L .19369 .62682 L F
.151 0 0 r
.19369 .62682 m .19357 .62702 L .19093 .62788 L F
.376 0 0 r
.19357 .62713 m .19357 .62702 L .19369 .62682 L F
.448 .14 0 r
.2244 .61707 m .17908 .6317 L .17904 .63189 L F
.188 0 0 r
.19352 .62718 m .19356 .62715 L .19333 .62736 L F
.19356 .62715 m .19356 .62715 L .19334 .62736 L F
.376 0 0 r
.19355 .62716 m .19342 .62729 L .19357 .62702 L F
.19355 .62716 m .19357 .62702 L .19357 .62713 L F
.448 .14 0 r
.19357 .62702 m .18943 .6279 L .18373 .6302 L F
.2244 .61707 m .1936 .62661 L .19357 .62702 L F
.1936 .62661 m .18943 .6279 L .19357 .62702 L F
.18943 .6279 m .17924 .63105 L .18373 .6302 L F
.074 0 0 r
.18168 .63124 m .17852 .63261 L .18168 .63122 L F
.18168 .63122 m .17852 .63261 L .18171 .63113 L F
.188 0 0 r
.19308 .62764 m .17901 .63191 L .18104 .63141 L F
.097 0 0 r
.19306 .62788 m .17814 .63301 L .17852 .63261 L F
0 0 0 r
.19306 .62788 m .18589 .63044 L .17814 .63301 L F
.427 0 0 r
.17895 .6332 m .17723 .63374 L .19337 .63648 L F
.17814 .63301 m .17768 .63338 L .17895 .6332 L F
.17768 .63338 m .17723 .63374 L .17895 .6332 L F
.416 0 0 r
.17768 .63338 m .13799 .66257 L .13909 .66399 L F
.17814 .63301 m .17763 .63339 L .17768 .63338 L F
.17763 .63339 m .13799 .66257 L .17768 .63338 L F
.942 .686 0 r
.17016 .63065 m .17471 .63392 L .17677 .63365 L F
.376 .842 0 r
.17524 .63375 m .17677 .63365 L .17471 .63392 L F
.427 0 0 r
.1771 .63358 m .13799 .66257 L .17763 .63339 L F
.17768 .63326 m .17763 .63339 L .17814 .63301 L F
.17755 .6334 m .17763 .63339 L .17768 .63326 L F
0 0 0 r
.18589 .63044 m .17768 .63326 L .17814 .63301 L F
.17 0 0 r
.19305 .62791 m .18569 .63053 L .19306 .62788 L F
.188 0 0 r
.17969 .6327 m .17819 .63273 L .17755 .6334 L F
.18338 .6315 m .18231 .63175 L .17969 .6327 L F
.18231 .63175 m .17819 .63273 L .17969 .6327 L F
.18564 .63055 m .17819 .63273 L .18117 .63202 L F
.18498 .63083 m .18117 .63202 L .18338 .6315 L F
.18564 .63055 m .18117 .63202 L .18498 .63083 L F
.17 0 0 r
.18569 .63053 m .18355 .63129 L .18589 .63044 L F
.188 0 0 r
.19032 .62924 m .18564 .63055 L .18338 .6315 L F
.19208 .62866 m .1902 .62921 L .19032 .62924 L F
.1902 .62921 m .18564 .63055 L .19032 .62924 L F
.09 0 0 r
.19246 .62845 m .19015 .6292 L .19305 .62791 L F
.17 0 0 r
.18569 .63053 m .18589 .63044 L .19306 .62788 L F
.19 0 0 r
.19305 .62791 m .18965 .62909 L .18569 .63053 L F
.188 0 0 r
.19208 .62866 m .18846 .62956 L .18526 .63066 L F
.09 0 0 r
.19015 .6292 m .18432 .63111 L .18965 .62909 L F
0 0 0 r
.19015 .6292 m .19067 .62908 L .18432 .63111 L F
.24 0 0 r
.18171 .63113 m .17872 .63239 L .18048 .63156 L F
.188 0 0 r
.18846 .62956 m .17901 .63191 L .18526 .63066 L F
.376 .842 0 r
.18994 .62931 m .18432 .63111 L .1894 .62916 L F
.188 0 0 r
.19259 .62814 m .18104 .63141 L .18846 .62956 L F
.19308 .62764 m .18104 .63141 L .19259 .62814 L F
.268 0 0 r
.18375 .63099 m .19009 .62893 L .18971 .62887 L F
.429 0 0 r
.1789 .63244 m .17899 .63206 L .17872 .63239 L F
.16 0 0 r
.18048 .63156 m .17872 .63239 L .17892 .632 L F
.188 0 0 r
.18526 .63066 m .17901 .63191 L .17819 .63273 L F
.448 .14 0 r
.18442 .6294 m .18398 .62959 L .2249 .61692 L F
.251 0 0 r
.19065 .62567 m .1941 .62314 L .19413 .62433 L F
.542 .335 0 r
.18727 .62631 m .18604 .62655 L .18588 .62732 L F
.18628 .62545 m .18367 .62688 L .18588 .62732 L F
.251 0 0 r
.18733 .6263 m .1941 .62314 L .19065 .62567 L F
.542 .335 0 r
.19364 .62479 m .18877 .62523 L .18588 .62732 L F
.448 .14 0 r
.19363 .62509 m .19364 .62479 L .19136 .62553 L F
.18591 .62745 m .19136 .62553 L .17925 .62949 L F
.19363 .62509 m .19136 .62553 L .18591 .62745 L F
.251 0 0 r
.18703 .62706 m .18733 .6263 L .19065 .62567 L F
.17962 .6299 m .18165 .62895 L .18703 .62706 L F
.448 .14 0 r
.1841 .62809 m .18073 .62906 L .18601 .62803 L F
.18073 .62906 m .18001 .62928 L .18601 .62803 L F
.431 0 0 r
.19414 .62455 m .19411 .62452 L .19413 .62433 L F
.19416 .62501 m .19412 .62463 L .19414 .62455 L F
.19412 .62463 m .19411 .62452 L .19414 .62455 L F
.448 .14 0 r
.19404 .62497 m .19364 .62479 L .19363 .62509 L F
.431 0 0 r
.19416 .62501 m .19408 .62482 L .19412 .62463 L F
.448 .14 0 r
.22582 .61526 m .19412 .62465 L .19404 .62497 L F
.19412 .62465 m .19364 .62479 L .19404 .62497 L F
.22582 .61526 m .19404 .62497 L .22548 .61629 L F
.19404 .62497 m .17971 .62935 L .19397 .62528 L F
.431 0 0 r
.19416 .62501 m .19404 .62517 L .19408 .62482 L F
.368 0 0 r
.19506 .62492 m .19431 .62603 L .19431 .62602 L F
.19506 .62492 m .19431 .62603 L .19506 .62492 L F
.448 .14 0 r
.19404 .62497 m .19397 .62528 L .22548 .61629 L F
.431 0 0 r
.19412 .62463 m .19408 .62482 L .19411 .62452 L F
.251 0 0 r
.18165 .62895 m .18733 .6263 L .18703 .62706 L F
.542 .335 0 r
.18877 .62523 m .18628 .62545 L .18604 .62655 L F
.18877 .62523 m .18604 .62655 L .18727 .62631 L F
.448 .14 0 r
.194 .62527 m .1841 .62809 L .19373 .62643 L F
.1841 .62809 m .18601 .62803 L .19373 .62643 L F
.18601 .62803 m .18167 .62894 L .18864 .62799 L F
.18167 .62894 m .18119 .62912 L .18864 .62799 L F
.18601 .62803 m .18864 .62799 L .18871 .62795 L F
.269 0 0 r
.17962 .62988 m .18036 .62944 L .18156 .62898 L F
.448 .14 0 r
.18841 .62812 m .18089 .62918 L .17965 .62955 L F
.229 0 0 r
.17965 .62955 m .18036 .62944 L .17962 .62988 L F
.448 .14 0 r
.18821 .62819 m .17965 .62955 L .17924 .63105 L F
.18841 .62812 m .17965 .62955 L .18821 .62819 L F
.18864 .62799 m .17971 .62935 L .18841 .62812 L F
.19373 .62643 m .18601 .62803 L .18899 .62794 L F
.16 0 0 r
.19111 .62655 m .18048 .63156 L .17909 .63167 L F
.18048 .63156 m .17892 .632 L .17909 .63167 L F
.074 0 0 r
.18936 .62793 m .18168 .63124 L .18737 .62873 L F
.18168 .63124 m .18168 .63122 L .18737 .62873 L F
.18737 .62873 m .18168 .63122 L .18171 .63113 L F
.448 .14 0 r
.18442 .6294 m .17924 .63105 L .18398 .62959 L F
.22518 .61638 m .2249 .61692 L .22531 .61679 L F
.22548 .61629 m .22518 .61638 L .22531 .61679 L F
.473 .343 .51 r
.22716 .6148 m .22608 .61468 L .22588 .61505 L F
.448 .14 0 r
.22582 .61526 m .22588 .61505 L .21971 .61706 L F
.188 0 0 r
.22468 .61743 m .22531 .61679 L .19356 .62715 L F
.22468 .61743 m .19356 .62715 L .19336 .62735 L F
.448 .14 0 r
.22548 .61629 m .194 .62527 L .19373 .62643 L F
.473 .343 .51 r
.22716 .6148 m .22588 .61505 L .22436 .61796 L F
.23485 .61571 m .22716 .6148 L .22436 .61796 L F
.27066 .61254 m .22067 .59736 L .22082 .5976 L F
.27082 .61252 m .22067 .59736 L .27066 .61254 L F
.29698 .62044 m .27082 .61252 L .27066 .61254 L F
.29698 .62044 m .27103 .6125 L .27082 .61252 L F
.326 .349 .88 r
.29934 .62175 m .30299 .62058 L .30527 .62336 L F
.318 .417 .977 r
.29698 .62044 m .30299 .62058 L .29934 .62175 L F
.29698 .62044 m .30063 .61927 L .30299 .62058 L F
.473 .343 .51 r
.22082 .5976 m .23555 .60721 L .29698 .62044 L F
.24808 .59592 m .24234 .59412 L .21905 .59673 L F
.24808 .59592 m .21905 .59673 L .21912 .5968 L F
.24234 .59412 m .22448 .5885 L .21822 .59669 L F
.22448 .5885 m .21667 .58604 L .21796 .59488 L F
.22448 .5885 m .21796 .59488 L .21822 .59669 L F
.444 0 0 r
.17161 .61201 m .17154 .61199 L .1716 .61201 L F
.451 0 0 r
.17956 .60341 m .17154 .61199 L .17161 .61201 L F
.17956 .60341 m .17224 .61133 L .1814 .61093 L F
.17224 .61133 m .17161 .612 L .1727 .61189 L F
.17224 .61133 m .1727 .61189 L .1814 .61093 L F
.1814 .61093 m .17393 .61176 L .1824 .61506 L F
.17393 .61176 m .17442 .61281 L .1824 .61506 L F
.45 0 0 r
.17494 .61405 m .17357 .61302 L .17448 .61398 L F
.1824 .61506 m .17457 .61326 L .17494 .61405 L F
.17457 .61326 m .17357 .61302 L .17494 .61405 L F
.639 .632 0 r
.18988 .61457 m .17731 .61851 L .1774 .61867 L F
.19097 .61421 m .19041 .61439 L .18988 .61457 L F
.19041 .61439 m .17731 .61851 L .18988 .61457 L F
.299 0 0 r
.17715 .61815 m .19104 .61273 L .19162 .61397 L F
.441 0 0 r
.19598 .60825 m .19297 .6176 L .19274 .61692 L F
.445 0 0 r
.19165 .61403 m .19247 .6161 L .19164 .61404 L F
.19598 .60825 m .19264 .61571 L .19165 .61403 L F
.19264 .61571 m .19247 .6161 L .19165 .61403 L F
.299 0 0 r
.17715 .61815 m .19162 .61397 L .19041 .61439 L F
.439 0 0 r
.17725 .61824 m .17715 .61815 L .17734 .6185 L F
.17734 .6185 m .17715 .61815 L .17751 .619 L F
.296 0 0 r
.17715 .61815 m .19041 .61439 L .1773 .61851 L F
.45 0 0 r
.17501 .61421 m .17448 .61398 L .17466 .61416 L F
.1824 .61506 m .17494 .61405 L .17501 .61421 L F
.17494 .61405 m .17448 .61398 L .17501 .61421 L F
.17272 .61246 m .1735 .61301 L .17357 .61302 L F
.17444 .61292 m .17457 .61326 L .1824 .61506 L F
.65 .73 0 r
.17565 .61548 m .17359 .61325 L .17545 .61554 L F
.449 0 0 r
.1824 .61506 m .17548 .61514 L .17571 .61555 L F
.17548 .61514 m .17542 .61514 L .17579 .61574 L F
.45 0 0 r
.17324 .6126 m .17357 .61302 L .17457 .61326 L F
.17324 .6126 m .17457 .61326 L .17444 .61292 L F
.17357 .61302 m .17381 .61332 L .17448 .61398 L F
.308 0 0 r
.1883 .60862 m .17453 .61397 L .17387 .6133 L F
.65 .73 0 r
.17431 .61314 m .17365 .61324 L .17375 .61334 L F
.308 0 0 r
.1883 .60862 m .17387 .6133 L .18055 .61092 L F
.295 0 0 r
.18938 .60993 m .18711 .61125 L .18618 .61164 L F
.31 0 0 r
.1899 .61071 m .18711 .61125 L .18938 .60993 L F
.45 0 0 r
.17466 .61416 m .17542 .61514 L .17548 .61514 L F
.17501 .61421 m .17548 .61514 L .1824 .61506 L F
.17466 .61416 m .17548 .61514 L .17501 .61421 L F
.639 .632 0 r
.1755 .61553 m .1755 .61553 L .17566 .61552 L F
.449 0 0 r
.1824 .61506 m .17571 .61555 L .17678 .61675 L F
.448 0 0 r
.1824 .61506 m .17647 .61684 L .17672 .61733 L F
.31 0 0 r
.19005 .61094 m .17672 .61733 L .18095 .61486 L F
.315 0 0 r
.18938 .60993 m .18618 .61164 L .18884 .60927 L F
.65 .73 0 r
.18607 .61205 m .18616 .61172 L .17565 .61548 L F
.315 0 0 r
.18618 .61164 m .18642 .61075 L .18884 .60927 L F
.301 0 0 r
.18884 .60927 m .18642 .61075 L .17542 .61514 L F
.449 0 0 r
.17548 .61514 m .17579 .61574 L .17647 .61684 L F
.301 0 0 r
.18642 .61075 m .17557 .61538 L .17542 .61514 L F
.306 0 0 r
.17542 .61514 m .17466 .61416 L .18884 .60927 L F
.307 0 0 r
.18884 .60927 m .17466 .61416 L .17448 .61398 L F
.18884 .60927 m .17448 .61398 L .1883 .60862 L F
.65 .73 0 r
.18366 .61193 m .17431 .61314 L .17463 .61369 L F
.18788 .6111 m .18434 .61164 L .18366 .61193 L F
.18434 .61164 m .17431 .61314 L .18366 .61193 L F
.18788 .6111 m .17463 .61369 L .17565 .61548 L F
.639 .632 0 r
.17566 .61552 m .17566 .61552 L .17932 .61516 L F
.449 0 0 r
.17678 .61675 m .17571 .61555 L .17647 .61684 L F
.295 0 0 r
.18137 .61421 m .17672 .61733 L .17647 .61684 L F
.31 0 0 r
.19005 .61094 m .18095 .61486 L .18958 .61099 L F
.448 0 0 r
.1824 .61506 m .17692 .61772 L .17715 .61815 L F
.301 0 0 r
.17672 .61733 m .17672 .61733 L .17692 .61772 L F
.448 0 0 r
.17672 .61733 m .17692 .61772 L .1824 .61506 L F
.301 0 0 r
.17672 .61733 m .19098 .61263 L .17692 .61772 L F
.17692 .61772 m .19104 .61273 L .17715 .61815 L F
.304 0 0 r
.17692 .61772 m .19098 .61263 L .19104 .61273 L F
.303 0 0 r
.17672 .61733 m .19013 .61108 L .19098 .61263 L F
.19005 .61094 m .19013 .61108 L .17672 .61733 L F
.639 .632 0 r
.19006 .61122 m .18172 .61369 L .19161 .61396 L F
.448 0 0 r
.19598 .60825 m .19165 .61403 L .19162 .61398 L F
.19118 .6126 m .19162 .61398 L .19104 .61273 L F
.19598 .60825 m .19162 .61398 L .19118 .6126 L F
.441 0 0 r
.19274 .61692 m .19247 .6161 L .19598 .60825 L F
.618 .545 0 r
.2243 .60351 m .22422 .60328 L .19163 .61399 L F
.19163 .61401 m .19163 .61399 L .18988 .61457 L F
.2243 .60351 m .19163 .61399 L .19163 .61401 L F
.448 0 0 r
.19162 .61398 m .19162 .61397 L .19104 .61273 L F
.19165 .61403 m .19163 .61399 L .19162 .61398 L F
.19163 .61399 m .19162 .61397 L .19162 .61398 L F
.618 .545 0 r
.19165 .61407 m .18988 .61457 L .17737 .61868 L F
.448 0 0 r
.19165 .61403 m .19164 .61404 L .19162 .61397 L F
.618 .545 0 r
.2243 .60351 m .19163 .61401 L .19165 .61407 L F
.299 0 0 r
.19073 .6143 m .19163 .61401 L .19164 .61404 L F
.618 .545 0 r
.19163 .61401 m .18988 .61457 L .19165 .61407 L F
.639 .632 0 r
.19051 .61196 m .19161 .61396 L .19173 .61396 L F
.19006 .61122 m .19161 .61396 L .19051 .61196 L F
.18172 .61369 m .18086 .61499 L .19173 .61396 L F
.18717 .61207 m .18981 .61081 L .18189 .61342 L F
.18717 .61207 m .18189 .61342 L .18172 .61368 L F
.65 .73 0 r
.18981 .61081 m .18788 .6111 L .18616 .61172 L F
.18981 .61081 m .18616 .61172 L .18607 .61205 L F
.639 .632 0 r
.19006 .61122 m .17566 .61548 L .17566 .61548 L F
.295 0 0 r
.18711 .61125 m .18095 .61486 L .18618 .61164 L F
.18095 .61486 m .17672 .61733 L .18103 .61474 L F
.18095 .61486 m .18103 .61474 L .18618 .61164 L F
.639 .632 0 r
.18172 .61368 m .18189 .61342 L .17566 .61548 L F
.31 0 0 r
.19005 .61094 m .18958 .61099 L .18997 .61082 L F
.639 .632 0 r
.19006 .61122 m .18985 .61087 L .18717 .61207 L F
.18985 .61087 m .18981 .61081 L .18717 .61207 L F
.65 .73 0 r
.18802 .61108 m .18788 .6111 L .18981 .61081 L F
.18786 .60886 m .17749 .61201 L .18981 .61081 L F
.17749 .61201 m .17456 .61306 L .18981 .61081 L F
.18995 .61077 m .18786 .60886 L .18981 .61081 L F
.452 0 0 r
.19598 .60825 m .19008 .61093 L .18991 .61068 L F
.18953 .60989 m .18991 .61068 L .18938 .60993 L F
.19598 .60825 m .18991 .61068 L .18953 .60989 L F
.639 .632 0 r
.19015 .61119 m .18981 .61081 L .19006 .61122 L F
.452 0 0 r
.19008 .61093 m .19005 .61094 L .1899 .61071 L F
.451 0 0 r
.19598 .60825 m .19013 .61108 L .19005 .61094 L F
.19598 .60825 m .19098 .61263 L .19013 .61108 L F
.19104 .61273 m .19098 .61263 L .19598 .60825 L F
.639 .632 0 r
.22311 .60143 m .18995 .61077 L .19015 .61119 L F
.18995 .61077 m .18981 .61081 L .19015 .61119 L F
.452 0 0 r
.18991 .61068 m .1899 .61071 L .18938 .60993 L F
.19008 .61093 m .18995 .61077 L .18991 .61068 L F
.18995 .61077 m .1899 .61071 L .18991 .61068 L F
.639 .632 0 r
.22295 .60115 m .18995 .61077 L .22311 .60143 L F
.18995 .61077 m .18981 .61081 L .18995 .61077 L F
.18995 .61077 m .18995 .61077 L .22311 .60143 L F
.454 0 0 r
.19598 .60825 m .1883 .60862 L .18813 .60847 L F
.45 0 0 r
.17272 .61246 m .17357 .61302 L .17324 .6126 L F
.451 0 0 r
.17393 .61176 m .17248 .61192 L .17442 .61281 L F
.17248 .61192 m .17183 .61199 L .17275 .61232 L F
.17248 .61192 m .17275 .61232 L .17291 .61235 L F
.17183 .61199 m .17224 .61219 L .17295 .61239 L F
.17248 .61192 m .17295 .61239 L .17442 .61281 L F
.263 0 0 r
.18643 .60732 m .17205 .61218 L .17488 .61113 L F
.17205 .61218 m .17205 .61218 L .17487 .61114 L F
.626 .849 0 r
.17936 .6096 m .17165 .61202 L .1724 .61186 L F
.451 0 0 r
.17183 .61199 m .17161 .61201 L .17224 .61219 L F
.282 0 0 r
.17487 .61114 m .17203 .61219 L .17171 .61206 L F
.626 .849 0 r
.17487 .61114 m .1724 .61186 L .1734 .61164 L F
.17936 .6096 m .1724 .61186 L .17487 .61114 L F
.263 0 0 r
.18643 .60732 m .17488 .61113 L .18619 .60726 L F
.473 .343 .51 r
.24234 .59412 m .21822 .59669 L .21824 .59683 L F
.21824 .59683 m .21903 .5973 L .22082 .5976 L F
.22067 .59736 m .21923 .59692 L .22082 .5976 L F
.22067 .59736 m .22049 .59704 L .21923 .59692 L F
.21951 .59721 m .21923 .59692 L .21824 .59683 L F
.21824 .59683 m .27769 .60225 L .24808 .59592 L F
.298 .442 .992 r
.23564 .57973 m .21667 .58604 L .24808 .59592 L F
.23564 .57973 m .24808 .59592 L .26678 .58978 L F
.282 0 0 r
.18563 .60714 m .18062 .609 L .17154 .61199 L F
.394 .852 0 r
.18611 .60722 m .18531 .60747 L .17163 .61201 L F
.18531 .60747 m .1809 .60891 L .17163 .61201 L F
.292 0 0 r
.18257 .56908 m .19598 .60825 L .1942 .59801 L F
.17964 .58006 m .19598 .60825 L .18257 .56908 L F
.454 0 0 r
.19563 .60623 m .18763 .60707 L .19341 .5991 L F
.19426 .59834 m .19341 .5991 L .1942 .59801 L F
.19563 .60623 m .19341 .5991 L .19426 .59834 L F
.18738 .60741 m .18643 .60732 L .1869 .60675 L F
.18763 .60707 m .1869 .60675 L .1942 .59801 L F
.18738 .60741 m .18716 .60711 L .18763 .60707 L F
.18716 .60711 m .1869 .60675 L .18763 .60707 L F
.457 0 0 r
.1942 .59801 m .18564 .60714 L .18455 .60727 L F
.456 0 0 r
.1942 .59801 m .18655 .60718 L .18601 .60715 L F
.626 .849 0 r
.2188 .59718 m .21863 .5971 L .21274 .59904 L F
.456 0 0 r
.18655 .60718 m .18643 .60732 L .18604 .60723 L F
.454 0 0 r
.18738 .60741 m .18651 .60736 L .18643 .60732 L F
.19598 .60825 m .1874 .60745 L .18738 .60741 L F
.1874 .60745 m .18651 .60736 L .18738 .60741 L F
.65 .73 0 r
.18828 .60873 m .17373 .61314 L .17374 .61315 L F
.454 0 0 r
.19598 .60825 m .18738 .60741 L .18763 .60707 L F
.19598 .60825 m .18763 .60707 L .19563 .60623 L F
.19598 .60825 m .18813 .60847 L .18776 .60796 L F
.453 0 0 r
.19598 .60825 m .18884 .60927 L .1883 .60862 L F
.454 0 0 r
.18755 .60796 m .18651 .60736 L .1874 .60745 L F
.18776 .60796 m .1874 .60745 L .19598 .60825 L F
.18755 .60796 m .1874 .60745 L .18776 .60796 L F
.65 .73 0 r
.18828 .60873 m .18828 .60872 L .18828 .60873 L F
.22103 .59878 m .18828 .60872 L .18828 .60873 L F
.18828 .60872 m .18828 .60872 L .18828 .60873 L F
.18828 .60872 m .17373 .61314 L .18828 .60873 L F
.626 .849 0 r
.2188 .59718 m .18612 .60722 L .18637 .60738 L F
.295 0 0 r
.18651 .60736 m .17203 .61219 L .18643 .60732 L F
.626 .849 0 r
.21881 .59719 m .17531 .61086 L .17516 .61092 L F
.23819 .5911 m .21881 .59719 L .21881 .59719 L F
.21881 .59719 m .17531 .61086 L .21881 .59719 L F
.65 .73 0 r
.22103 .59878 m .22011 .59783 L .18808 .6084 L F
.473 .343 .51 r
.21824 .59683 m .21876 .59716 L .21903 .5973 L F
.626 .849 0 r
.19456 .60463 m .21787 .59673 L .18612 .60722 L F
.21274 .59904 m .21624 .59747 L .19456 .60463 L F
.21624 .59747 m .21787 .59673 L .19456 .60463 L F
.21863 .5971 m .21787 .59673 L .21274 .59904 L F
.456 0 0 r
.18577 .607 m .18601 .60715 L .18564 .60714 L F
.1942 .59801 m .18601 .60715 L .18577 .607 L F
.18655 .60718 m .18604 .60723 L .18564 .60714 L F
.282 0 0 r
.18564 .60714 m .18563 .60714 L .18563 .60714 L F
.394 .852 0 r
.21787 .59673 m .18481 .60735 L .18612 .60722 L F
.21669 .59685 m .1844 .6074 L .21787 .59673 L F
.1844 .6074 m .18477 .60736 L .21787 .59673 L F
.626 .849 0 r
.18637 .60738 m .18612 .60722 L .17163 .61201 L F
.263 0 0 r
.18604 .60723 m .18063 .609 L .18564 .60714 L F
.394 .852 0 r
.18612 .60722 m .18477 .60736 L .18611 .60722 L F
.18481 .60735 m .18477 .60736 L .18612 .60722 L F
.454 0 0 r
.17956 .60341 m .17075 .61193 L .17154 .61199 L F
.16965 .61222 m .17075 .61193 L .17956 .60341 L F
.229 0 0 r
.18455 .60727 m .17154 .61199 L .17075 .61193 L F
.184 0 0 r
.18564 .60714 m .18563 .60714 L .18455 .60727 L F
.18401 .6077 m .17154 .61199 L .1791 .60924 L F
.394 .852 0 r
.16965 .61222 m .16934 .61232 L .16965 .61222 L F
.942 .686 0 r
.17093 .61224 m .16886 .61248 L .16634 .61661 L F
.16886 .61248 m .16727 .61399 L .16634 .61661 L F
.184 0 0 r
.18563 .60714 m .18401 .6077 L .18455 .60727 L F
.18401 .6077 m .1791 .60924 L .18455 .60727 L F
.473 .343 .51 r
.21667 .58604 m .21532 .597 L .21822 .59669 L F
.474 .343 .506 r
.24334 .58978 m .24007 .58552 L .25756 .58831 L F
.394 .852 0 r
.21669 .59685 m .18419 .60741 L .18445 .60738 L F
.21659 .59687 m .18419 .60741 L .21669 .59685 L F
.23592 .59055 m .21651 .59687 L .23605 .59053 L F
.21651 .59687 m .18419 .60741 L .21659 .59687 L F
.21651 .59687 m .21659 .59687 L .23605 .59053 L F
.473 .343 .51 r
.21252 .58598 m .2133 .59722 L .21667 .58604 L F
.394 .852 0 r
.21651 .59687 m .21585 .59694 L .18419 .60741 L F
0 0 0 r
.18455 .60727 m .17075 .61193 L .18419 .60741 L F
.132 0 0 r
.18419 .60741 m .17075 .61193 L .16965 .61222 L F
.031 0 0 r
.18419 .60741 m .16965 .61222 L .16965 .61222 L F
.394 .852 0 r
.18445 .60738 m .18419 .60741 L .18419 .60741 L F
.18444 .60739 m .18419 .60741 L .16965 .61222 L F
.18445 .60738 m .16965 .61222 L .16966 .61222 L F
.031 0 0 r
.18419 .60741 m .16965 .61222 L .16965 .61222 L F
.394 .852 0 r
.1844 .6074 m .16965 .61222 L .18477 .60736 L F
.16965 .61222 m .16965 .61222 L .18477 .60736 L F
.263 0 0 r
.18063 .609 m .18062 .609 L .18564 .60714 L F
.282 0 0 r
.18563 .60714 m .18062 .609 L .18563 .60714 L F
.394 .852 0 r
.18428 .60778 m .16961 .61223 L .17132 .61204 L F
.282 0 0 r
.18062 .609 m .17206 .61186 L .17154 .61199 L F
.394 .852 0 r
.18062 .609 m .17132 .61204 L .17159 .61201 L F
.18428 .60778 m .17132 .61204 L .18062 .609 L F
.451 0 0 r
.17161 .612 m .17161 .61201 L .17162 .61201 L F
.394 .852 0 r
.18428 .60778 m .17159 .61201 L .17163 .61201 L F
.18477 .60736 m .16961 .61223 L .18611 .60722 L F
.173 0 0 r
.18413 .60743 m .17632 .61047 L .16965 .61222 L F
.626 .849 0 r
.23818 .59109 m .2188 .59719 L .23819 .5911 L F
.2188 .59719 m .17164 .61202 L .21881 .59719 L F
.2188 .59719 m .21881 .59719 L .23819 .5911 L F
.444 0 0 r
.17316 .61245 m .17165 .61202 L .1732 .61251 L F
.17165 .61202 m .17165 .61203 L .1732 .61251 L F
.17161 .61201 m .1716 .61201 L .1732 .61251 L F
.293 0 0 r
.18755 .60796 m .17275 .61245 L .18651 .60736 L F
.17275 .61245 m .17275 .61245 L .18651 .60736 L F
.454 0 0 r
.18776 .60796 m .18808 .6084 L .18755 .60796 L F
.18808 .6084 m .18801 .60836 L .18755 .60796 L F
.302 0 0 r
.18755 .60796 m .1735 .61301 L .17272 .61246 L F
.305 0 0 r
.18801 .60836 m .1735 .61301 L .18755 .60796 L F
.1883 .60862 m .18055 .61092 L .18813 .60847 L F
.65 .73 0 r
.18831 .60871 m .18813 .60847 L .17373 .61314 L F
.18813 .60847 m .18808 .6084 L .17599 .61239 L F
.18813 .60847 m .17599 .61239 L .17373 .61314 L F
.305 0 0 r
.17912 .61134 m .1735 .61301 L .18801 .60836 L F
.451 0 0 r
.17291 .61235 m .17275 .61232 L .17295 .61239 L F
.285 0 0 r
.18651 .60736 m .17272 .61246 L .17203 .61219 L F
.626 .849 0 r
.18637 .6074 m .17936 .6096 L .18808 .6084 L F
.263 0 0 r
.17205 .61218 m .17487 .61114 L .17488 .61113 L F
.626 .849 0 r
.17936 .6096 m .1734 .61164 L .18808 .6084 L F
.308 0 0 r
.17912 .61134 m .17367 .6131 L .17356 .61299 L F
.626 .849 0 r
.18808 .6084 m .1734 .61164 L .17372 .61309 L F
.18168 .61051 m .17372 .61309 L .17373 .61314 L F
.18808 .6084 m .17372 .61309 L .18168 .61051 L F
.65 .73 0 r
.17369 .61318 m .17373 .61323 L .18724 .6112 L F
.17369 .61318 m .18724 .6112 L .18727 .61119 L F
.17749 .61201 m .17369 .61316 L .17456 .61306 L F
.17369 .61316 m .1737 .61318 L .17456 .61306 L F
.308 0 0 r
.18055 .61092 m .17387 .6133 L .17367 .6131 L F
.18055 .61092 m .17367 .6131 L .17912 .61134 L F
.305 0 0 r
.18813 .60847 m .17912 .61134 L .18801 .60836 L F
.18055 .61092 m .17912 .61134 L .18813 .60847 L F
.626 .849 0 r
.22011 .59783 m .21539 .59917 L .18808 .6084 L F
.21539 .59917 m .18637 .6074 L .18801 .60836 L F
.21539 .59917 m .18801 .60836 L .18808 .6084 L F
.474 .343 .506 r
.24007 .58552 m .24339 .58223 L .26109 .58794 L F
.24007 .58552 m .26109 .58794 L .25756 .58831 L F
.282 .448 .984 r
.26678 .58978 m .24808 .59592 L .27769 .60225 L F
.474 .343 .506 r
.24815 .59607 m .24334 .58978 L .26678 .58978 L F
.24334 .58978 m .25756 .58831 L .26678 .58978 L F
.24163 .59282 m .2408 .59057 L .24815 .59607 L F
.24018 .59011 m .24334 .58978 L .24815 .59607 L F
.25756 .58831 m .26109 .58794 L .26678 .58978 L F
.626 .849 0 r
.21881 .59719 m .18637 .6074 L .22011 .59783 L F
.65 .73 0 r
.22103 .59878 m .18808 .6084 L .18831 .60871 L F
.22103 .59878 m .18786 .60886 L .20183 .60531 L F
.22185 .59962 m .21388 .60225 L .22232 .6001 L F
.473 .343 .51 r
.22161 .59924 m .23446 .60749 L .22141 .59891 L F
.65 .73 0 r
.22103 .59878 m .20183 .60531 L .22118 .59893 L F
.474 .343 .506 r
.24129 .59264 m .24018 .59011 L .2408 .59057 L F
.24018 .59011 m .23875 .58683 L .24334 .58978 L F
.23875 .58683 m .23985 .58574 L .24334 .58978 L F
.23667 .58207 m .2369 .58137 L .24334 .58978 L F
.323 .399 .956 r
.23763 .59082 m .21824 .59683 L .23725 .59054 L F
.626 .849 0 r
.2188 .59719 m .20987 .59999 L .20957 .60009 L F
.23818 .59109 m .2188 .59719 L .2188 .59719 L F
.2188 .59719 m .20987 .59999 L .2188 .59719 L F
.23818 .59109 m .2188 .59718 L .23818 .59109 L F
.2188 .59718 m .17163 .61201 L .2188 .59719 L F
.2188 .59718 m .2188 .59719 L .23818 .59109 L F
.473 .343 .51 r
.20922 .58855 m .21033 .59304 L .21252 .58598 L F
.323 .399 .956 r
.22077 .59639 m .21824 .59683 L .23763 .59082 L F
.473 .343 .51 r
.21863 .5971 m .21876 .59716 L .21824 .59683 L F
.626 .849 0 r
.20957 .60009 m .17163 .61201 L .17164 .61202 L F
.20987 .59999 m .17163 .61201 L .20957 .60009 L F
.263 0 0 r
.17205 .61218 m .17203 .61219 L .17205 .61218 L F
.293 0 0 r
.17275 .61245 m .17272 .61246 L .17275 .61245 L F
.626 .849 0 r
.1734 .61164 m .17189 .61215 L .17373 .61314 L F
.45 0 0 r
.17357 .61302 m .1735 .61301 L .17361 .61312 L F
.626 .849 0 r
.17373 .61314 m .17165 .61202 L .1723 .61242 L F
.17368 .61316 m .1723 .61242 L .17356 .61319 L F
.45 0 0 r
.17357 .61302 m .17361 .61312 L .17368 .61316 L F
.308 0 0 r
.17356 .61299 m .17366 .61311 L .1735 .61301 L F
.626 .849 0 r
.17366 .61311 m .17361 .61312 L .17368 .61316 L F
.308 0 0 r
.17366 .61311 m .17385 .61331 L .17363 .61312 L F
.17366 .61311 m .17363 .61312 L .1735 .61301 L F
.626 .849 0 r
.17373 .61314 m .17366 .61311 L .17368 .61316 L F
.17366 .61311 m .1723 .61242 L .17361 .61312 L F
.65 .73 0 r
.17356 .6132 m .17373 .61323 L .17369 .61318 L F
.45 0 0 r
.17368 .61316 m .17361 .61312 L .17381 .61332 L F
.626 .849 0 r
.17164 .61202 m .17093 .61224 L .17356 .61319 L F
.942 .686 0 r
.17677 .63365 m .17873 .62235 L .17093 .61224 L F
.17873 .62235 m .17545 .61554 L .17093 .61224 L F
.17545 .61554 m .17322 .61331 L .17093 .61224 L F
.17677 .63365 m .17093 .61224 L .17016 .63065 L F
.17093 .61224 m .16634 .61661 L .17016 .63065 L F
.626 .849 0 r
.17516 .61092 m .17164 .61202 L .17165 .61202 L F
.282 0 0 r
.17273 .61163 m .17292 .61164 L .17206 .61186 L F
.18062 .609 m .17292 .61164 L .17273 .61163 L F
.626 .849 0 r
.17531 .61086 m .17164 .61202 L .17516 .61092 L F
.282 0 0 r
.18062 .609 m .17487 .61114 L .17292 .61164 L F
.078 0 0 r
.17996 .61007 m .17257 .61163 L .17399 .61166 L F
.65 .73 0 r
.17365 .61324 m .17359 .61325 L .17565 .61548 L F
.17356 .6132 m .17359 .61325 L .17373 .61323 L F
.17369 .61316 m .17356 .6132 L .1737 .61318 L F
.308 0 0 r
.17385 .61331 m .17381 .61332 L .1735 .61301 L F
.17453 .61397 m .17448 .61398 L .17356 .61299 L F
.65 .73 0 r
.17374 .61315 m .17373 .61314 L .17322 .61331 L F
.17356 .6132 m .17322 .61331 L .17359 .61325 L F
.17359 .61325 m .17322 .61331 L .17408 .61417 L F
.17359 .61325 m .17408 .61417 L .17545 .61554 L F
.173 0 0 r
.21495 .59782 m .21431 .59845 L .18281 .60886 L F
.263 0 0 r
.17506 .61107 m .17488 .61113 L .17502 .61108 L F
.17506 .61107 m .17502 .61108 L .18063 .609 L F
.18619 .60726 m .17506 .61107 L .18063 .609 L F
.17488 .61113 m .17487 .61114 L .18062 .609 L F
.17488 .61113 m .18062 .609 L .18063 .609 L F
.169 0 0 r
.18242 .60897 m .17257 .61163 L .18162 .6096 L F
.18243 .60896 m .17257 .61163 L .18242 .60897 L F
.078 0 0 r
.18162 .6096 m .17257 .61163 L .17996 .61007 L F
.263 0 0 r
.18619 .60726 m .18063 .609 L .18604 .60723 L F
.394 .852 0 r
.18531 .60747 m .18428 .60778 L .1809 .60891 L F
.451 0 0 r
.17161 .612 m .17162 .61201 L .1727 .61189 L F
.444 0 0 r
.17165 .61202 m .17161 .61201 L .17165 .61203 L F
.17166 .61203 m .17154 .61199 L .17171 .61206 L F
.282 0 0 r
.17487 .61114 m .17171 .61206 L .17154 .61199 L F
.626 .849 0 r
.1734 .61164 m .17165 .61202 L .17189 .61215 L F
.173 0 0 r
.18295 .60849 m .17028 .61293 L .18413 .60743 L F
.17028 .61293 m .16782 .61378 L .18413 .60743 L F
.151 0 0 r
.17996 .61007 m .17399 .61166 L .16951 .61333 L F
.173 0 0 r
.18273 .60875 m .17429 .61167 L .17412 .61167 L F
.21495 .59782 m .18265 .60883 L .18273 .60875 L F
.18265 .60883 m .17429 .61167 L .18273 .60875 L F
.394 .852 0 r
.16961 .61223 m .16934 .61232 L .17152 .61202 L F
.17128 .61205 m .17152 .61202 L .17161 .61201 L F
.16961 .61223 m .17152 .61202 L .17128 .61205 L F
.173 0 0 r
.16961 .61224 m .16727 .61399 L .16963 .61223 L F
.16803 .6137 m .16727 .61399 L .16965 .61222 L F
.442 .133 0 r
.16794 .61377 m .16634 .61661 L .16727 .61399 L F
.1679 .61387 m .16634 .61661 L .16794 .61377 L F
.16684 .6163 m .16634 .61661 L .16664 .61609 L F
.16698 .61598 m .16664 .61609 L .16796 .61376 L F
.16684 .6163 m .16664 .61609 L .16698 .61598 L F
.151 0 0 r
.17399 .61166 m .16793 .61382 L .16951 .61333 L F
.442 .133 0 r
.17429 .61167 m .17375 .61201 L .16796 .61376 L F
.17375 .61201 m .16684 .6163 L .16793 .61382 L F
.17375 .61201 m .16793 .61382 L .16796 .61376 L F
.151 0 0 r
.17399 .61166 m .16802 .61371 L .16793 .61382 L F
.16951 .61333 m .16793 .61382 L .16783 .61396 L F
.394 .852 0 r
.16961 .61223 m .17161 .61201 L .17163 .61201 L F
.626 .849 0 r
.17164 .61202 m .17163 .61201 L .17093 .61224 L F
.394 .852 0 r
.17163 .61201 m .16886 .61248 L .17093 .61224 L F
.16934 .61232 m .16886 .61248 L .17163 .61201 L F
.173 0 0 r
.17632 .61047 m .16803 .6137 L .16965 .61222 L F
.21495 .59782 m .16727 .61399 L .20546 .60059 L F
.21553 .59726 m .20546 .60059 L .21585 .59694 L F
.473 .343 .51 r
.21822 .59669 m .21528 .5973 L .21824 .59683 L F
.394 .852 0 r
.18445 .60739 m .18419 .60741 L .18444 .60739 L F
.18445 .60738 m .18419 .60741 L .18445 .60739 L F
.173 0 0 r
.21585 .59694 m .18295 .60849 L .18413 .60743 L F
.473 .343 .51 r
.21532 .597 m .21528 .5973 L .21822 .59669 L F
.394 .852 0 r
.23688 .59045 m .21669 .59685 L .21787 .59673 L F
.474 .343 .506 r
.24029 .59215 m .23955 .59017 L .24129 .59264 L F
.23955 .59017 m .23564 .57973 L .24018 .59011 L F
.23955 .59017 m .24018 .59011 L .24129 .59264 L F
.394 .852 0 r
.23592 .59055 m .21585 .59694 L .21651 .59687 L F
.474 .343 .506 r
.23725 .59054 m .23468 .58815 L .2388 .5914 L F
.23468 .58815 m .22829 .58221 L .23477 .58788 L F
.23468 .58815 m .23477 .58788 L .2388 .5914 L F
.237 .444 .927 r
.21667 .58604 m .23564 .57973 L .23154 .57965 L F
.474 .343 .506 r
.24029 .59215 m .23154 .57965 L .23564 .57973 L F
.2406 .59298 m .2399 .59195 L .24029 .59215 L F
.2399 .59195 m .23154 .57965 L .24029 .59215 L F
.473 .343 .51 r
.22219 .59782 m .22049 .59704 L .22067 .59736 L F
.22209 .59753 m .22049 .59704 L .22219 .59782 L F
.23075 .60018 m .23143 .59809 L .22049 .59704 L F
.22195 .59716 m .22386 .59735 L .22386 .59734 L F
.22196 .59718 m .3055 .60521 L .22195 .59716 L F
.626 .849 0 r
.23911 .59156 m .21881 .59719 L .22011 .59783 L F
.474 .343 .506 r
.23725 .59054 m .2388 .5914 L .23763 .59082 L F
.24129 .59264 m .2408 .59057 L .24163 .59282 L F
.626 .849 0 r
.23819 .5911 m .21881 .59719 L .23911 .59156 L F
.177 .414 .819 r
.23725 .59054 m .21824 .59683 L .21811 .59685 L F
.23725 .59054 m .21811 .59685 L .23626 .59085 L F
.473 .343 .51 r
.21912 .5968 m .21905 .59673 L .21824 .59683 L F
.323 .399 .956 r
.22077 .59639 m .21863 .5971 L .21824 .59683 L F
.626 .849 0 r
.23818 .59109 m .21787 .59673 L .2188 .59718 L F
.474 .343 .506 r
.23943 .59172 m .23154 .57965 L .2399 .59195 L F
.473 .343 .51 r
.21903 .5973 m .22131 .59841 L .22082 .5976 L F
.22154 .5988 m .23555 .60721 L .22082 .5976 L F
.65 .73 0 r
.23974 .59221 m .23911 .59156 L .22011 .59783 L F
.474 .343 .506 r
.23979 .59227 m .23943 .59172 L .2406 .59298 L F
.23943 .59172 m .2399 .59195 L .2406 .59298 L F
.22936 .58137 m .23154 .57965 L .23979 .59227 L F
.323 .399 .956 r
.2406 .59298 m .23771 .59347 L .24017 .59266 L F
.473 .343 .51 r
.22161 .59924 m .22141 .59891 L .21876 .59716 L F
.21903 .5973 m .23446 .60749 L .23555 .60721 L F
.21876 .59716 m .23446 .60749 L .21903 .5973 L F
.224 .59812 m .22209 .59753 L .22404 .59838 L F
.22386 .59734 m .22664 .59761 L .22664 .59759 L F
.22386 .59735 m .3055 .60521 L .22386 .59734 L F
.323 .399 .956 r
.2406 .59298 m .22118 .59893 L .23739 .59358 L F
.65 .73 0 r
.23974 .59221 m .22011 .59783 L .23689 .59375 L F
.24017 .59266 m .23689 .59375 L .24039 .59289 L F
.23974 .59221 m .23689 .59375 L .24017 .59266 L F
.323 .399 .956 r
.23771 .59347 m .21863 .5971 L .22077 .59639 L F
.2406 .59298 m .23739 .59358 L .23771 .59347 L F
.23739 .59358 m .21863 .5971 L .23771 .59347 L F
.626 .849 0 r
.23752 .59076 m .21787 .59673 L .23818 .59109 L F
.323 .399 .956 r
.24017 .59266 m .22077 .59639 L .23763 .59082 L F
.23771 .59347 m .22077 .59639 L .24017 .59266 L F
.473 .343 .51 r
.21903 .5973 m .22154 .5988 L .22131 .59841 L F
.65 .73 0 r
.22871 .59644 m .22011 .59783 L .22103 .59878 L F
.24039 .59289 m .23689 .59375 L .22871 .59644 L F
.23689 .59375 m .22011 .59783 L .22871 .59644 L F
.474 .343 .506 r
.24017 .59266 m .23979 .59227 L .2406 .59298 L F
.473 .343 .51 r
.22161 .59924 m .23383 .60879 L .23446 .60749 L F
.23383 .61078 m .23383 .60879 L .22161 .59924 L F
.23383 .61078 m .22161 .59924 L .23424 .61356 L F
.453 0 0 r
.18938 .60993 m .18884 .60927 L .19598 .60825 L F
.65 .73 0 r
.22232 .6001 m .18833 .60874 L .18995 .61077 L F
.618 .545 0 r
.18948 .61514 m .2243 .60351 L .17737 .61868 L F
.22479 .60482 m .22468 .60452 L .21564 .6075 L F
.473 .343 .51 r
.23424 .61356 m .2239 .60183 L .2245 .60388 L F
.618 .545 0 r
.22437 .60367 m .2243 .60351 L .18948 .61514 L F
.639 .632 0 r
.22295 .60115 m .22232 .6001 L .18981 .61081 L F
.22422 .60328 m .19006 .61122 L .19173 .61396 L F
.22311 .60143 m .19006 .61122 L .22422 .60328 L F
.473 .343 .51 r
.2239 .60183 m .22161 .59924 L .2245 .60388 L F
.282 .448 .984 r
.26678 .58978 m .27769 .60225 L .29612 .59625 L F
.281 .447 .984 r
.29698 .62044 m .28639 .61778 L .29875 .61987 L F
.28639 .61778 m .23931 .60597 L .29875 .61987 L F
.29875 .61987 m .23931 .60597 L .30063 .61927 L F
.23555 .60721 m .23931 .60597 L .29698 .62044 L F
.474 .343 .509 r
.30299 .62058 m .2376 .60955 L .30527 .62336 L F
.30299 .62058 m .2376 .60756 L .2376 .60955 L F
.448 .14 0 r
.24434 .61059 m .22926 .61508 L .22911 .61556 L F
.474 .343 .506 r
.24851 .59751 m .26678 .58978 L .29612 .59625 L F
.474 .343 .509 r
.30063 .61927 m .2376 .60756 L .30299 .62058 L F
.136 .385 .732 r
.23446 .60749 m .23931 .60597 L .23555 .60721 L F
.23446 .60749 m .23823 .60626 L .23931 .60597 L F
.474 .343 .509 r
.30063 .61927 m .23823 .60626 L .2376 .60756 L F
.23931 .60597 m .23823 .60626 L .30063 .61927 L F
.473 .343 .51 r
.30367 .60847 m .3055 .60521 L .27103 .6125 L F
.474 .343 .507 r
.25009 .61113 m .25058 .60226 L .31075 .61305 L F
.274 .448 .978 r
.25437 .60102 m .31075 .61305 L .25058 .60226 L F
.31442 .61187 m .31075 .61305 L .25437 .60102 L F
.26 .448 .961 r
.29612 .59625 m .3055 .60521 L .32364 .59935 L F
.29612 .59625 m .27769 .60225 L .3055 .60521 L F
.474 .343 .506 r
.25437 .60102 m .29612 .59625 L .31442 .61187 L F
.292 .219 .649 r
.23802 .61233 m .23383 .61078 L .23424 .61356 L F
.2376 .60955 m .23383 .61078 L .23802 .61233 L F
.439 0 0 r
.17988 .6272 m .17959 .62604 L .17971 .62722 L F
.17959 .62602 m .1796 .62633 L .17971 .62722 L F
.268 0 0 r
.1796 .62633 m .19241 .62195 L .17971 .62722 L F
.542 .335 0 r
.22623 .61217 m .22627 .61075 L .19252 .6218 L F
.253 0 0 r
.17971 .62722 m .19241 .62195 L .17975 .62848 L F
.19241 .62195 m .19226 .62216 L .17975 .62848 L F
.542 .335 0 r
.19216 .6223 m .19252 .6218 L .17939 .6261 L F
.22623 .61217 m .19252 .6218 L .19216 .6223 L F
.253 0 0 r
.19241 .62195 m .19388 .62134 L .19226 .62216 L F
.448 .14 0 r
.22588 .61505 m .22617 .61416 L .21971 .61706 L F
.542 .335 0 r
.22623 .61217 m .19382 .62181 L .22617 .61416 L F
.19382 .62181 m .19382 .62181 L .22617 .61416 L F
.17959 .62604 m .17959 .62604 L .22617 .61416 L F
.589 .454 0 r
.22587 .60855 m .1931 .61814 L .22627 .61075 L F
.1931 .61814 m .19319 .61855 L .22627 .61075 L F
.431 0 0 r
.19422 .62424 m .19414 .62455 L .19413 .62433 L F
.434 0 0 r
.19434 .62292 m .19413 .62433 L .1941 .62314 L F
.19462 .62378 m .19413 .62433 L .19434 .62292 L F
.542 .335 0 r
.22617 .61416 m .19273 .62269 L .19371 .62476 L F
.589 .454 0 r
.18556 .62035 m .18534 .62073 L .22627 .61075 L F
.44 0 0 r
.17883 .62251 m .17883 .62267 L .17915 .62378 L F
.17863 .62169 m .17876 .62234 L .17883 .62251 L F
.17876 .62234 m .17883 .62267 L .17883 .62251 L F
.618 .545 0 r
.19248 .61784 m .191 .6181 L .17876 .62233 L F
.434 0 0 r
.19298 .61758 m .193 .61767 L .19297 .6176 L F
.618 .545 0 r
.19247 .61784 m .17876 .62233 L .17876 .62234 L F
.22559 .60698 m .19248 .61784 L .19247 .61784 L F
.19248 .61784 m .17876 .62233 L .19247 .61784 L F
.284 0 0 r
.17901 .62262 m .1854 .62063 L .17933 .62369 L F
.589 .454 0 r
.17876 .62234 m .17876 .62234 L .18933 .61976 L F
.18933 .61976 m .18933 .61976 L .22627 .61075 L F
.17876 .62234 m .18933 .61976 L .18933 .61976 L F
.22587 .60855 m .22559 .60698 L .17873 .62235 L F
.18544 .62214 m .18407 .62298 L .18321 .6245 L F
.273 0 0 r
.18478 .62173 m .18465 .62195 L .17945 .62519 L F
.589 .454 0 r
.18321 .6245 m .18001 .62231 L .17947 .62557 L F
.19064 .61886 m .18961 .61939 L .19013 .61927 L F
.19084 .61884 m .19013 .61927 L .19319 .61855 L F
.19064 .61886 m .19013 .61927 L .19084 .61884 L F
.18453 .62217 m .18001 .62231 L .18321 .6245 L F
.18981 .61965 m .17873 .62235 L .19209 .62194 L F
.26 0 0 r
.19168 .61832 m .19279 .6177 L .17952 .62576 L F
.19279 .6177 m .19297 .6176 L .19284 .61768 L F
.19279 .6177 m .19284 .61768 L .17952 .62576 L F
.434 0 0 r
.193 .61767 m .19301 .61775 L .19298 .61764 L F
.193 .61767 m .19298 .61764 L .19297 .6176 L F
.618 .545 0 r
.193 .61767 m .19285 .61767 L .19248 .61784 L F
.19327 .61758 m .19298 .61764 L .193 .61767 L F
.19298 .61764 m .19285 .61767 L .193 .61767 L F
.19285 .61767 m .191 .6181 L .19248 .61784 L F
.589 .454 0 r
.17959 .62603 m .17947 .62557 L .17939 .6261 L F
.439 0 0 r
.17952 .62576 m .17955 .62602 L .17958 .62602 L F
.26 0 0 r
.17952 .62576 m .19284 .61768 L .17955 .62602 L F
.19284 .61768 m .19297 .6176 L .19285 .61767 L F
.19284 .61768 m .19285 .61767 L .17955 .62602 L F
.589 .454 0 r
.19286 .6189 m .18981 .61965 L .19377 .62139 L F
.285 0 0 r
.17955 .62602 m .19285 .61767 L .19301 .61775 L F
.19285 .61767 m .19297 .6176 L .19298 .61764 L F
.19285 .61767 m .19298 .61764 L .19301 .61775 L F
.618 .545 0 r
.22559 .60698 m .21737 .60897 L .191 .6181 L F
.22559 .60698 m .191 .6181 L .19327 .61758 L F
.17876 .62234 m .17876 .62233 L .17873 .62235 L F
.473 .343 .51 r
.22613 .60953 m .22608 .61468 L .23424 .61356 L F
.618 .545 0 r
.22479 .60482 m .17737 .61868 L .22559 .60698 L F
.473 .343 .51 r
.23424 .61356 m .2245 .60388 L .22613 .60953 L F
.448 .14 0 r
.24446 .61022 m .22582 .61526 L .22548 .61629 L F
.474 .343 .506 r
.25437 .60102 m .24802 .59905 L .29612 .59625 L F
.24802 .59905 m .24831 .59813 L .29612 .59625 L F
.24541 .59824 m .24542 .5976 L .24851 .59751 L F
.24831 .59813 m .24851 .59751 L .29612 .59625 L F
.24541 .59824 m .24851 .59751 L .24831 .59813 L F
.474 .343 .507 r
.24939 .60918 m .25058 .60226 L .25009 .61113 L F
.24939 .60918 m .24959 .6025 L .25058 .60226 L F
.24916 .60723 m .24959 .6025 L .24939 .60918 L F
.24916 .60723 m .24896 .60356 L .24959 .6025 L F
.303 .254 .716 r
.24511 .60331 m .22613 .60953 L .22592 .6088 L F
.24511 .60331 m .22592 .6088 L .24213 .60349 L F
.273 .173 .561 r
.22768 .60944 m .22612 .60995 L .22613 .60953 L F
.195 .018 .239 r
.23383 .60879 m .23823 .60626 L .23446 .60749 L F
.23383 .60879 m .2376 .60756 L .23823 .60626 L F
.273 .173 .561 r
.24511 .60373 m .22613 .60953 L .24511 .60331 L F
.589 .454 0 r
.24526 .60454 m .23818 .60601 L .22627 .61075 L F
.23818 .60601 m .22612 .60995 L .22627 .61075 L F
.273 .173 .561 r
.22768 .60944 m .22613 .60953 L .24511 .60373 L F
.303 .254 .716 r
.24511 .60331 m .24213 .60349 L .24245 .60339 L F
.589 .454 0 r
.24477 .60183 m .24457 .60075 L .22559 .60698 L F
.303 .254 .716 r
.24366 .59829 m .2245 .60388 L .24347 .59765 L F
.589 .454 0 r
.23344 .60633 m .22559 .60698 L .22587 .60855 L F
.303 .254 .716 r
.24511 .60331 m .24245 .60339 L .2449 .60258 L F
.474 .343 .506 r
.25338 .60126 m .24404 .59785 L .25437 .60102 L F
.24404 .59785 m .24347 .59765 L .24404 .59782 L F
.24404 .59785 m .24404 .59782 L .25437 .60102 L F
.25338 .60126 m .24511 .60331 L .2449 .60258 L F
.589 .454 0 r
.24477 .60183 m .22559 .60698 L .2449 .60258 L F
.303 .254 .716 r
.22683 .60382 m .2245 .60388 L .24366 .59829 L F
.22683 .60382 m .22468 .60452 L .2245 .60388 L F
.32 .32 .833 r
.24347 .59765 m .2245 .60388 L .22437 .60367 L F
.24347 .59765 m .22437 .60367 L .24241 .59774 L F
.618 .545 0 r
.244 .5992 m .22422 .60328 L .22479 .60482 L F
.474 .343 .506 r
.24404 .59785 m .24457 .60075 L .24347 .59765 L F
.24457 .60075 m .24366 .59829 L .24347 .59765 L F
.25338 .60126 m .24523 .60253 L .24404 .59785 L F
.24523 .60253 m .2449 .60258 L .24457 .60075 L F
.24523 .60253 m .24457 .60075 L .24404 .59785 L F
.618 .545 0 r
.24457 .60075 m .22479 .60482 L .22559 .60698 L F
.474 .343 .506 r
.24802 .59905 m .24541 .59824 L .24831 .59813 L F
.305 .249 .703 r
.30346 .62831 m .3082 .63134 L .30455 .6325 L F
.30346 .62831 m .3071 .62715 L .3082 .63134 L F
.296 .223 .653 r
.30455 .6325 m .30886 .6356 L .30522 .63675 L F
.3082 .63134 m .30886 .6356 L .30455 .6325 L F
.474 .343 .509 r
.3071 .62715 m .23862 .61448 L .3082 .63134 L F
.284 .192 .592 r
.30522 .63675 m .30886 .6356 L .30904 .63957 L F
.474 .343 .509 r
.3082 .63134 m .23968 .61628 L .30886 .6356 L F
.3082 .63134 m .23862 .61448 L .23968 .61628 L F
.473 .343 .51 r
.31479 .6644 m .30522 .63675 L .30539 .64073 L F
.284 .192 .592 r
.30522 .63675 m .30904 .63957 L .30539 .64073 L F
.474 .343 .509 r
.30886 .6356 m .24094 .6173 L .30904 .63957 L F
.30886 .6356 m .23968 .61628 L .24094 .6173 L F
.474 .343 .507 r
.25229 .61361 m .31544 .61709 L .31506 .64045 L F
.25229 .61361 m .31312 .61431 L .31544 .61709 L F
.25113 .61271 m .31312 .61431 L .25229 .61361 L F
.25113 .61271 m .31075 .61305 L .31312 .61431 L F
.25009 .61113 m .31075 .61305 L .25113 .61271 L F
.292 0 0 r
.29903 .62479 m .28009 .58052 L .28379 .59053 L F
.30121 .61336 m .28009 .58052 L .29903 .62479 L F
.45 0 0 r
.27593 .58497 m .27531 .58423 L .27565 .58477 L F
.28379 .59053 m .27685 .58538 L .27695 .58569 L F
.451 0 0 r
.28009 .58052 m .27647 .58333 L .28379 .59053 L F
.27647 .58333 m .27679 .58502 L .28379 .59053 L F
.27555 .58404 m .27573 .58455 L .27685 .58538 L F
.27679 .58502 m .27685 .58538 L .28379 .59053 L F
.27555 .58404 m .27685 .58538 L .27679 .58502 L F
.452 0 0 r
.28379 .59053 m .27724 .58764 L .27761 .58906 L F
.32 .32 .833 r
.2234 .59911 m .22185 .59962 L .22161 .59924 L F
.473 .343 .51 r
.22659 .59915 m .224 .59812 L .22404 .59838 L F
.2266 .59892 m .224 .59812 L .22659 .59915 L F
.22664 .59759 m .23144 .59806 L .23145 .59803 L F
.65 .73 0 r
.2413 .59385 m .2339 .59565 L .22232 .6001 L F
.323 .399 .956 r
.2406 .59298 m .22161 .59924 L .22118 .59893 L F
.65 .73 0 r
.2339 .59565 m .22185 .59962 L .22232 .6001 L F
.32 .32 .833 r
.24084 .59336 m .22161 .59924 L .2406 .59298 L F
.2234 .59911 m .22161 .59924 L .24084 .59336 L F
.65 .73 0 r
.24039 .59289 m .22103 .59878 L .2413 .59385 L F
.639 .632 0 r
.24241 .59571 m .22295 .60115 L .22311 .60143 L F
.24229 .59551 m .22295 .60115 L .24241 .59571 L F
.618 .545 0 r
.23146 .60134 m .2432 .59704 L .22422 .60328 L F
.32 .32 .833 r
.24347 .59765 m .24248 .59772 L .24334 .59744 L F
.618 .545 0 r
.24334 .59744 m .2432 .59704 L .23146 .60134 L F
.474 .343 .506 r
.2403 .59216 m .24129 .59264 L .24224 .59483 L F
.24029 .59215 m .2403 .59216 L .24123 .59377 L F
.2403 .59216 m .24224 .59483 L .2413 .59385 L F
.2403 .59216 m .2413 .59385 L .24123 .59377 L F
.639 .632 0 r
.24229 .59551 m .22232 .6001 L .22295 .60115 L F
.24184 .59476 m .22232 .6001 L .24229 .59551 L F
.24184 .59476 m .2413 .59385 L .22232 .6001 L F
.2432 .59704 m .22311 .60143 L .22422 .60328 L F
.24241 .59571 m .22311 .60143 L .2432 .59704 L F
.474 .343 .506 r
.24123 .59377 m .2413 .59385 L .24347 .59765 L F
.2413 .59385 m .24224 .59483 L .24324 .59711 L F
.2413 .59385 m .24324 .59711 L .24347 .59765 L F
.451 0 0 r
.27643 .58611 m .27614 .58554 L .27632 .58594 L F
.27649 .5862 m .27641 .58605 L .27643 .58611 L F
.27641 .58605 m .27614 .58554 L .27643 .58611 L F
.28379 .59053 m .27673 .58593 L .27713 .58726 L F
.2774 .58771 m .27713 .58726 L .27724 .58764 L F
.28379 .59053 m .27713 .58726 L .2774 .58771 L F
.474 .343 .506 r
.24458 .59727 m .24129 .59264 L .24815 .59607 L F
.24354 .59762 m .24231 .5949 L .24458 .59727 L F
.24231 .5949 m .24129 .59264 L .24458 .59727 L F
.24324 .59711 m .24129 .59264 L .24354 .59762 L F
.45 0 0 r
.27695 .58569 m .27573 .58455 L .27593 .58497 L F
.27685 .58538 m .27573 .58455 L .27695 .58569 L F
.27593 .58497 m .27622 .5856 L .27673 .58593 L F
.27653 .5854 m .27673 .58593 L .28379 .59053 L F
.27593 .58497 m .27673 .58593 L .27653 .5854 L F
.292 0 0 r
.30121 .61336 m .27461 .57133 L .28009 .58052 L F
.474 .343 .506 r
.32364 .59935 m .31679 .61313 L .29612 .59625 L F
.31442 .61187 m .29612 .59625 L .31679 .61313 L F
.292 0 0 r
.29956 .58943 m .27461 .57133 L .30139 .60144 L F
.30139 .60144 m .27461 .57133 L .30121 .61336 L F
.284 0 0 r
.29238 .58423 m .2895 .58565 L .27785 .589 L F
.27785 .589 m .27785 .589 L .27767 .58905 L F
.29238 .58423 m .27785 .589 L .27785 .589 L F
.451 0 0 r
.27673 .58593 m .27614 .58554 L .27649 .5862 L F
.27713 .58726 m .27672 .5866 L .27724 .58764 L F
.27672 .5866 m .27681 .58682 L .27724 .58764 L F
.292 0 0 r
.29956 .58943 m .26759 .56339 L .27461 .57133 L F
.29578 .57774 m .26759 .56339 L .29956 .58943 L F
.295 0 0 r
.28658 .58213 m .27614 .58554 L .29046 .57989 L F
.27632 .58594 m .27614 .58554 L .28658 .58213 L F
.45 0 0 r
.27577 .58486 m .27614 .58554 L .27622 .5856 L F
.27577 .58486 m .27622 .5856 L .27593 .58497 L F
.27565 .58477 m .27614 .58554 L .27577 .58486 L F
.451 0 0 r
.27647 .58333 m .27555 .58404 L .27679 .58502 L F
.301 0 0 r
.29046 .57989 m .27614 .58554 L .27565 .58477 L F
.639 .632 0 r
.28365 .58346 m .276 .58541 L .27614 .58564 L F
.29094 .58133 m .28778 .58219 L .28645 .58264 L F
.29093 .58133 m .28684 .58245 L .29094 .58133 L F
.452 0 0 r
.27724 .58764 m .2771 .58758 L .27761 .58906 L F
.285 0 0 r
.2771 .58758 m .28109 .58528 L .27766 .58903 L F
.618 .545 0 r
.28122 .58493 m .28491 .58357 L .28132 .58465 L F
.28491 .58357 m .28538 .58318 L .28138 .58449 L F
.451 0 0 r
.27673 .58593 m .27649 .5862 L .27713 .58726 L F
.618 .545 0 r
.28132 .58465 m .28138 .58449 L .27646 .5861 L F
.28491 .58357 m .28138 .58449 L .28132 .58465 L F
.28491 .58357 m .29091 .58136 L .28538 .58318 L F
.29091 .58136 m .29097 .58133 L .28539 .58316 L F
.28538 .58318 m .28539 .58316 L .27646 .5861 L F
.29091 .58136 m .28539 .58316 L .28538 .58318 L F
.285 0 0 r
.28109 .58528 m .28054 .5868 L .27766 .58903 L F
.453 0 0 r
.27761 .58906 m .27761 .58907 L .28379 .59053 L F
.28379 .59053 m .2777 .58909 L .27787 .59004 L F
.618 .545 0 r
.27765 .58937 m .2774 .58906 L .27752 .5894 L F
.453 0 0 r
.2777 .58909 m .27761 .58907 L .27773 .5896 L F
.2777 .58909 m .27773 .5896 L .27781 .58985 L F
.27787 .59004 m .27786 .5902 L .2781 .59129 L F
.2777 .58909 m .27781 .58985 L .27787 .59004 L F
.27781 .58985 m .27786 .5902 L .27787 .59004 L F
.284 0 0 r
.2895 .58565 m .27773 .5896 L .27761 .58907 L F
.618 .545 0 r
.27793 .58928 m .27765 .58937 L .27789 .58955 L F
.27803 .5895 m .27789 .58955 L .27814 .58974 L F
.27793 .58928 m .27789 .58955 L .27803 .5895 L F
.27765 .58937 m .244 .5992 L .2778 .58983 L F
.284 0 0 r
.27773 .5896 m .27773 .5896 L .27761 .58907 L F
.618 .545 0 r
.27765 .58937 m .2778 .58983 L .27814 .58974 L F
.296 0 0 r
.27761 .58907 m .27782 .58895 L .2781 .58887 L F
.27782 .58895 m .28831 .58278 L .2781 .58887 L F
.2781 .58887 m .28831 .58278 L .29206 .5832 L F
.274 0 0 r
.28137 .58655 m .28137 .58655 L .27761 .58907 L F
.285 0 0 r
.28054 .5868 m .28046 .58703 L .27766 .58903 L F
.274 0 0 r
.27761 .58906 m .2814 .58652 L .27761 .58907 L F
.2814 .58652 m .28137 .58655 L .27761 .58907 L F
.305 0 0 r
.27761 .58906 m .28046 .58703 L .2814 .58652 L F
.285 0 0 r
.2771 .58758 m .27766 .58903 L .27761 .58906 L F
.284 0 0 r
.27767 .58905 m .27767 .58905 L .27761 .58907 L F
.29238 .58423 m .27767 .58905 L .27767 .58905 L F
.456 0 0 r
.2931 .58655 m .29253 .58471 L .29578 .57774 L F
.296 0 0 r
.28831 .58278 m .29095 .58156 L .29206 .5832 L F
.618 .545 0 r
.29091 .58136 m .29125 .58124 L .29097 .58133 L F
.639 .632 0 r
.29125 .58124 m .29093 .58133 L .29094 .58133 L F
.296 0 0 r
.29095 .58156 m .29128 .58141 L .29206 .5832 L F
.618 .545 0 r
.29173 .58256 m .29125 .58124 L .29122 .58125 L F
.28602 .58402 m .29091 .58136 L .27839 .58597 L F
.639 .632 0 r
.29097 .58133 m .27618 .5857 L .27643 .58611 L F
.29125 .58124 m .29095 .58133 L .29097 .58133 L F
.29095 .58133 m .27618 .5857 L .29097 .58133 L F
.305 0 0 r
.29079 .58132 m .29069 .58029 L .29115 .58111 L F
.28977 .58125 m .29069 .58029 L .29079 .58132 L F
.2893 .58122 m .29069 .58029 L .28977 .58125 L F
.45 0 0 r
.29122 .58125 m .29115 .58111 L .29116 .5811 L F
.618 .545 0 r
.29172 .58256 m .29122 .58125 L .29091 .58136 L F
.45 0 0 r
.29128 .58141 m .29119 .5812 L .29122 .58125 L F
.29119 .5812 m .29115 .58111 L .29122 .58125 L F
.285 0 0 r
.28658 .58213 m .29046 .57989 L .28865 .58119 L F
.444 0 0 r
.29578 .57774 m .28917 .57808 L .28916 .57808 L F
.443 0 0 r
.27551 .58407 m .27453 .58328 L .27531 .58423 L F
.28009 .58052 m .27461 .58324 L .27551 .58407 L F
.27461 .58324 m .27453 .58328 L .27551 .58407 L F
.65 .73 0 r
.27431 .58297 m .26427 .58564 L .2413 .59385 L F
.443 0 0 r
.27398 .5826 m .2742 .58287 L .28009 .58052 L F
.27423 .58285 m .27461 .58324 L .28009 .58052 L F
.2742 .58287 m .27431 .58297 L .27423 .58285 L F
.27431 .58297 m .27461 .58324 L .27423 .58285 L F
.301 0 0 r
.27453 .58328 m .27467 .58321 L .27531 .58423 L F
.451 0 0 r
.27555 .58404 m .27531 .58423 L .27573 .58455 L F
.45 0 0 r
.27573 .58455 m .27531 .58423 L .27593 .58497 L F
.295 0 0 r
.27531 .58423 m .27948 .58194 L .27565 .58477 L F
.639 .632 0 r
.27969 .58184 m .28118 .5807 L .27982 .58116 L F
.27958 .58245 m .28048 .58147 L .27969 .58184 L F
.28048 .58147 m .28118 .5807 L .27969 .58184 L F
.27958 .58245 m .27982 .58116 L .27924 .58248 L F
.28056 .582 m .28118 .5807 L .27958 .58245 L F
.31 0 0 r
.27565 .58477 m .27917 .58263 L .28917 .57808 L F
.27917 .58263 m .28916 .57808 L .28917 .57808 L F
.3 0 0 r
.29046 .57989 m .27565 .58477 L .29042 .57981 L F
.304 0 0 r
.27565 .58477 m .28917 .57808 L .29042 .57981 L F
.639 .632 0 r
.2885 .58117 m .28118 .5807 L .28038 .58237 L F
.65 .73 0 r
.28916 .57807 m .28445 .5795 L .28916 .57808 L F
.28914 .57808 m .28445 .5795 L .28916 .57807 L F
.28445 .5795 m .2818 .58031 L .28445 .57951 L F
.2818 .58031 m .27625 .582 L .28178 .58032 L F
.27625 .582 m .27624 .582 L .28178 .58032 L F
.315 0 0 r
.27531 .58423 m .27771 .58276 L .27948 .58194 L F
.295 0 0 r
.27948 .58194 m .27917 .58263 L .27565 .58477 L F
.639 .632 0 r
.27924 .58248 m .27982 .58116 L .27431 .58297 L F
.301 0 0 r
.27467 .58321 m .27771 .58276 L .27531 .58423 L F
.27453 .58328 m .27531 .58423 L .27531 .58423 L F
.443 0 0 r
.2742 .58287 m .27453 .58328 L .27461 .58324 L F
.639 .632 0 r
.29091 .58133 m .28038 .58237 L .27584 .58513 L F
.28038 .58237 m .27431 .58297 L .2745 .58324 L F
.301 0 0 r
.27453 .58328 m .2745 .58324 L .27467 .58321 L F
.639 .632 0 r
.28038 .58237 m .2745 .58324 L .27584 .58513 L F
.301 0 0 r
.27425 .58284 m .27398 .5826 L .27407 .58257 L F
.474 .343 .506 r
.22829 .58221 m .22936 .58137 L .23794 .59034 L F
.23762 .59037 m .23794 .59034 L .23979 .59227 L F
.22829 .58221 m .23794 .59034 L .23762 .59037 L F
.23725 .59054 m .22631 .5871 L .22829 .58221 L F
.626 .849 0 r
.22522 .5945 m .23688 .59045 L .21787 .59673 L F
.177 .414 .819 r
.23725 .59054 m .23626 .59085 L .23712 .59057 L F
.626 .849 0 r
.23752 .59076 m .23712 .59057 L .22522 .5945 L F
.23712 .59057 m .23688 .59045 L .22522 .5945 L F
.394 .852 0 r
.23546 .59059 m .21585 .59694 L .23592 .59055 L F
.23605 .59053 m .21659 .59687 L .21669 .59685 L F
.23605 .59053 m .21669 .59685 L .23688 .59045 L F
.23546 .59059 m .23489 .59065 L .21585 .59694 L F
.173 0 0 r
.23489 .59065 m .22761 .59327 L .21585 .59694 L F
.177 .414 .819 r
.23712 .59057 m .21716 .59673 L .23457 .59097 L F
.173 0 0 r
.22761 .59327 m .21553 .59726 L .21585 .59694 L F
.177 .414 .819 r
.23626 .59085 m .21708 .59675 L .23712 .59057 L F
.21708 .59675 m .21528 .5973 L .21716 .59673 L F
.21708 .59675 m .21716 .59673 L .23712 .59057 L F
.22254 .59509 m .21731 .59698 L .21553 .59726 L F
.23626 .59085 m .21731 .59698 L .22254 .59509 L F
.23626 .59085 m .21811 .59685 L .21731 .59698 L F
.23626 .59085 m .21553 .59726 L .21708 .59675 L F
.65 .73 0 r
.2339 .59565 m .22103 .59878 L .22185 .59962 L F
.473 .343 .51 r
.22161 .59924 m .21876 .59716 L .21863 .5971 L F
.323 .399 .956 r
.23739 .59358 m .22118 .59893 L .21863 .5971 L F
.182 0 .197 r
.23164 .59224 m .21506 .59772 L .21373 .60019 L F
.295 0 0 r
.18103 .61474 m .17672 .61733 L .18137 .61421 L F
.315 0 0 r
.18137 .61421 m .17647 .61684 L .17887 .61537 L F
.639 .632 0 r
.18172 .61369 m .17565 .61549 L .18086 .61499 L F
.17566 .61552 m .17932 .61516 L .17932 .61516 L F
.17566 .61552 m .18053 .61504 L .18054 .61504 L F
.308 0 0 r
.17385 .61331 m .17448 .61398 L .17381 .61332 L F
.65 .73 0 r
.17431 .61314 m .17375 .61334 L .17565 .61548 L F
.639 .632 0 r
.17565 .61549 m .17567 .61551 L .18553 .61456 L F
.17565 .61549 m .18553 .61456 L .18597 .61451 L F
.301 0 0 r
.17887 .61537 m .17647 .61684 L .17579 .61574 L F
.639 .632 0 r
.19162 .61399 m .17562 .61552 L .17731 .61851 L F
.19161 .61397 m .17562 .61552 L .19162 .61399 L F
.301 0 0 r
.18642 .61075 m .17887 .61537 L .17557 .61538 L F
.17887 .61537 m .17579 .61574 L .17557 .61538 L F
.639 .632 0 r
.18597 .61451 m .18553 .61456 L .19173 .61396 L F
.1755 .61553 m .17549 .61553 L .1755 .61553 L F
.17562 .61552 m .17549 .61553 L .17604 .61644 L F
.17549 .61553 m .17545 .61554 L .1774 .61867 L F
.942 .686 0 r
.17873 .62235 m .17737 .61868 L .17545 .61554 L F
.16634 .61661 m .16685 .6238 L .17016 .63065 L F
.16634 .61661 m .16619 .62002 L .16685 .6238 L F
.539 .332 0 r
.16867 .61715 m .16796 .61797 L .16628 .61797 L F
.639 .632 0 r
.17562 .61552 m .17604 .61644 L .1774 .61867 L F
.267 0 0 r
.17316 .61679 m .16953 .61762 L .17806 .61706 L F
.259 0 0 r
.17619 .61742 m .16953 .61762 L .17042 .6181 L F
.618 .545 0 r
.19284 .61693 m .17743 .61867 L .17863 .62155 L F
.19216 .61509 m .17743 .61867 L .19284 .61693 L F
.17743 .61867 m .1774 .61867 L .17863 .62155 L F
.296 0 0 r
.1773 .61851 m .19073 .6143 L .17751 .619 L F
.19041 .61439 m .19073 .6143 L .1773 .61851 L F
.639 .632 0 r
.19173 .61396 m .17731 .61851 L .19097 .61421 L F
.618 .545 0 r
.17863 .62155 m .17753 .61899 L .17846 .6216 L F
.17753 .61899 m .17752 .61899 L .17846 .6216 L F
.1774 .61867 m .17737 .61868 L .1778 .61985 L F
.1774 .61867 m .1778 .61985 L .17865 .62212 L F
.587 .452 0 r
.19116 .61451 m .18861 .61543 L .17806 .61706 L F
.18861 .61543 m .17882 .61895 L .17687 .61782 L F
.18861 .61543 m .17657 .61788 L .17806 .61706 L F
.274 0 0 r
.17619 .61742 m .17042 .6181 L .17687 .61782 L F
.539 .332 0 r
.16796 .61797 m .16723 .61882 L .16626 .61836 L F
.274 0 0 r
.17042 .6181 m .16923 .61837 L .17687 .61782 L F
.539 .332 0 r
.17006 .61791 m .16619 .62002 L .16867 .61715 L F
.268 0 0 r
.17687 .61782 m .16923 .61837 L .16639 .61996 L F
.16923 .61837 m .16639 .61995 L .16639 .61996 L F
.539 .332 0 r
.1703 .61804 m .16674 .61975 L .17006 .61791 L F
.16674 .61975 m .16619 .62002 L .17006 .61791 L F
.16723 .61882 m .16619 .62002 L .16624 .61904 L F
.16655 .61849 m .16624 .61904 L .16626 .61836 L F
.16723 .61882 m .16649 .61898 L .16655 .61849 L F
.16649 .61898 m .16624 .61904 L .16655 .61849 L F
.259 0 0 r
.17806 .61706 m .16953 .61762 L .17619 .61742 L F
.267 0 0 r
.18066 .61563 m .18074 .61526 L .17316 .61679 L F
.18074 .61526 m .18075 .61506 L .17316 .61679 L F
.17316 .61679 m .17806 .61706 L .17844 .61685 L F
.18066 .61563 m .17316 .61679 L .17844 .61685 L F
.1808 .61555 m .18079 .61505 L .18066 .61563 L F
.639 .632 0 r
.18054 .61504 m .18053 .61504 L .19173 .61396 L F
.587 .452 0 r
.1808 .61548 m .16865 .62225 L .16664 .6226 L F
.1808 .61555 m .16865 .62225 L .1808 .61548 L F
.16889 .62211 m .16889 .62211 L .18066 .61563 L F
.639 .632 0 r
.17932 .61516 m .17932 .61516 L .18053 .61504 L F
.315 0 0 r
.18137 .61421 m .17887 .61537 L .18642 .61075 L F
.539 .332 0 r
.18068 .61481 m .17867 .61554 L .18103 .61293 L F
.17867 .61554 m .16619 .62002 L .17275 .61688 L F
.639 .632 0 r
.1755 .61553 m .17566 .61552 L .17566 .61552 L F
.539 .332 0 r
.17867 .61554 m .17275 .61688 L .18103 .61293 L F
.18103 .61293 m .18068 .61481 L .18103 .61293 L F
.18083 .61476 m .18068 .61481 L .18103 .61293 L F
.451 0 0 r
.18079 .61505 m .1808 .61555 L .18077 .61522 L F
.435 0 0 r
.27902 .57871 m .27412 .57923 L .28009 .58052 L F
.27004 .57835 m .27118 .57954 L .27412 .57923 L F
.27458 .57186 m .27004 .57835 L .27412 .57923 L F
.27461 .57133 m .27349 .57306 L .27458 .57186 L F
.27349 .57306 m .27004 .57835 L .27458 .57186 L F
.27479 .57163 m .27412 .57923 L .27902 .57871 L F
.27461 .57133 m .27458 .57186 L .27479 .57163 L F
.27458 .57186 m .27412 .57923 L .27479 .57163 L F
.474 .343 .506 r
.23432 .59101 m .23382 .59076 L .23725 .59054 L F
.23382 .59076 m .22631 .5871 L .23693 .59044 L F
.23382 .59076 m .23693 .59044 L .23725 .59054 L F
.394 .852 0 r
.26858 .57982 m .26828 .57986 L .23489 .59065 L F
.26831 .57985 m .26721 .57998 L .23489 .59065 L F
.26726 .57996 m .26721 .57997 L .23489 .59065 L F
.26893 .57978 m .23546 .59059 L .23592 .59055 L F
.26878 .5798 m .23546 .59059 L .26893 .57978 L F
.626 .849 0 r
.24419 .5883 m .25469 .58456 L .23688 .59045 L F
.435 0 0 r
.27412 .57923 m .27152 .5799 L .28009 .58052 L F
.28009 .58052 m .27182 .58018 L .27222 .58061 L F
.301 0 0 r
.27431 .58282 m .27407 .58257 L .27423 .58251 L F
.43 0 0 r
.27182 .58018 m .27164 .58002 L .27182 .58018 L F
.28009 .58052 m .27164 .58002 L .27182 .58018 L F
.27164 .58002 m .27164 .58002 L .27182 .58018 L F
.626 .849 0 r
.271 .58044 m .25469 .58456 L .24419 .5883 L F
.43 0 0 r
.26989 .57982 m .27012 .57993 L .27164 .58002 L F
.27152 .5799 m .27164 .58002 L .28009 .58052 L F
.26922 .57974 m .27164 .58002 L .27152 .5799 L F
.26914 .57973 m .26923 .57974 L .26922 .57974 L F
.26923 .57974 m .27164 .58002 L .26922 .57974 L F
.27182 .58018 m .2702 .57997 L .27055 .58013 L F
.27164 .58002 m .26975 .5799 L .27182 .58018 L F
.435 0 0 r
.27222 .58061 m .271 .58026 L .27152 .58062 L F
.271 .58026 m .27055 .58013 L .27152 .58062 L F
.27182 .58018 m .27055 .58013 L .27222 .58061 L F
.305 0 0 r
.27152 .58062 m .28588 .57534 L .28228 .57705 L F
.435 0 0 r
.27118 .57954 m .27152 .5799 L .27412 .57923 L F
.43 0 0 r
.26717 .57998 m .26828 .57969 L .26877 .57905 L F
.26717 .57998 m .26877 .57905 L .27461 .57133 L F
.394 .852 0 r
.26878 .5798 m .23489 .59065 L .23546 .59059 L F
.26859 .57982 m .23489 .59065 L .26878 .5798 L F
.26925 .57975 m .23605 .59053 L .23688 .59045 L F
.26898 .57978 m .23605 .59053 L .26925 .57975 L F
.431 0 0 r
.26935 .57942 m .26828 .57969 L .26914 .57973 L F
.223 0 0 r
.26828 .57969 m .2683 .57969 L .26914 .57973 L F
.431 0 0 r
.27349 .57306 m .26828 .57969 L .26935 .57942 L F
.435 0 0 r
.27004 .57835 m .26914 .57973 L .26931 .57974 L F
.27004 .57835 m .26931 .57974 L .27118 .57954 L F
.266 0 0 r
.26914 .57973 m .28248 .5749 L .27933 .57614 L F
.435 0 0 r
.26931 .57974 m .26914 .57973 L .26931 .57974 L F
.266 0 0 r
.26914 .57973 m .27933 .57614 L .26922 .57975 L F
0 0 0 r
.26914 .57973 m .28004 .5758 L .28053 .57561 L F
.28053 .57561 m .28227 .57499 L .28248 .5749 L F
.28004 .5758 m .28227 .57499 L .28053 .57561 L F
.223 0 0 r
.2683 .57969 m .28227 .57499 L .26914 .57973 L F
.394 .852 0 r
.27093 .57914 m .23592 .59055 L .23605 .59053 L F
.442 0 0 r
.29578 .57774 m .2845 .57482 L .28455 .57475 L F
.292 0 0 r
.29578 .57774 m .25934 .55704 L .26759 .56339 L F
.29017 .56674 m .25934 .55704 L .29578 .57774 L F
.442 0 0 r
.29379 .57384 m .28455 .57475 L .29017 .56674 L F
.29578 .57774 m .28455 .57475 L .29379 .57384 L F
.181 0 0 r
.27801 .57681 m .28248 .5749 L .28361 .5747 L F
.394 .852 0 r
.27788 .57687 m .2712 .57905 L .27093 .57914 L F
.27791 .57686 m .2712 .57905 L .27788 .57687 L F
.2843 .57477 m .2712 .57905 L .2843 .57477 L F
.435 0 0 r
.27118 .57954 m .26931 .57974 L .27152 .5799 L F
.181 0 0 r
.27933 .57614 m .28248 .5749 L .27801 .57681 L F
.438 0 0 r
.29017 .56674 m .28455 .57475 L .28421 .57473 L F
.28375 .57454 m .28421 .57473 L .28361 .5747 L F
.29017 .56674 m .28421 .57473 L .28375 .57454 L F
.626 .849 0 r
.27208 .57903 m .27756 .57701 L .26925 .57975 L F
.28432 .57478 m .28431 .57478 L .26925 .57975 L F
.394 .852 0 r
.28428 .57478 m .28146 .57569 L .27534 .57767 L F
.28146 .57569 m .26859 .57982 L .27534 .57767 L F
.256 0 0 r
.27801 .57681 m .28361 .5747 L .28424 .57478 L F
.394 .852 0 r
.28428 .57478 m .26859 .57982 L .28428 .57478 L F
.43 0 0 r
.26923 .57974 m .26926 .57975 L .26928 .57975 L F
.394 .852 0 r
.28503 .57454 m .26898 .57978 L .26925 .57975 L F
.438 0 0 r
.28455 .57475 m .28424 .57478 L .28361 .5747 L F
.435 0 0 r
.28225 .57499 m .28223 .575 L .27411 .57459 L F
.394 .852 0 r
.28378 .57483 m .28227 .57499 L .28033 .57563 L F
.431 0 0 r
.27241 .57424 m .26828 .57969 L .27349 .57306 L F
.132 0 0 r
.26718 .57998 m .28227 .57499 L .26828 .57969 L F
.394 .852 0 r
.27866 .57648 m .28033 .57563 L .26722 .57997 L F
.031 0 0 r
.26717 .57998 m .26717 .57998 L .28227 .57499 L F
.394 .852 0 r
.28503 .57454 m .28033 .57563 L .27866 .57648 L F
.132 0 0 r
.26717 .57998 m .26718 .57998 L .26828 .57969 L F
.394 .852 0 r
.28503 .57454 m .26724 .57996 L .26859 .57982 L F
.26724 .57996 m .26722 .57997 L .26722 .57997 L F
.26724 .57996 m .26722 .57997 L .26859 .57982 L F
.626 .849 0 r
.27144 .57925 m .27208 .57903 L .26925 .57975 L F
.394 .852 0 r
.27534 .57767 m .26859 .57982 L .26878 .5798 L F
.181 0 0 r
.26975 .5799 m .27034 .57967 L .27201 .57906 L F
.256 0 0 r
.26975 .5799 m .27201 .57906 L .2845 .57482 L F
.299 0 0 r
.27055 .58013 m .28478 .57492 L .27154 .5806 L F
.294 0 0 r
.27152 .58062 m .28478 .57492 L .28588 .57534 L F
.43 0 0 r
.2702 .57997 m .26975 .5799 L .27055 .58013 L F
.284 0 0 r
.26975 .5799 m .28478 .57492 L .27055 .58013 L F
.291 0 0 r
.2845 .57482 m .28478 .57492 L .26975 .5799 L F
.626 .849 0 r
.28101 .57711 m .26925 .57975 L .26938 .5798 L F
.44 0 0 r
.29578 .57774 m .28695 .57594 L .28664 .57577 L F
.29578 .57774 m .28664 .57577 L .28625 .57543 L F
.28695 .57594 m .28685 .57592 L .28667 .57581 L F
.444 0 0 r
.29578 .57774 m .28916 .57808 L .2885 .57712 L F
.443 0 0 r
.29578 .57774 m .28772 .57665 L .28685 .57592 L F
.28827 .57711 m .28772 .57665 L .29578 .57774 L F
.65 .73 0 r
.28937 .57801 m .28721 .57568 L .28677 .57583 L F
.438 0 0 r
.27222 .58061 m .27274 .58118 L .28009 .58052 L F
.27274 .58118 m .27304 .58151 L .27339 .58146 L F
.27274 .58118 m .27339 .58146 L .28009 .58052 L F
.626 .849 0 r
.27177 .58077 m .23819 .5911 L .23911 .59156 L F
.438 0 0 r
.27158 .58062 m .27304 .58151 L .27222 .58061 L F
.27152 .58062 m .27197 .58094 L .27158 .58062 L F
.44 0 0 r
.28695 .57594 m .28667 .57581 L .28588 .57534 L F
.305 0 0 r
.27152 .58062 m .28228 .57705 L .27169 .58074 L F
.626 .849 0 r
.28721 .57568 m .27145 .58064 L .27177 .58077 L F
.27145 .58064 m .23819 .5911 L .27177 .58077 L F
.44 0 0 r
.28009 .58052 m .27301 .58168 L .27398 .5826 L F
.438 0 0 r
.27317 .58166 m .27281 .58154 L .27301 .58168 L F
.28009 .58052 m .27304 .58151 L .27317 .58166 L F
.27304 .58151 m .27281 .58154 L .27317 .58166 L F
.301 0 0 r
.28159 .57973 m .27401 .58259 L .28772 .57665 L F
.27401 .58259 m .27398 .5826 L .27401 .58259 L F
.27401 .58259 m .27401 .58259 L .28772 .57665 L F
.438 0 0 r
.27158 .58062 m .27281 .58154 L .27304 .58151 L F
.27197 .58094 m .27281 .58154 L .27158 .58062 L F
.307 0 0 r
.27281 .58154 m .27663 .58001 L .27823 .57976 L F
.27663 .58001 m .28685 .57592 L .27823 .57976 L F
.27823 .57976 m .28685 .57592 L .28772 .57665 L F
.65 .73 0 r
.27373 .58047 m .28673 .57584 L .27177 .58077 L F
.301 0 0 r
.28159 .57973 m .28772 .57665 L .28513 .57823 L F
.315 0 0 r
.28467 .57908 m .28772 .57665 L .28827 .57711 L F
.28506 .57835 m .28772 .57665 L .28467 .57908 L F
.307 0 0 r
.27281 .58154 m .27684 .57963 L .28685 .57592 L F
.65 .73 0 r
.28639 .57601 m .28673 .57584 L .28633 .57598 L F
.28676 .57587 m .28673 .57584 L .28639 .57601 L F
.307 0 0 r
.27684 .57963 m .28676 .57587 L .28685 .57592 L F
.65 .73 0 r
.28565 .57726 m .28633 .57598 L .27373 .58047 L F
.28773 .5767 m .28633 .57598 L .28565 .57726 L F
.307 0 0 r
.28228 .57705 m .28588 .57534 L .28667 .57581 L F
.626 .849 0 r
.28507 .57627 m .26938 .5798 L .27463 .57912 L F
.28721 .57568 m .28688 .57576 L .28507 .57627 L F
.28688 .57576 m .26938 .5798 L .28507 .57627 L F
.299 0 0 r
.27055 .58013 m .27154 .5806 L .27154 .5806 L F
.27055 .58013 m .27154 .5806 L .27152 .58062 L F
.27055 .58013 m .27154 .5806 L .27055 .58013 L F
.626 .849 0 r
.28721 .57568 m .27051 .58024 L .271 .58044 L F
.28721 .57568 m .23752 .59076 L .23818 .59109 L F
.28721 .57568 m .23688 .59045 L .23752 .59076 L F
.28721 .57568 m .23818 .59109 L .23818 .59109 L F
.28721 .57568 m .23818 .59109 L .23819 .5911 L F
.307 0 0 r
.27684 .57963 m .28228 .57705 L .28676 .57587 L F
.28228 .57705 m .28667 .57581 L .28676 .57587 L F
.65 .73 0 r
.28773 .5767 m .28676 .57587 L .28639 .57601 L F
.315 0 0 r
.28513 .57823 m .28772 .57665 L .28506 .57835 L F
.305 0 0 r
.27199 .58094 m .27684 .57963 L .27285 .58153 L F
.295 0 0 r
.28467 .57908 m .28827 .57711 L .28583 .57859 L F
.31 0 0 r
.28583 .57859 m .28827 .57711 L .28916 .57807 L F
.444 0 0 r
.2885 .57712 m .28916 .57808 L .28827 .57711 L F
.306 0 0 r
.28772 .57665 m .27398 .5826 L .27301 .58168 L F
.307 0 0 r
.28772 .57665 m .27301 .58168 L .27281 .58154 L F
.65 .73 0 r
.28927 .57803 m .28773 .5767 L .27373 .58047 L F
.301 0 0 r
.27448 .58274 m .27423 .58251 L .28159 .57973 L F
.65 .73 0 r
.27916 .58076 m .27373 .58047 L .27356 .58227 L F
.28927 .57803 m .28343 .57895 L .27916 .58076 L F
.28343 .57895 m .27373 .58047 L .27916 .58076 L F
.27373 .58047 m .27177 .58077 L .27197 .58094 L F
.305 0 0 r
.27197 .58094 m .27285 .58153 L .27281 .58154 L F
.27199 .58094 m .27285 .58153 L .27197 .58094 L F
.65 .73 0 r
.27373 .58047 m .27197 .58094 L .27356 .58227 L F
.27356 .58227 m .27177 .58077 L .23911 .59156 L F
.305 0 0 r
.27152 .58062 m .27199 .58094 L .27197 .58094 L F
.65 .73 0 r
.27624 .582 m .27623 .582 L .28916 .57808 L F
.2818 .58031 m .28178 .58032 L .28445 .57951 L F
.301 0 0 r
.27431 .58282 m .27423 .58251 L .27448 .58274 L F
.27425 .58284 m .27407 .58257 L .27431 .58282 L F
.65 .73 0 r
.28916 .57808 m .27399 .58268 L .27431 .58297 L F
.296 0 0 r
.29079 .58132 m .29115 .58111 L .29119 .5812 L F
.305 0 0 r
.28929 .58123 m .29046 .57989 L .29069 .58029 L F
.28865 .58119 m .29046 .57989 L .28929 .58123 L F
.274 0 0 r
.28929 .58123 m .29069 .58029 L .2893 .58122 L F
.446 0 0 r
.29578 .57774 m .29042 .57981 L .28917 .57808 L F
.639 .632 0 r
.29122 .58124 m .28929 .57803 L .28118 .5807 L F
.29125 .58124 m .28118 .5807 L .29091 .58133 L F
.301 0 0 r
.2742 .58287 m .27398 .5826 L .27425 .58284 L F
.474 .343 .506 r
.24029 .59215 m .24029 .59215 L .2403 .59216 L F
.24029 .59215 m .24129 .59264 L .2403 .59216 L F
.2406 .59298 m .24029 .59215 L .24123 .59377 L F
.24084 .59336 m .24123 .59377 L .24347 .59765 L F
.2406 .59298 m .24123 .59377 L .24084 .59336 L F
.65 .73 0 r
.27625 .582 m .23974 .59221 L .24039 .59289 L F
.28937 .57801 m .27793 .58128 L .27625 .582 L F
.27793 .58128 m .23974 .59221 L .27625 .582 L F
.301 0 0 r
.2745 .58324 m .2742 .58287 L .27467 .58321 L F
.2742 .58287 m .27425 .58284 L .27467 .58321 L F
.65 .73 0 r
.28937 .57801 m .23911 .59156 L .23974 .59221 L F
.315 0 0 r
.27771 .58276 m .28513 .57823 L .27948 .58194 L F
.28513 .57823 m .28506 .57835 L .27948 .58194 L F
.305 0 0 r
.27169 .58074 m .28228 .57705 L .27684 .57963 L F
.27169 .58074 m .27684 .57963 L .27199 .58094 L F
.65 .73 0 r
.28715 .57618 m .28677 .57583 L .28673 .57584 L F
.28937 .57801 m .28677 .57583 L .28715 .57618 L F
.28937 .57801 m .28673 .57584 L .28927 .57803 L F
.44 0 0 r
.28625 .57543 m .28664 .57577 L .28588 .57534 L F
.626 .849 0 r
.28666 .57581 m .28115 .57705 L .28101 .57711 L F
.28721 .57568 m .28666 .57581 L .28666 .57581 L F
.28666 .57581 m .28115 .57705 L .28666 .57581 L F
.28115 .57705 m .26925 .57975 L .28101 .57711 L F
.394 .852 0 r
.28503 .57454 m .26878 .5798 L .26893 .57978 L F
.266 0 0 r
.26922 .57975 m .27933 .57614 L .27034 .57967 L F
.43 0 0 r
.26928 .57975 m .26975 .5799 L .27012 .57993 L F
.26928 .57975 m .27012 .57993 L .26989 .57982 L F
.26926 .57975 m .26975 .5799 L .26928 .57975 L F
.26938 .5798 m .26975 .5799 L .26923 .57974 L F
.266 0 0 r
.26938 .5798 m .27034 .57967 L .26975 .5799 L F
.626 .849 0 r
.27051 .58024 m .26925 .57975 L .25469 .58456 L F
.43 0 0 r
.26914 .57973 m .26938 .5798 L .26923 .57974 L F
.266 0 0 r
.26922 .57975 m .27034 .57967 L .26938 .5798 L F
.626 .849 0 r
.27463 .57912 m .26938 .5798 L .27051 .58024 L F
.173 0 0 r
.26699 .58018 m .26717 .57998 L .26717 .57998 L F
.267 .58018 m .26717 .57998 L .26718 .57998 L F
.031 0 0 r
.26717 .57998 m .26717 .57998 L .28227 .57499 L F
.173 0 0 r
.28227 .57499 m .27217 .57842 L .26718 .57998 L F
.394 .852 0 r
.28503 .57454 m .28309 .57472 L .28227 .57499 L F
.173 0 0 r
.28309 .57472 m .28226 .575 L .28227 .57499 L F
.28226 .575 m .28226 .575 L .28227 .57499 L F
.28226 .575 m .27217 .57842 L .28227 .57499 L F
.27217 .57842 m .26718 .57998 L .26718 .57998 L F
.181 0 0 r
.27201 .57906 m .27933 .57614 L .27801 .57681 L F
.394 .852 0 r
.28503 .57454 m .28227 .57499 L .28378 .57483 L F
.173 0 0 r
.27217 .57842 m .2668 .58043 L .26704 .58016 L F
.28226 .575 m .27543 .57741 L .27217 .57842 L F
.28225 .57501 m .27543 .57741 L .28226 .575 L F
.626 .849 0 r
.27208 .57903 m .28432 .57478 L .27756 .57701 L F
.256 0 0 r
.27201 .57906 m .28274 .57536 L .2845 .57482 L F
.626 .849 0 r
.28501 .57457 m .28503 .57454 L .27144 .57925 L F
.394 .852 0 r
.2843 .57477 m .27791 .57686 L .27788 .57687 L F
.256 0 0 r
.27801 .57681 m .28424 .57478 L .2845 .57482 L F
.626 .849 0 r
.28433 .57633 m .28484 .57501 L .27144 .57925 L F
.438 0 0 r
.28455 .57475 m .2845 .57482 L .28436 .5748 L F
.626 .849 0 r
.28484 .57501 m .28501 .57457 L .28436 .5748 L F
.28484 .57501 m .28436 .5748 L .27144 .57925 L F
.438 0 0 r
.28431 .57478 m .28436 .5748 L .28424 .57478 L F
.28455 .57475 m .28436 .5748 L .28431 .57478 L F
.256 0 0 r
.27201 .57906 m .27801 .57681 L .28274 .57536 L F
.187 0 0 r
.28084 .57658 m .28088 .57657 L .28092 .57643 L F
.301 0 0 r
.2747 .5832 m .27487 .58312 L .2747 .58321 L F
.27487 .58312 m .28159 .57973 L .27487 .58312 L F
.27487 .58312 m .27487 .58312 L .2747 .58321 L F
.65 .73 0 r
.27399 .58268 m .27399 .58268 L .27623 .582 L F
.27399 .58268 m .27623 .582 L .27624 .582 L F
.301 0 0 r
.27493 .58317 m .28159 .57973 L .27771 .58276 L F
.2747 .58321 m .27487 .58312 L .27493 .58317 L F
.27487 .58312 m .28159 .57973 L .27493 .58317 L F
.27469 .58321 m .2747 .5832 L .2747 .58321 L F
.27467 .58321 m .27468 .58321 L .27469 .58321 L F
.27468 .58321 m .28159 .57973 L .27469 .58321 L F
.65 .73 0 r
.27625 .582 m .27399 .58268 L .27624 .582 L F
.301 0 0 r
.27467 .58321 m .27425 .58284 L .28159 .57973 L F
.28159 .57973 m .28513 .57823 L .27771 .58276 L F
.295 0 0 r
.27948 .58194 m .28467 .57908 L .27917 .58263 L F
.315 0 0 r
.27948 .58194 m .28506 .57835 L .28467 .57908 L F
.639 .632 0 r
.27584 .58513 m .27431 .58297 L .2413 .59385 L F
.65 .73 0 r
.27399 .58268 m .26427 .58564 L .27399 .58268 L F
.27399 .58268 m .26427 .58564 L .27431 .58297 L F
.639 .632 0 r
.27614 .58564 m .24184 .59476 L .24229 .59551 L F
.276 .58541 m .24184 .59476 L .27614 .58564 L F
.29125 .58124 m .2413 .59385 L .24184 .59476 L F
.32 .32 .833 r
.24347 .59765 m .22951 .59892 L .2305 .59859 L F
.22951 .59892 m .22185 .59962 L .2305 .59859 L F
.2305 .59859 m .22185 .59962 L .2234 .59911 L F
.24334 .59744 m .2234 .59911 L .24084 .59336 L F
.24248 .59772 m .2234 .59911 L .24334 .59744 L F
.65 .73 0 r
.26427 .58564 m .24039 .59289 L .24084 .59336 L F
.26427 .58564 m .24084 .59336 L .2413 .59385 L F
.618 .545 0 r
.24359 .5981 m .22422 .60328 L .244 .5992 L F
.32 .32 .833 r
.24241 .59774 m .22437 .60367 L .22185 .59962 L F
.539 .332 0 r
.21336 .60337 m .21333 .60433 L .18077 .61522 L F
.587 .452 0 r
.21367 .60642 m .20634 .60765 L .21347 .60531 L F
.65 .73 0 r
.22118 .59893 m .20183 .60531 L .21388 .60225 L F
.22118 .59893 m .21388 .60225 L .22185 .59962 L F
.272 .172 .559 r
.23166 .59481 m .21353 .60079 L .21347 .60531 L F
.23174 .59479 m .21347 .60531 L .21503 .60479 L F
.442 .133 0 r
.2328 .5939 m .2326 .5945 L .21366 .60039 L F
.21373 .60019 m .21366 .60039 L .20463 .60319 L F
.2328 .5939 m .21366 .60039 L .21373 .60019 L F
.2326 .5945 m .2236 .59747 L .21363 .60048 L F
.21366 .60039 m .21363 .60048 L .20463 .60319 L F
.2326 .5945 m .21363 .60048 L .21366 .60039 L F
.587 .452 0 r
.21347 .60531 m .20634 .60765 L .21333 .6045 L F
.639 .632 0 r
.19173 .61396 m .19161 .61397 L .19162 .61399 L F
.299 0 0 r
.19041 .61439 m .19162 .61397 L .19163 .61401 L F
.19041 .61439 m .19163 .61401 L .19073 .6143 L F
.587 .452 0 r
.21333 .6045 m .19116 .61451 L .18235 .6147 L F
.272 .172 .559 r
.23166 .59481 m .21347 .60531 L .23174 .59479 L F
.473 .343 .51 r
.21333 .6045 m .21344 .60511 L .21336 .60349 L F
.65 .73 0 r
.28445 .5795 m .28445 .57951 L .28916 .57808 L F
.31 0 0 r
.27917 .58263 m .28583 .57859 L .28916 .57808 L F
.539 .332 0 r
.18067 .61305 m .1703 .61804 L .16867 .61715 L F
.117 0 0 r
.18305 .60825 m .18228 .60893 L .18248 .60888 L F
.18315 .60814 m .18228 .60893 L .18305 .60825 L F
.18315 .60814 m .16965 .61222 L .18228 .60893 L F
.169 0 0 r
.18244 .60896 m .18243 .60896 L .18242 .60897 L F
.173 0 0 r
.18156 .6092 m .18252 .60894 L .17429 .61167 L F
.18252 .60894 m .18281 .60886 L .18249 .60896 L F
.18252 .60894 m .18249 .60896 L .17429 .61167 L F
.243 0 0 r
.18124 .61162 m .17092 .61478 L .17669 .61378 L F
.18125 .61161 m .17092 .61478 L .18124 .61162 L F
.639 .632 0 r
.17565 .61549 m .1755 .61553 L .17567 .61551 L F
.17566 .61548 m .17566 .61548 L .17545 .61554 L F
.539 .332 0 r
.18065 .61311 m .16619 .62002 L .18067 .61305 L F
.16679 .6165 m .16628 .61797 L .16634 .61663 L F
.17669 .61378 m .16661 .61784 L .16679 .6165 L F
.16661 .61784 m .16628 .61797 L .16679 .6165 L F
.442 .133 0 r
.18162 .6096 m .16667 .61646 L .17375 .61201 L F
.16667 .61646 m .16634 .61661 L .16643 .61655 L F
.16667 .61646 m .16643 .61655 L .17375 .61201 L F
.453 0 0 r
.12455 .62954 m .16673 .61662 L .16681 .61638 L F
.16693 .61549 m .16681 .61638 L .16712 .61543 L F
.12455 .62954 m .16681 .61638 L .16693 .61549 L F
.65 .73 0 r
.18833 .60874 m .18829 .60875 L .18872 .60928 L F
.18833 .60874 m .18872 .60928 L .18995 .61077 L F
.18829 .60875 m .18786 .60886 L .18995 .61077 L F
.315 0 0 r
.18618 .61164 m .18137 .61421 L .18642 .61075 L F
.539 .332 0 r
.21343 .60108 m .18101 .61294 L .18478 .61053 L F
.21341 .60187 m .18101 .61294 L .21343 .60108 L F
.442 .133 0 r
.18138 .61141 m .21347 .60098 L .18128 .61166 L F
.233 0 0 r
.17651 .61383 m .17092 .61478 L .16734 .61635 L F
.539 .332 0 r
.18101 .61294 m .18119 .61197 L .18122 .61196 L F
.243 0 0 r
.1813 .61159 m .1813 .6116 L .18122 .61196 L F
.1813 .61159 m .18122 .61196 L .18122 .61196 L F
.539 .332 0 r
.18101 .61294 m .18095 .61296 L .18119 .61197 L F
.18095 .61296 m .16628 .61797 L .17669 .61378 L F
.233 0 0 r
.18059 .61311 m .17669 .61378 L .18057 .61314 L F
.17669 .61378 m .17092 .61478 L .17651 .61383 L F
.17669 .61378 m .17651 .61383 L .18057 .61314 L F
.539 .332 0 r
.18103 .61259 m .17669 .61378 L .18115 .61199 L F
.18095 .61296 m .17669 .61378 L .18103 .61259 L F
.18095 .61296 m .18115 .61199 L .18119 .61197 L F
.173 0 0 r
.21495 .59782 m .18281 .60886 L .18156 .6092 L F
.394 .852 0 r
.16966 .61222 m .16965 .61222 L .16886 .61248 L F
.173 0 0 r
.16965 .61222 m .16727 .61399 L .16886 .61248 L F
.169 0 0 r
.18254 .60887 m .16943 .61233 L .17257 .61163 L F
.18256 .60886 m .18254 .60887 L .18254 .60887 L F
.18254 .60887 m .16943 .61233 L .18254 .60887 L F
.454 0 0 r
.16801 .61364 m .16819 .61324 L .12455 .62954 L F
.173 0 0 r
.16965 .61222 m .16961 .61224 L .16965 .61222 L F
.16961 .61224 m .16963 .61223 L .16965 .61222 L F
.455 0 0 r
.12455 .62954 m .16844 .61315 L .16948 .61223 L F
.15867 .61333 m .16948 .61223 L .17956 .60341 L F
.12455 .62954 m .16948 .61223 L .15867 .61333 L F
.031 0 0 r
.18419 .60741 m .16965 .61222 L .18318 .60813 L F
.078 0 0 r
.17399 .61166 m .16943 .61233 L .16844 .61315 L F
.17257 .61163 m .16943 .61233 L .17399 .61166 L F
.031 0 0 r
.18419 .60741 m .16965 .61222 L .18419 .60741 L F
.173 0 0 r
.18413 .60743 m .18413 .60743 L .16965 .61222 L F
.18413 .60743 m .16965 .61222 L .16965 .61222 L F
.031 0 0 r
.18419 .60741 m .16965 .61222 L .18419 .60741 L F
.455 0 0 r
.16965 .61222 m .17956 .60341 L .16955 .61223 L F
.16965 .61222 m .16955 .61223 L .16943 .61233 L F
0 0 0 r
.16974 .61219 m .16965 .61222 L .16962 .61223 L F
.18256 .60886 m .16974 .61219 L .16943 .61233 L F
.16974 .61219 m .16962 .61223 L .16943 .61233 L F
.463 0 0 r
.16943 .61233 m .16955 .61223 L .16844 .61315 L F
.16955 .61223 m .17956 .60341 L .16948 .61223 L F
.16955 .61223 m .16948 .61223 L .16844 .61315 L F
.458 0 0 r
.13967 .62396 m .17923 .60787 L .18336 .60749 L F
.18319 .60777 m .18336 .60749 L .18415 .60741 L F
.454 0 0 r
.16801 .61364 m .16844 .61315 L .16819 .61324 L F
.173 0 0 r
.17412 .61167 m .17429 .61167 L .16727 .61399 L F
.454 0 0 r
.16802 .61371 m .16844 .61315 L .1677 .614 L F
.151 0 0 r
.17399 .61166 m .16844 .61315 L .16802 .61371 L F
.169 0 0 r
.18256 .60886 m .17257 .61163 L .18244 .60896 L F
.458 0 0 r
.13967 .62396 m .18336 .60749 L .18319 .60777 L F
.182 0 .197 r
.23164 .59224 m .21373 .60019 L .21588 .59948 L F
.173 0 0 r
.21506 .59772 m .20546 .60059 L .21553 .59726 L F
.21326 .59832 m .20546 .60059 L .21506 .59772 L F
.473 .343 .51 r
.21532 .597 m .21375 .60011 L .21528 .5973 L F
.442 .133 0 r
.20463 .60319 m .21363 .60048 L .18139 .6114 L F
.21363 .60048 m .21353 .60079 L .18139 .6114 L F
.21426 .59861 m .19898 .6047 L .18228 .60942 L F
.21406 .5992 m .19898 .6047 L .21426 .59861 L F
.473 .343 .51 r
.21375 .60011 m .21373 .60019 L .21528 .5973 L F
.169 0 0 r
.18256 .60886 m .18162 .6096 L .18243 .6091 L F
.456 0 0 r
.18252 .60894 m .18243 .6091 L .18249 .60896 L F
.442 .133 0 r
.21431 .59845 m .18228 .60942 L .18249 .60896 L F
.173 0 0 r
.21495 .59782 m .21326 .59832 L .21506 .59772 L F
.473 .343 .51 r
.21478 .59706 m .21375 .60011 L .21532 .597 L F
.442 .133 0 r
.21363 .60048 m .2236 .59747 L .21353 .60079 L F
.182 0 .197 r
.2341 .59143 m .2162 .59937 L .2328 .5939 L F
.187 0 0 r
.27146 .57949 m .27768 .57778 L .28087 .57645 L F
.246 0 0 r
.27481 .58091 m .28011 .57931 L .28013 .57901 L F
.173 0 0 r
.28309 .57472 m .28185 .57598 L .26778 .58068 L F
.28111 .57623 m .28092 .57643 L .27146 .57949 L F
.246 0 0 r
.27318 .5814 m .28013 .57901 L .27463 .58086 L F
.28013 .57901 m .28013 .579 L .27463 .58086 L F
.27481 .58091 m .28013 .57901 L .27318 .5814 L F
.28013 .57901 m .28036 .57893 L .28013 .57901 L F
.28013 .57901 m .28013 .57901 L .27318 .5814 L F
.173 0 0 r
.28185 .57598 m .27146 .57949 L .26778 .58068 L F
.394 .852 0 r
.26859 .57982 m .26831 .57985 L .26828 .57986 L F
.26859 .57982 m .26828 .57986 L .26858 .57982 L F
.173 0 0 r
.27543 .57741 m .2668 .58043 L .27217 .57842 L F
.125 0 0 r
.28139 .57568 m .28095 .57637 L .28139 .57568 L F
.181 0 0 r
.27034 .57967 m .27933 .57614 L .27201 .57906 L F
.394 .852 0 r
.2712 .57905 m .23592 .59055 L .27093 .57914 L F
.173 0 0 r
.28309 .57472 m .26592 .58141 L .2668 .58043 L F
.125 0 0 r
.26685 .58017 m .28094 .57637 L .28139 .57568 L F
.28094 .57637 m .28095 .57637 L .28139 .57568 L F
.626 .849 0 r
.27051 .58024 m .25469 .58456 L .271 .58044 L F
.474 .343 .506 r
.23763 .59082 m .2388 .5914 L .23979 .59227 L F
.23763 .59082 m .23979 .59227 L .24017 .59266 L F
.442 .133 0 r
.27768 .57778 m .28011 .57908 L .27792 .5798 L F
.233 0 0 r
.26533 .58405 m .27463 .58086 L .26534 .58387 L F
.27318 .5814 m .27463 .58086 L .26533 .58405 L F
.473 .343 .51 r
.21343 .60108 m .21346 .60573 L .21353 .60079 L F
.21337 .60293 m .21346 .60573 L .21343 .60108 L F
.449 0 0 r
.28029 .57636 m .28028 .57649 L .28008 .57665 L F
.31 0 0 r
.18997 .61082 m .18711 .61125 L .1899 .61071 L F
.18958 .61099 m .18711 .61125 L .18997 .61082 L F
.295 0 0 r
.18618 .61164 m .18103 .61474 L .18137 .61421 L F
.31 0 0 r
.18958 .61099 m .18095 .61486 L .18711 .61125 L F
.65 .73 0 r
.18727 .61119 m .18724 .6112 L .18788 .6111 L F
.18727 .61119 m .18788 .6111 L .18802 .61108 L F
.539 .332 0 r
.21341 .60187 m .18083 .61476 L .18103 .61293 L F
.473 .343 .51 r
.21336 .60349 m .21346 .60573 L .21337 .60293 L F
.272 .172 .559 r
.2326 .5945 m .21511 .60477 L .23257 .59903 L F
.639 .632 0 r
.27152 .58773 m .24241 .59571 L .2432 .59704 L F
.27407 .58678 m .24241 .59571 L .27152 .58773 L F
.27618 .5857 m .24241 .59571 L .27643 .58611 L F
.27618 .5857 m .24229 .59551 L .24241 .59571 L F
.27614 .58564 m .24229 .59551 L .27618 .5857 L F
.587 .452 0 r
.23257 .59903 m .21367 .60642 L .21347 .60531 L F
.25229 .59253 m .23267 .59959 L .23257 .59903 L F
.23267 .59959 m .21367 .60642 L .23257 .59903 L F
.272 .172 .559 r
.22646 .59795 m .21346 .60573 L .22648 .59809 L F
.22646 .59795 m .22648 .59809 L .2326 .5945 L F
.23174 .59479 m .22646 .59795 L .2326 .5945 L F
.2326 .59427 m .23174 .59479 L .2326 .5945 L F
.539 .332 0 r
.23251 .59478 m .23251 .59482 L .21343 .60108 L F
.587 .452 0 r
.23242 .59821 m .23249 .59861 L .21333 .6045 L F
.23249 .59861 m .21347 .60531 L .21333 .6045 L F
.23257 .59903 m .21347 .60531 L .23249 .59861 L F
.272 .172 .559 r
.23257 .59903 m .21346 .60573 L .23256 .59945 L F
.21511 .60477 m .21346 .60573 L .23257 .59903 L F
.539 .332 0 r
.23242 .59807 m .23242 .59821 L .21333 .6045 L F
.474 .343 .506 r
.23257 .59903 m .23242 .59821 L .2326 .59427 L F
.539 .332 0 r
.2325 .59535 m .21337 .60307 L .21341 .60187 L F
.23247 .5962 m .21337 .60307 L .2325 .59535 L F
.474 .343 .506 r
.23242 .59821 m .23251 .59471 L .2326 .59427 L F
.539 .332 0 r
.23247 .59621 m .21337 .60307 L .23247 .59621 L F
.21337 .60307 m .21337 .60307 L .28011 .57909 L F
.28036 .57901 m .28036 .57901 L .28036 .579 L F
.449 0 0 r
.28029 .57635 m .28029 .57636 L .28007 .57652 L F
.539 .332 0 r
.28011 .5791 m .21337 .60307 L .28011 .57909 L F
.21337 .60307 m .18083 .61476 L .21337 .60307 L F
.21337 .60307 m .21337 .60307 L .28011 .57909 L F
.618 .545 0 r
.21737 .60897 m .19483 .61629 L .19276 .61714 L F
.21737 .60897 m .19276 .61714 L .19283 .61731 L F
.21737 .60897 m .19216 .61509 L .19284 .61693 L F
.17876 .62233 m .17865 .62212 L .17873 .62235 L F
.21737 .60897 m .17867 .62212 L .17876 .62233 L F
.17867 .62212 m .17865 .62212 L .17876 .62233 L F
.44 0 0 r
.17863 .62169 m .17854 .62164 L .17867 .62212 L F
.589 .454 0 r
.17876 .62234 m .17873 .62235 L .17876 .62234 L F
.18001 .62231 m .17873 .62235 L .17879 .62268 L F
.44 0 0 r
.17876 .62234 m .17867 .62212 L .17883 .62267 L F
.17863 .62169 m .17867 .62212 L .17876 .62234 L F
.542 .335 0 r
.19253 .62274 m .18291 .6252 L .19364 .62479 L F
.18291 .6252 m .18073 .62594 L .19364 .62479 L F
.17959 .62604 m .17959 .62605 L .19364 .62479 L F
.18628 .62545 m .17959 .62605 L .18367 .62688 L F
.17959 .62605 m .17959 .62607 L .18367 .62688 L F
.589 .454 0 r
.19304 .61886 m .19286 .6189 L .19385 .62136 L F
.542 .335 0 r
.19368 .62185 m .17959 .62604 L .19377 .62242 L F
.185 .62715 m .18367 .62688 L .1797 .62907 L F
.437 0 0 r
.17975 .62848 m .17965 .62955 L .17997 .62841 L F
.229 0 0 r
.17975 .62848 m .18001 .62889 L .1797 .62907 L F
.542 .335 0 r
.18367 .62688 m .17953 .62606 L .1797 .62907 L F
.18367 .62688 m .1797 .62907 L .1797 .62907 L F
.448 .14 0 r
.18089 .62918 m .17971 .62935 L .17965 .62955 L F
.18089 .62918 m .17965 .62955 L .17965 .62955 L F
.229 0 0 r
.1797 .62907 m .18036 .62944 L .17965 .62955 L F
.542 .335 0 r
.185 .62715 m .1797 .62907 L .17971 .62934 L F
.448 .14 0 r
.18073 .62906 m .17971 .62935 L .18001 .62928 L F
.229 0 0 r
.18001 .62889 m .18036 .62944 L .1797 .62907 L F
.448 .14 0 r
.18167 .62894 m .17971 .62935 L .18119 .62912 L F
.229 0 0 r
.18001 .62889 m .19388 .62134 L .18036 .62944 L F
.19226 .62216 m .19388 .62134 L .18001 .62889 L F
.237 0 0 r
.18156 .62898 m .18725 .62633 L .18165 .62895 L F
.18725 .62633 m .18733 .6263 L .18165 .62895 L F
.269 0 0 r
.18156 .62898 m .19388 .62134 L .1939 .62151 L F
.18156 .62898 m .1939 .62151 L .18725 .62633 L F
.229 0 0 r
.18703 .62706 m .19065 .62567 L .19408 .62482 L F
.448 .14 0 r
.19412 .62465 m .19412 .62463 L .19364 .62479 L F
.542 .335 0 r
.19371 .62476 m .19366 .62467 L .19364 .62479 L F
.19366 .62467 m .19359 .62469 L .19364 .62479 L F
.19273 .62269 m .19253 .62274 L .19371 .62476 L F
.229 0 0 r
.19065 .62567 m .19411 .62452 L .19408 .62482 L F
.542 .335 0 r
.19366 .62467 m .19253 .62274 L .19359 .62469 L F
.269 0 0 r
.18036 .62944 m .19388 .62134 L .18156 .62898 L F
.448 .14 0 r
.17971 .62935 m .17925 .62949 L .17901 .63189 L F
.542 .335 0 r
.17953 .62606 m .17939 .6261 L .17971 .62934 L F
.942 .686 0 r
.17677 .63365 m .17925 .62949 L .17873 .62235 L F
.17925 .62949 m .17939 .6261 L .17873 .62235 L F
.17677 .63365 m .17834 .63211 L .17925 .62949 L F
.17016 .63065 m .17241 .63288 L .17471 .63392 L F
.142 .39 .747 r
.25437 .60102 m .25058 .60226 L .24959 .6025 L F
.25437 .60102 m .24959 .6025 L .25338 .60126 L F
.171 0 .153 r
.25338 .60126 m .24896 .60356 L .25275 .60232 L F
.474 .343 .507 r
.24881 .60525 m .24896 .60356 L .24916 .60723 L F
.262 .147 .507 r
.25275 .60232 m .24896 .60356 L .24881 .60525 L F
.294 .226 .663 r
.2526 .60401 m .24881 .60525 L .24916 .60723 L F
.262 .147 .507 r
.25275 .60232 m .24881 .60525 L .2526 .60401 L F
.474 .343 .506 r
.24586 .60785 m .25338 .60126 L .25275 .60232 L F
.24585 .60781 m .25338 .60126 L .24586 .60785 L F
.24517 .6084 m .25338 .60126 L .24517 .60841 L F
.589 .454 0 r
.24497 .60296 m .23344 .60633 L .24526 .60454 L F
.23344 .60633 m .22807 .6081 L .24526 .60454 L F
.275 .176 .565 r
.23383 .61078 m .2376 .60756 L .23383 .60879 L F
.23383 .61078 m .2376 .60955 L .2376 .60756 L F
.542 .335 0 r
.24521 .60653 m .22627 .61075 L .22623 .61217 L F
.24524 .60552 m .22627 .61075 L .24521 .60653 L F
.448 .14 0 r
.23319 .61212 m .24518 .60796 L .22617 .61416 L F
.273 .173 .561 r
.24509 .60847 m .24423 .60852 L .24509 .60824 L F
.24509 .60847 m .22608 .61468 L .22608 .61444 L F
.24509 .60847 m .22608 .61444 L .24415 .60854 L F
.448 .14 0 r
.24509 .60824 m .24518 .60796 L .23319 .61212 L F
.542 .335 0 r
.24524 .60552 m .24526 .60454 L .22627 .61075 L F
.24518 .60796 m .22623 .61217 L .22617 .61416 L F
.24521 .60653 m .22623 .61217 L .24518 .60796 L F
.474 .343 .506 r
.24509 .60847 m .24511 .60331 L .24529 .60327 L F
.171 0 .153 r
.25338 .60126 m .24959 .6025 L .24896 .60356 L F
.474 .343 .506 r
.24517 .6084 m .24529 .60327 L .25338 .60126 L F
.24509 .60847 m .24529 .60327 L .24517 .6084 L F
.24418 .61109 m .25275 .60232 L .2526 .60401 L F
.2434 .61175 m .24424 .6109 L .24418 .61109 L F
.24424 .6109 m .25275 .60232 L .24418 .61109 L F
.186 .003 .207 r
.22803 .61435 m .22588 .61505 L .22608 .61468 L F
.2449 .60884 m .22608 .61468 L .24509 .60847 L F
.448 .14 0 r
.24469 .60949 m .23685 .61147 L .22582 .61526 L F
.23685 .61147 m .22588 .61505 L .22582 .61526 L F
.186 .003 .207 r
.22803 .61435 m .22608 .61468 L .2449 .60884 L F
.448 .14 0 r
.24494 .60871 m .22617 .61416 L .24469 .60949 L F
.24469 .60949 m .22582 .61526 L .24446 .61022 L F
.24446 .61022 m .22926 .61508 L .24434 .61059 L F
.474 .343 .506 r
.24362 .61133 m .25275 .60232 L .2434 .61175 L F
.188 0 0 r
.24391 .61102 m .24434 .61059 L .22531 .61679 L F
.474 .343 .506 r
.25134 .60345 m .25275 .60232 L .24362 .61133 L F
.186 .003 .207 r
.2434 .61175 m .24115 .61213 L .24362 .61133 L F
.2434 .61175 m .22458 .61753 L .24115 .61213 L F
.188 0 0 r
.24347 .61148 m .22531 .61679 L .22468 .61743 L F
.309 .27 .746 r
.25319 .60794 m .25009 .61113 L .25389 .60989 L F
.25319 .60794 m .24939 .60918 L .25009 .61113 L F
.294 .226 .663 r
.2526 .60401 m .24916 .60723 L .25295 .60599 L F
.289 .211 .633 r
.25295 .60599 m .24916 .60723 L .24939 .60918 L F
.474 .343 .506 r
.2434 .61175 m .2526 .60401 L .25295 .60599 L F
.289 .211 .633 r
.25295 .60599 m .24939 .60918 L .25319 .60794 L F
.474 .343 .506 r
.25295 .60599 m .25319 .60794 L .2434 .61175 L F
.25319 .60794 m .25389 .60989 L .2434 .61175 L F
.473 .343 .51 r
.30293 .64536 m .31479 .6644 L .30458 .64377 L F
.31479 .6644 m .30539 .64073 L .30458 .64377 L F
.24 .096 .398 r
.30539 .64073 m .30824 .64261 L .30458 .64377 L F
.30539 .64073 m .30904 .63957 L .30824 .64261 L F
.095 0 0 r
.30458 .64377 m .30659 .6442 L .30293 .64536 L F
.30458 .64377 m .30824 .64261 L .30659 .6442 L F
.474 .343 .509 r
.30904 .63957 m .24094 .6173 L .30437 .64408 L F
.188 0 0 r
.24391 .61102 m .22531 .61679 L .24347 .61148 L F
.448 .14 0 r
.22911 .61556 m .22548 .61629 L .22531 .61679 L F
.22926 .61508 m .22548 .61629 L .22911 .61556 L F
.474 .343 .509 r
.30904 .63957 m .30437 .64408 L .30824 .64261 L F
.474 .343 .507 r
.31727 .64058 m .31731 .62093 L .31843 .62519 L F
.31506 .64045 m .31731 .62093 L .31727 .64058 L F
.31506 .64045 m .31544 .61709 L .31731 .62093 L F
.31727 .64058 m .31843 .62519 L .3189 .63899 L F
.474 .343 .509 r
.30824 .64261 m .30437 .64408 L .30659 .6442 L F
.243 .444 .943 r
.30293 .64536 m .30437 .64408 L .30071 .64523 L F
.30293 .64536 m .30659 .6442 L .30437 .64408 L F
.095 0 0 r
.32095 .63942 m .31727 .64058 L .3189 .63899 L F
.307 .432 .99 r
.30071 .64523 m .30437 .64408 L .23717 .61853 L F
.23717 .61853 m .30437 .64408 L .24094 .6173 L F
.243 .444 .943 r
.31875 .63928 m .31506 .64045 L .31727 .64058 L F
.31875 .63928 m .31727 .64058 L .32095 .63942 L F
.307 .432 .99 r
.31875 .63928 m .25229 .61361 L .31506 .64045 L F
.474 .343 .506 r
.31875 .63928 m .33309 .65869 L .25818 .62114 L F
.25822 .62123 m .33309 .65869 L .30359 .64417 L F
.24196 .61301 m .25819 .62114 L .25822 .62123 L F
.25819 .62114 m .33309 .65869 L .25822 .62123 L F
.292 0 0 r
.26308 .66304 m .26903 .65045 L .25257 .66521 L F
.474 .343 .506 r
.24197 .61301 m .25818 .62114 L .24196 .61301 L F
.25818 .62114 m .33309 .65869 L .25819 .62114 L F
.25818 .62114 m .25819 .62114 L .24196 .61301 L F
.473 .343 .51 r
.24143 .63312 m .21846 .6268 L .223 .62936 L F
.30071 .64523 m .24095 .63184 L .24143 .63312 L F
.24095 .63184 m .21846 .6268 L .24143 .63312 L F
.23717 .61853 m .23618 .61896 L .30071 .64523 L F
.23618 .61896 m .21846 .6268 L .24095 .63184 L F
.23618 .61896 m .24095 .63184 L .30071 .64523 L F
.292 0 0 r
.25257 .66521 m .25307 .66453 L .24168 .66528 L F
.473 .343 .51 r
.30071 .64523 m .25443 .6383 L .28503 .65004 L F
.223 .62936 m .25443 .6383 L .30071 .64523 L F
.303 .435 .992 r
.30359 .64417 m .28503 .65004 L .25443 .6383 L F
.30359 .64417 m .25443 .6383 L .27325 .63227 L F
.292 0 0 r
.25307 .66453 m .27287 .63726 L .25043 .65742 L F
.25307 .66453 m .25043 .65742 L .24168 .66528 L F
.25035 .65719 m .27287 .63726 L .26554 .64303 L F
.24168 .66528 m .25043 .65742 L .25035 .65719 L F
.25043 .65742 m .27287 .63726 L .25035 .65719 L F
.186 .003 .207 r
.2434 .61175 m .22436 .61796 L .22458 .61753 L F
.168 .408 .803 r
.22567 .61749 m .22411 .618 L .22436 .61796 L F
.473 .343 .51 r
.23485 .61571 m .22436 .61796 L .23591 .61751 L F
.368 0 0 r
.19356 .62715 m .19305 .62791 L .19355 .62716 L F
.376 0 0 r
.19355 .62716 m .19306 .62788 L .19342 .62729 L F
.188 0 0 r
.19336 .62735 m .19308 .62764 L .22379 .61833 L F
.427 0 0 r
.20503 .62713 m .19246 .62845 L .19305 .62791 L F
.188 0 0 r
.22379 .61833 m .19308 .62764 L .19259 .62814 L F
.19211 .62865 m .19259 .62814 L .19208 .62866 L F
.425 0 0 r
.1922 .62864 m .19246 .62845 L .19666 .62801 L F
.1922 .62856 m .19246 .62845 L .1922 .62864 L F
.19211 .62865 m .1922 .62864 L .19194 .62884 L F
.1922 .62856 m .1922 .62864 L .19211 .62865 L F
.09 0 0 r
.19015 .6292 m .18965 .62909 L .19305 .62791 L F
0 0 0 r
.19246 .62845 m .1922 .62856 L .19015 .6292 L F
.188 0 0 r
.19259 .62814 m .18846 .62956 L .19208 .62866 L F
0 0 0 r
.1922 .62856 m .19191 .62868 L .19015 .6292 L F
.376 .842 0 r
.19178 .62871 m .19208 .62866 L .17755 .6334 L F
0 0 0 r
.19191 .62868 m .19138 .62891 L .19067 .62908 L F
.19191 .62868 m .19067 .62908 L .19015 .6292 L F
.376 .842 0 r
.19181 .62869 m .1919 .62868 L .19178 .62871 L F
.1919 .62868 m .19208 .62866 L .19188 .62869 L F
.1919 .62868 m .19188 .62869 L .19178 .62871 L F
.188 0 0 r
.21237 .62192 m .19259 .62814 L .19219 .62857 L F
.21237 .62192 m .19219 .62857 L .19211 .62865 L F
.22379 .61833 m .21237 .62192 L .19211 .62865 L F
.376 .842 0 r
.22295 .61843 m .19211 .62865 L .19181 .62869 L F
.19211 .62865 m .19208 .62866 L .19181 .62869 L F
.22314 .61841 m .22379 .61833 L .19211 .62865 L F
.19211 .62865 m .19211 .62865 L .19208 .62866 L F
.22314 .61841 m .19211 .62865 L .19211 .62865 L F
.425 0 0 r
.19194 .62884 m .1922 .62864 L .20503 .62713 L F
.1922 .62864 m .19666 .62801 L .20503 .62713 L F
.19138 .62891 m .1922 .62856 L .19194 .62884 L F
.473 .343 .51 r
.23591 .61751 m .22436 .61796 L .21407 .6219 L F
.168 .408 .803 r
.24316 .61179 m .22436 .61796 L .2434 .61175 L F
.188 0 0 r
.24284 .61212 m .2362 .61406 L .22379 .61833 L F
.2362 .61406 m .22468 .61743 L .22411 .618 L F
.168 .408 .803 r
.22567 .61749 m .22436 .61796 L .24316 .61179 L F
.188 0 0 r
.2362 .61406 m .22411 .618 L .22379 .61833 L F
.24347 .61148 m .22468 .61743 L .24284 .61212 L F
.186 .003 .207 r
.24115 .61213 m .22458 .61753 L .22588 .61505 L F
.168 .408 .803 r
.23737 .61336 m .22567 .61749 L .24104 .61216 L F
.24104 .61216 m .22567 .61749 L .24316 .61179 L F
.188 0 0 r
.17819 .63273 m .17811 .63282 L .17755 .6334 L F
.17755 .6334 m .17819 .63273 L .17752 .63341 L F
.17901 .63191 m .17834 .63211 L .17752 .63341 L F
.249 0 0 r
.17559 .63367 m .18375 .63099 L .18054 .63194 L F
.188 0 0 r
.17819 .63273 m .17819 .63273 L .17811 .63282 L F
.249 0 0 r
.17559 .63367 m .18054 .63194 L .17524 .63364 L F
.268 0 0 r
.18375 .63099 m .18971 .62887 L .18524 .63037 L F
.18054 .63194 m .18375 .63099 L .18524 .63037 L F
.292 0 0 r
.28826 .61094 m .28379 .59053 L .28553 .60093 L F
.474 .343 .506 r
.31875 .63928 m .25818 .62114 L .25709 .61818 L F
.31875 .63928 m .24197 .61301 L .24213 .61283 L F
.307 .432 .99 r
.25608 .61238 m .25229 .61361 L .31875 .63928 L F
.292 0 0 r
.28882 .61076 m .28379 .59053 L .28826 .61094 L F
.376 .842 0 r
.24227 .61219 m .24284 .61212 L .22379 .61833 L F
.186 .003 .207 r
.24362 .61133 m .22803 .61435 L .2449 .60884 L F
.24115 .61213 m .22803 .61435 L .24362 .61133 L F
.24115 .61213 m .22588 .61505 L .22803 .61435 L F
.622 .851 0 r
.22087 .61814 m .22154 .61846 L .18966 .62885 L F
.376 .842 0 r
.22295 .61843 m .19178 .62871 L .22178 .61857 L F
.22314 .61841 m .19208 .62866 L .22295 .61843 L F
.473 .343 .51 r
.22221 .61878 m .22436 .61796 L .22154 .61846 L F
.376 .842 0 r
.18994 .62931 m .1894 .62916 L .1898 .62903 L F
.18994 .62931 m .18979 .62901 L .18987 .62898 L F
.17 0 0 r
.18355 .63129 m .1797 .63266 L .18326 .63138 L F
.18355 .63129 m .18326 .63138 L .18589 .63044 L F
.376 .842 0 r
.1797 .63266 m .17677 .63365 L .17778 .63329 L F
.427 0 0 r
.17739 .63342 m .17755 .6334 L .17768 .63326 L F
0 0 0 r
.1796 .63269 m .17739 .63342 L .17768 .63326 L F
.376 .842 0 r
.1796 .63269 m .17778 .63329 L .17851 .63303 L F
.1797 .63266 m .17778 .63329 L .1796 .63269 L F
0 0 0 r
.18589 .63044 m .1796 .63269 L .17768 .63326 L F
.376 .842 0 r
.17969 .63269 m .17677 .63365 L .1797 .63266 L F
.17754 .6334 m .17755 .6334 L .17677 .63365 L F
.427 0 0 r
.1771 .63358 m .17763 .63339 L .17739 .63342 L F
.376 .842 0 r
.17778 .63329 m .17743 .63342 L .17738 .63342 L F
0 0 0 r
.1796 .63269 m .1771 .63358 L .17739 .63342 L F
.17 0 0 r
.1797 .63266 m .1771 .63358 L .1796 .63269 L F
.19 0 0 r
.1797 .63266 m .17632 .63372 L .1771 .63358 L F
.17 0 0 r
.1797 .63266 m .1796 .63269 L .18326 .63138 L F
.19 0 0 r
.18569 .63053 m .17971 .63257 L .1797 .63266 L F
.376 .842 0 r
.18987 .62898 m .17778 .63329 L .17577 .63365 L F
.19 0 0 r
.17971 .63257 m .17632 .63372 L .1797 .63266 L F
.376 .842 0 r
.18174 .63202 m .17969 .63269 L .1797 .63266 L F
.19 0 0 r
.18965 .62909 m .17971 .63255 L .18569 .63053 L F
.17971 .63255 m .17632 .63372 L .17971 .63257 L F
.17971 .63255 m .17971 .63257 L .18569 .63053 L F
.09 0 0 r
.18432 .63111 m .17971 .63255 L .18965 .62909 L F
.376 .842 0 r
.18174 .63202 m .1797 .63266 L .18184 .63188 L F
.18338 .6314 m .18184 .63188 L .18987 .62898 L F
.18174 .63202 m .18184 .63188 L .18338 .6314 L F
.1797 .63266 m .17851 .63303 L .1797 .63261 L F
.1797 .63266 m .1797 .63261 L .18987 .62898 L F
.18432 .63111 m .18338 .6314 L .18987 .62898 L F
.268 0 0 r
.18375 .63099 m .19048 .629 L .19009 .62893 L F
.376 .842 0 r
.19178 .62871 m .18994 .62931 L .18987 .62898 L F
.43 0 0 r
.19033 .62909 m .18971 .62887 L .19048 .629 L F
.622 .851 0 r
.23021 .61522 m .24061 .61224 L .22154 .61846 L F
.448 .14 0 r
.23685 .61147 m .22617 .61416 L .22588 .61505 L F
.273 .173 .561 r
.24423 .60852 m .22612 .60995 L .22768 .60944 L F
.24509 .60847 m .24415 .60854 L .24423 .60852 L F
.24415 .60854 m .22612 .60995 L .24423 .60852 L F
.448 .14 0 r
.24494 .60871 m .24509 .60824 L .23319 .61212 L F
.273 .173 .561 r
.24415 .60854 m .22608 .61444 L .22612 .60995 L F
.322 .4 .958 r
.23755 .61017 m .22318 .61751 L .2401 .61199 L F
.474 .343 .506 r
.24509 .60847 m .25134 .60345 L .24362 .61133 L F
.25701 .61797 m .25608 .61238 L .31875 .63928 L F
.292 0 0 r
.28791 .5998 m .28379 .59053 L .28623 .60035 L F
.474 .343 .506 r
.2434 .61175 m .24651 .61168 L .24063 .61225 L F
.2434 .61175 m .24063 .61225 L .24061 .61224 L F
.168 .408 .803 r
.23967 .61255 m .22154 .61846 L .22411 .618 L F
.24061 .61224 m .23737 .61336 L .24104 .61216 L F
.23975 .61252 m .23737 .61336 L .24061 .61224 L F
.622 .851 0 r
.2401 .61199 m .24061 .61224 L .23021 .61522 L F
.168 .408 .803 r
.24048 .61226 m .22411 .618 L .22567 .61749 L F
.622 .851 0 r
.24061 .61224 m .24074 .6123 L .18648 .62989 L F
.474 .343 .506 r
.24651 .61168 m .24257 .61215 L .24048 .61226 L F
.462 0 0 r
.27639 .60079 m .27577 .60116 L .28081 .60104 L F
.27613 .60078 m .28081 .60104 L .28249 .60088 L F
.321 .326 .843 r
.25389 .60989 m .25113 .61271 L .25492 .61147 L F
.25389 .60989 m .25009 .61113 L .25113 .61271 L F
.474 .343 .506 r
.2434 .61175 m .25389 .60989 L .25492 .61147 L F
.188 0 0 r
.26932 .60349 m .24347 .61148 L .24284 .61212 L F
.462 0 0 r
.28249 .60088 m .27641 .60049 L .27613 .60078 L F
.28553 .60093 m .28317 .60082 L .28249 .60088 L F
.28317 .60082 m .27641 .60049 L .28249 .60088 L F
.188 0 0 r
.27553 .60122 m .24391 .61102 L .2754 .60134 L F
.27529 .60145 m .24347 .61148 L .26932 .60349 L F
.464 0 0 r
.27522 .60151 m .27577 .60116 L .27529 .60145 L F
0 0 0 r
.27547 .60134 m .27577 .60116 L .27547 .60134 L F
.27529 .60145 m .27547 .60134 L .27529 .60145 L F
.462 0 0 r
.28317 .60082 m .2775 .59926 L .27665 .60021 L F
.27653 .60049 m .27665 .60021 L .27641 .60049 L F
.28317 .60082 m .27665 .60021 L .27653 .60049 L F
.448 .14 0 r
.27689 .59965 m .24494 .60871 L .24469 .60949 L F
.462 0 0 r
.28441 .6007 m .2775 .59926 L .28317 .60082 L F
.27665 .60021 m .27662 .60013 L .27641 .60049 L F
.2775 .59926 m .27673 .60002 L .27665 .60021 L F
.27673 .60002 m .27662 .60013 L .27665 .60021 L F
.448 .14 0 r
.27679 .5999 m .24469 .60949 L .24446 .61022 L F
.462 0 0 r
.2775 .59926 m .27719 .59919 L .27684 .59978 L F
.188 0 0 r
.25683 .60702 m .27639 .60036 L .24434 .61059 L F
.46 0 0 r
.27867 .59614 m .27844 .59589 L .27846 .59637 L F
.28379 .59053 m .27863 .59569 L .27867 .59614 L F
.27863 .59569 m .27844 .59589 L .27867 .59614 L F
.27848 .59693 m .27805 .59682 L .2778 .59775 L F
.28379 .59053 m .27846 .59637 L .27848 .59693 L F
.27846 .59637 m .27805 .59682 L .27848 .59693 L F
.589 .454 0 r
.27833 .59283 m .27805 .59172 L .27826 .59285 L F
.462 0 0 r
.28379 .59053 m .27873 .59717 L .27928 .59747 L F
.188 0 0 r
.27558 .6012 m .27601 .60076 L .25683 .60702 L F
.27536 .60137 m .24347 .61148 L .27529 .60145 L F
.27536 .60137 m .24391 .61102 L .24347 .61148 L F
.462 0 0 r
.27522 .60151 m .28553 .60093 L .27577 .60116 L F
0 0 0 r
.27529 .60145 m .27547 .60134 L .2773 .60076 L F
.27547 .60134 m .27577 .60116 L .2773 .60076 L F
.462 0 0 r
.28413 .59258 m .27928 .59747 L .285 .60064 L F
.188 0 0 r
.27539 .60135 m .24391 .61102 L .27536 .60137 L F
.474 .343 .506 r
.24048 .61226 m .24066 .61226 L .24085 .61236 L F
.376 .842 0 r
.24181 .61224 m .22314 .61841 L .2418 .61224 L F
.24168 .61226 m .22314 .61841 L .22295 .61843 L F
.2418 .61224 m .22314 .61841 L .24168 .61226 L F
.24158 .61227 m .22295 .61843 L .24085 .61236 L F
.474 .343 .506 r
.24048 .61226 m .24257 .61215 L .24156 .61227 L F
.376 .842 0 r
.24168 .61226 m .22295 .61843 L .24158 .61227 L F
.24085 .61236 m .22295 .61843 L .22178 .61857 L F
.24181 .61224 m .22379 .61833 L .22314 .61841 L F
.24227 .61219 m .22379 .61833 L .24181 .61224 L F
.622 .851 0 r
.24074 .6123 m .24085 .61236 L .1754 .6337 L F
.1754 .6337 m .1754 .6337 L .17471 .63392 L F
.24074 .6123 m .1754 .6337 L .1754 .6337 L F
.376 .842 0 r
.17535 .63371 m .17577 .63365 L .17524 .63375 L F
.434 0 0 r
.17592 .63389 m .17628 .63373 L .17524 .63364 L F
.622 .851 0 r
.17789 .63283 m .24074 .6123 L .17471 .63392 L F
.17344 .63295 m .17468 .63391 L .17262 .63297 L F
.17292 .63287 m .17262 .63297 L .17241 .63288 L F
.17971 .63221 m .17776 .63283 L .17241 .63288 L F
.436 0 0 r
.12767 .64165 m .17339 .63297 L .17309 .63281 L F
.649 .732 0 r
.17042 .63073 m .1723 .63276 L .17016 .63065 L F
.17443 .63208 m .17274 .63262 L .17047 .63078 L F
.17443 .63208 m .17047 .63078 L .17051 .63076 L F
.17209 .63209 m .1723 .63276 L .17042 .63073 L F
.17274 .63262 m .17271 .63263 L .17209 .63209 L F
.17271 .63263 m .1723 .63276 L .17209 .63209 L F
.44 0 0 r
.17055 .63075 m .17036 .63056 L .17035 .63056 L F
.942 .686 0 r
.16685 .6238 m .16823 .62749 L .17016 .63065 L F
.638 .632 0 r
.17036 .63058 m .17016 .63065 L .17009 .63053 L F
.17028 .63047 m .17009 .63053 L .16884 .62849 L F
.17036 .63058 m .17009 .63053 L .17028 .63047 L F
.44 0 0 r
.12767 .64165 m .17035 .63056 L .17011 .6303 L F
.17035 .63056 m .17036 .63056 L .17028 .63047 L F
.17035 .63056 m .17028 .63047 L .17011 .6303 L F
.638 .632 0 r
.17028 .63047 m .17028 .63047 L .16884 .62849 L F
.17028 .63047 m .16884 .62849 L .16884 .62849 L F
.306 0 0 r
.17036 .63056 m .18476 .62584 L .17798 .6279 L F
.17036 .63056 m .17798 .6279 L .17028 .63047 L F
.273 .173 .561 r
.24509 .60824 m .22768 .60944 L .24511 .60373 L F
.24423 .60852 m .22768 .60944 L .24509 .60824 L F
.589 .454 0 r
.21609 .61324 m .19316 .61883 L .19367 .62058 L F
.21609 .61324 m .19367 .62058 L .19389 .62135 L F
.19316 .61883 m .19316 .61883 L .19389 .62134 L F
.19316 .61883 m .19389 .62134 L .19389 .62135 L F
.19316 .61883 m .19304 .61886 L .19389 .62135 L F
.264 0 0 r
.17955 .62602 m .18848 .623 L .19388 .62134 L F
.18848 .623 m .19387 .62129 L .19388 .62134 L F
.274 0 0 r
.18684 .62344 m .18848 .623 L .17955 .62602 L F
.17955 .62602 m .18292 .6245 L .18684 .62344 L F
.589 .454 0 r
.19209 .62194 m .1833 .6244 L .18756 .62324 L F
.18544 .62214 m .18453 .62217 L .18407 .62298 L F
.268 0 0 r
.17955 .62602 m .19388 .62134 L .19241 .62195 L F
.542 .335 0 r
.18291 .6252 m .17959 .62604 L .18073 .62594 L F
.17959 .62604 m .17953 .62606 L .17959 .62605 L F
.17959 .62605 m .17953 .62606 L .17959 .62607 L F
.439 0 0 r
.17959 .62602 m .17955 .62602 L .1796 .62633 L F
.268 0 0 r
.17955 .62602 m .19241 .62195 L .1796 .62633 L F
.542 .335 0 r
.17959 .62604 m .17939 .6261 L .17959 .62604 L F
.285 0 0 r
.17955 .62602 m .19301 .61775 L .18292 .6245 L F
.284 0 0 r
.17883 .62267 m .17901 .62262 L .17915 .62378 L F
.17901 .62262 m .17933 .62369 L .17915 .62378 L F
.589 .454 0 r
.18001 .62231 m .17879 .62268 L .17939 .6261 L F
.305 0 0 r
.17036 .63056 m .17316 .62984 L .18476 .62584 L F
.17316 .62984 m .18497 .62606 L .18476 .62584 L F
.649 .732 0 r
.18475 .62588 m .18489 .62599 L .17016 .63065 L F
.589 .454 0 r
.19064 .61886 m .18556 .62035 L .18961 .61939 L F
.294 0 0 r
.18465 .62195 m .19164 .61761 L .19168 .61832 L F
.273 0 0 r
.19023 .61819 m .19164 .61761 L .18465 .62195 L F
.19023 .61819 m .18465 .62195 L .18478 .62173 L F
.1854 .62063 m .19023 .61819 L .18478 .62173 L F
.638 .632 0 r
.16839 .62768 m .16843 .62775 L .16836 .62769 L F
.17116 .63024 m .17032 .63053 L .16836 .62769 L F
.17036 .63058 m .16884 .62849 L .16823 .62749 L F
.443 0 0 r
.16923 .62913 m .16839 .62768 L .12767 .64165 L F
.3 0 0 r
.16839 .62768 m .17273 .62663 L .16893 .62713 L F
.618 .545 0 r
.244 .5992 m .22479 .60482 L .24457 .60075 L F
.589 .454 0 r
.2449 .60258 m .22559 .60698 L .23344 .60633 L F
.303 .254 .716 r
.24245 .60339 m .22468 .60452 L .22683 .60382 L F
.24213 .60349 m .22468 .60452 L .24245 .60339 L F
.589 .454 0 r
.23344 .60633 m .22587 .60855 L .22807 .6081 L F
.23818 .60601 m .22587 .60855 L .22612 .60995 L F
.303 .254 .716 r
.24213 .60349 m .22592 .6088 L .22468 .60452 L F
.618 .545 0 r
.21564 .6075 m .22437 .60367 L .18948 .61514 L F
.22468 .60452 m .22437 .60367 L .21564 .6075 L F
.303 .254 .716 r
.2303 .601 m .21368 .60647 L .21492 .61078 L F
.2303 .601 m .21492 .61078 L .21708 .61007 L F
.294 0 0 r
.19168 .61832 m .19164 .61761 L .19279 .6177 L F
.618 .545 0 r
.19164 .61761 m .17846 .6216 L .19023 .61819 L F
.19276 .61714 m .19135 .61758 L .19164 .61761 L F
.19135 .61758 m .17846 .6216 L .19164 .61761 L F
.19483 .61629 m .19269 .61698 L .19276 .61714 L F
.19269 .61698 m .17846 .6216 L .19276 .61714 L F
.589 .454 0 r
.18556 .62035 m .17876 .62234 L .18534 .62073 L F
.284 0 0 r
.17854 .62164 m .19023 .61819 L .17867 .62212 L F
.618 .545 0 r
.19023 .61819 m .17846 .6216 L .17867 .62212 L F
.284 0 0 r
.17867 .62212 m .19023 .61819 L .1854 .62063 L F
.17867 .62212 m .1854 .62063 L .17883 .62267 L F
.267 0 0 r
.18074 .61526 m .18079 .61505 L .18075 .61506 L F
.539 .332 0 r
.18083 .61476 m .18077 .61522 L .18065 .61526 L F
.18073 .6148 m .18065 .61526 L .16619 .62002 L F
.18083 .61476 m .18065 .61526 L .18073 .6148 L F
.454 0 0 r
.18808 .6084 m .18813 .60847 L .18801 .60836 L F
.442 .133 0 r
.19898 .6047 m .18134 .61114 L .18222 .60943 L F
.182 0 .197 r
.23164 .59224 m .21353 .60056 L .2341 .59143 L F
.442 .133 0 r
.23301 .59325 m .2138 .59998 L .23337 .59216 L F
.456 0 0 r
.18362 .60762 m .18334 .60795 L .18281 .60829 L F
.233 0 0 r
.17092 .61478 m .16682 .6164 L .16676 .61661 L F
.442 .133 0 r
.18142 .61133 m .16634 .61661 L .18154 .61107 L F
.18249 .60896 m .18228 .60942 L .18228 .60942 L F
.18249 .60896 m .18228 .60942 L .17429 .61167 L F
.18249 .60896 m .18228 .60942 L .18249 .60896 L F
.117 0 0 r
.18318 .60813 m .18254 .60887 L .18256 .60886 L F
.457 0 0 r
.18253 .60888 m .18318 .60813 L .18256 .60886 L F
.18187 .6093 m .18266 .60859 L .18253 .60888 L F
.117 0 0 r
.18318 .60813 m .18315 .60814 L .18254 .60887 L F
.18315 .60814 m .18248 .60888 L .18254 .60887 L F
.457 0 0 r
.18266 .60859 m .18318 .60813 L .18253 .60888 L F
.243 0 0 r
.1813 .6116 m .17669 .61378 L .1812 .61197 L F
.442 .133 0 r
.18134 .61114 m .16634 .61661 L .18222 .60943 L F
.18222 .60943 m .18104 .60997 L .18162 .6096 L F
.18104 .60997 m .16634 .61661 L .18162 .6096 L F
.189 0 0 r
.18222 .60947 m .16769 .61425 L .18177 .61027 L F
.219 0 0 r
.18177 .61027 m .16769 .61425 L .18134 .61138 L F
.18177 .61027 m .18134 .61138 L .18135 .61137 L F
.456 0 0 r
.18147 .61045 m .18193 .60985 L .18177 .61027 L F
.18193 .60985 m .18222 .60947 L .18177 .61027 L F
.539 .332 0 r
.18124 .6117 m .17669 .61378 L .16679 .61649 L F
.18124 .6117 m .16679 .61649 L .1668 .61646 L F
.442 .133 0 r
.18125 .61166 m .18124 .6117 L .16634 .61661 L F
.233 0 0 r
.18057 .61314 m .17651 .61383 L .16676 .61661 L F
.17651 .61383 m .16734 .61635 L .16676 .61661 L F
.539 .332 0 r
.17669 .61378 m .16634 .61663 L .16634 .61661 L F
.442 .133 0 r
.17847 .61236 m .18137 .61142 L .16634 .61661 L F
.18137 .61142 m .18137 .61142 L .16634 .61661 L F
.243 0 0 r
.1813 .6116 m .18125 .61161 L .18124 .61162 L F
.442 .133 0 r
.18138 .61141 m .18128 .61166 L .16634 .61661 L F
.587 .452 0 r
.16639 .61995 m .16664 .6226 L .16619 .62002 L F
.451 0 0 r
.16639 .61996 m .16639 .61995 L .12767 .64165 L F
.16639 .61995 m .16644 .61857 L .16627 .61867 L F
.16639 .61995 m .16627 .61867 L .12767 .64165 L F
.16639 .61995 m .16644 .61857 L .16639 .61996 L F
.268 0 0 r
.16923 .61837 m .16644 .61857 L .16639 .61995 L F
.274 0 0 r
.17042 .6181 m .16644 .61857 L .16923 .61837 L F
.442 .133 0 r
.18162 .6096 m .17375 .61201 L .17996 .61007 L F
.151 0 0 r
.18222 .60947 m .17996 .61007 L .16783 .61396 L F
.2 0 0 r
.16783 .61396 m .16769 .61425 L .18222 .60947 L F
.457 0 0 r
.18091 .6099 m .18173 .60906 L .18166 .60943 L F
.267 0 0 r
.17316 .61679 m .18015 .61487 L .16657 .61781 L F
.18015 .61487 m .18055 .61476 L .18015 .61485 L F
.18015 .61487 m .18015 .61485 L .16657 .61781 L F
.461 0 0 r
.18094 .60956 m .18175 .60897 L .18173 .60906 L F
.267 0 0 r
.18055 .61476 m .18055 .61476 L .16657 .61781 L F
.18063 .61474 m .18063 .61473 L .16657 .61781 L F
.539 .332 0 r
.16796 .61797 m .16626 .61836 L .16628 .61797 L F
.267 0 0 r
.17316 .61679 m .16657 .61781 L .16953 .61762 L F
.259 0 0 r
.17042 .6181 m .16657 .61781 L .16644 .61857 L F
.16953 .61762 m .16657 .61781 L .17042 .6181 L F
.243 0 0 r
.18114 .61144 m .16712 .61543 L .17092 .61478 L F
.18114 .61143 m .16712 .61543 L .18114 .61144 L F
.442 .133 0 r
.18142 .61133 m .18139 .6114 L .17847 .61236 L F
.2236 .59747 m .23251 .59478 L .21347 .60098 L F
.21353 .60079 m .21347 .60098 L .17847 .61236 L F
.2236 .59747 m .21347 .60098 L .21353 .60079 L F
.2138 .59998 m .18142 .61133 L .21406 .5992 L F
.18142 .61133 m .18154 .61107 L .21406 .5992 L F
.539 .332 0 r
.21337 .60307 m .18083 .61476 L .21337 .60307 L F
.21337 .60307 m .18083 .61476 L .21341 .60187 L F
.21337 .60307 m .18077 .61522 L .18083 .61476 L F
.21336 .60337 m .18077 .61522 L .21337 .60307 L F
.442 .133 0 r
.21426 .59861 m .18228 .60942 L .21431 .59845 L F
.243 0 0 r
.1813 .6116 m .18093 .61305 L .18098 .61304 L F
.442 .133 0 r
.21347 .60098 m .21343 .60108 L .18478 .61053 L F
.18441 .61064 m .18478 .61053 L .18124 .6117 L F
.21347 .60098 m .18478 .61053 L .18441 .61064 L F
.21347 .60098 m .18124 .6117 L .18125 .61166 L F
.23301 .59325 m .2328 .5939 L .21373 .60019 L F
.2138 .59998 m .21373 .60019 L .20463 .60319 L F
.23301 .59325 m .21373 .60019 L .2138 .59998 L F
.539 .332 0 r
.21333 .60433 m .21333 .6045 L .18077 .61522 L F
.473 .343 .51 r
.2133 .60541 m .21331 .60509 L .21279 .603 L F
.21275 .60312 m .21279 .603 L .20922 .58855 L F
.2133 .60541 m .21279 .603 L .21275 .60312 L F
.2072 .59344 m .2125 .60385 L .20922 .58855 L F
.2125 .60385 m .2133 .60541 L .21275 .60312 L F
.2125 .60385 m .21275 .60312 L .20922 .58855 L F
.243 0 0 r
.18135 .61137 m .17092 .61478 L .1813 .61159 L F
.078 0 0 r
.18222 .60947 m .18162 .6096 L .17996 .61007 L F
.202 0 0 r
.18135 .61137 m .16769 .61425 L .16712 .61543 L F
.456 0 0 r
.18217 .60816 m .18205 .60863 L .18188 .60874 L F
.249 0 0 r
.18093 .61306 m .16676 .61661 L .16657 .61781 L F
.18093 .61306 m .16676 .61661 L .18093 .61306 L F
.18095 .61305 m .16676 .61661 L .18095 .61305 L F
.442 .133 0 r
.17996 .61007 m .17375 .61201 L .17429 .61167 L F
.151 0 0 r
.17996 .61007 m .16951 .61333 L .16783 .61396 L F
.244 0 0 r
.16657 .61781 m .18092 .61329 L .18098 .61304 L F
.259 0 0 r
.18086 .61331 m .18078 .6147 L .18092 .61329 L F
.456 0 0 r
.18165 .60949 m .18136 .61 L .18134 .61002 L F
.259 0 0 r
.16657 .61781 m .18063 .61473 L .18084 .61332 L F
.449 0 0 r
.16639 .61996 m .12767 .64165 L .16655 .62215 L F
.456 0 0 r
.18139 .60964 m .18134 .61002 L .14157 .63464 L F
.18165 .60949 m .18134 .61002 L .18139 .60964 L F
.259 0 0 r
.18084 .61332 m .18065 .61473 L .18086 .61331 L F
.18063 .61473 m .18065 .61473 L .18084 .61332 L F
.18065 .61473 m .18078 .6147 L .18086 .61331 L F
.456 0 0 r
.18198 .60829 m .18188 .60874 L .1815 .60898 L F
.452 0 0 r
.12767 .64165 m .16644 .61857 L .16657 .61781 L F
.456 0 0 r
.18157 .60855 m .1815 .60898 L .14157 .63464 L F
.18198 .60829 m .1815 .60898 L .18157 .60855 L F
.18217 .60816 m .18188 .60874 L .18198 .60829 L F
.249 0 0 r
.18095 .61305 m .18093 .61306 L .18093 .61306 L F
.18098 .61304 m .18095 .61305 L .18095 .61305 L F
.455 0 0 r
.14157 .63464 m .18147 .61045 L .18139 .61093 L F
.18129 .61141 m .18139 .61093 L .18131 .6114 L F
.539 .332 0 r
.18124 .6117 m .17669 .61378 L .18124 .6117 L F
.1812 .61197 m .17669 .61378 L .18125 .61169 L F
.18103 .61293 m .18065 .61311 L .18067 .61305 L F
.243 0 0 r
.1812 .61197 m .17669 .61378 L .18093 .61305 L F
.587 .452 0 r
.18065 .61526 m .16664 .6226 L .16639 .61995 L F
.18235 .6147 m .18066 .61555 L .18065 .61526 L F
.18066 .61555 m .16664 .6226 L .18065 .61526 L F
.243 0 0 r
.18135 .61137 m .18114 .61143 L .18114 .61144 L F
.455 0 0 r
.18058 .61183 m .18139 .61093 L .18129 .61141 L F
.451 0 0 r
.16639 .61996 m .16639 .61995 L .16639 .61996 L F
.587 .452 0 r
.17687 .61782 m .16802 .62261 L .17657 .61788 L F
.16782 .62272 m .16676 .62329 L .16779 .62272 L F
.16865 .62225 m .16676 .62329 L .16665 .62266 L F
.16676 .62329 m .16676 .62329 L .16888 .62212 L F
.288 0 0 r
.17774 .62226 m .16831 .62263 L .17006 .62331 L F
.16831 .62263 m .16797 .62294 L .17006 .62331 L F
.287 0 0 r
.1777 .62226 m .16831 .62263 L .17774 .62226 L F
.617 .545 0 r
.18187 .6217 m .18017 .62241 L .17877 .62212 L F
.18017 .62241 m .17912 .62234 L .17875 .62211 L F
.287 0 0 r
.16831 .62263 m .16831 .62263 L .17774 .62226 L F
.16831 .62263 m .17774 .62226 L .17774 .62226 L F
.286 0 0 r
.17713 .62112 m .1799 .61924 L .17094 .62178 L F
.288 0 0 r
.1777 .62226 m .16877 .62222 L .16831 .62263 L F
.17875 .62211 m .16877 .62222 L .1777 .62226 L F
.287 0 0 r
.17713 .62112 m .17094 .62178 L .17853 .62198 L F
.617 .545 0 r
.18192 .62168 m .18187 .6217 L .17875 .62211 L F
.18187 .6217 m .17877 .62212 L .17875 .62211 L F
.286 0 0 r
.18129 .61942 m .18116 .61888 L .17713 .62112 L F
.587 .452 0 r
.18107 .61814 m .1775 .61992 L .17102 .62176 L F
.21367 .60642 m .18113 .61858 L .18107 .61814 L F
.2137 .60658 m .18113 .61858 L .21367 .60642 L F
.21372 .60672 m .1775 .61992 L .2137 .60658 L F
.21372 .60672 m .1775 .61992 L .21372 .60672 L F
.18113 .61858 m .1775 .61992 L .18107 .61814 L F
.286 0 0 r
.18102 .61848 m .18106 .61845 L .18102 .61846 L F
.18118 .61888 m .1799 .61924 L .17713 .62112 L F
.618 .545 0 r
.17867 .62212 m .17846 .6216 L .17865 .62212 L F
.617 .545 0 r
.18192 .62168 m .17875 .62211 L .17639 .62066 L F
.287 0 0 r
.17094 .62178 m .16877 .62222 L .17875 .62211 L F
.589 .454 0 r
.19095 .61877 m .19064 .61886 L .19084 .61884 L F
.296 0 0 r
.16992 .62685 m .17192 .62643 L .17101 .62622 L F
.638 .632 0 r
.17212 .62648 m .17379 .62611 L .17234 .62653 L F
.17379 .62611 m .18337 .62396 L .17294 .62639 L F
.17379 .62611 m .17294 .62639 L .17234 .62653 L F
.617 .545 0 r
.18228 .6222 m .17386 .62531 L .18208 .62161 L F
.298 0 0 r
.17101 .62622 m .1762 .62529 L .17964 .62346 L F
.617 .545 0 r
.17386 .62531 m .17034 .6266 L .17198 .62591 L F
.17386 .62531 m .17198 .62591 L .18208 .62161 L F
.296 0 0 r
.17192 .62643 m .1762 .62529 L .17101 .62622 L F
.617 .545 0 r
.17034 .6266 m .17097 .62624 L .18208 .62161 L F
.287 0 0 r
.17094 .62178 m .17875 .62211 L .17853 .62198 L F
.617 .545 0 r
.1796 .62264 m .17107 .6262 L .17477 .62235 L F
.1796 .62264 m .17477 .62235 L .17804 .62168 L F
.17107 .6262 m .16877 .62693 L .17639 .62066 L F
.29 0 0 r
.17006 .62331 m .16725 .62359 L .16693 .62395 L F
.587 .452 0 r
.16734 .62356 m .16684 .62374 L .16676 .62329 L F
.29 0 0 r
.16725 .62359 m .16683 .62363 L .16687 .62373 L F
.16725 .62359 m .16687 .62373 L .16693 .62395 L F
.288 0 0 r
.17006 .62331 m .16797 .62294 L .16725 .62359 L F
.587 .452 0 r
.17102 .62176 m .16734 .62356 L .16676 .62329 L F
.16734 .62356 m .16685 .6238 L .16684 .62374 L F
.617 .545 0 r
.1725 .62194 m .16828 .6273 L .16685 .6238 L F
.16828 .6273 m .16822 .62739 L .1682 .62733 L F
.16828 .6273 m .1682 .62733 L .16685 .6238 L F
.3 0 0 r
.16992 .62685 m .17273 .62663 L .17192 .62643 L F
.617 .545 0 r
.17034 .6266 m .16822 .62739 L .17097 .62624 L F
.17468 .62207 m .16822 .62739 L .1725 .62194 L F
.3 0 0 r
.16893 .62713 m .17273 .62663 L .16992 .62685 L F
.617 .545 0 r
.17443 .62512 m .16825 .62748 L .16822 .62739 L F
.21479 .61043 m .17666 .62441 L .17443 .62512 L F
.21481 .61048 m .17666 .62441 L .21479 .61043 L F
.21472 .61024 m .18234 .62218 L .21401 .60831 L F
.473 .343 .51 r
.21401 .60831 m .21492 .61078 L .21368 .60647 L F
.442 .133 0 r
.28075 .5768 m .28011 .57908 L .27768 .57778 L F
.27768 .57778 m .27792 .5798 L .26534 .58387 L F
.26566 .58232 m .26534 .58387 L .23947 .59222 L F
.27768 .57778 m .26534 .58387 L .26566 .58232 L F
.539 .332 0 r
.26534 .58413 m .23247 .5962 L .2325 .59535 L F
.28011 .57909 m .26537 .58438 L .26534 .58413 L F
.26537 .58438 m .23247 .5962 L .26534 .58413 L F
.26532 .58396 m .26486 .58421 L .23251 .59482 L F
.27198 .58176 m .26533 .58404 L .26532 .58396 L F
.26533 .58404 m .26486 .58421 L .26532 .58396 L F
.27452 .581 m .26534 .58413 L .27198 .58176 L F
.26534 .58413 m .21341 .60187 L .26533 .58404 L F
.26534 .58413 m .26533 .58404 L .27198 .58176 L F
.436 0 0 r
.26533 .58405 m .26524 .58432 L .26532 .5843 L F
.26534 .58387 m .26532 .58396 L .26533 .58405 L F
.539 .332 0 r
.26532 .58396 m .23251 .59482 L .23251 .59478 L F
.27198 .58176 m .26532 .58396 L .26532 .58396 L F
.26532 .58396 m .23251 .59482 L .26532 .58396 L F
.436 0 0 r
.26537 .58319 m .2653 .58381 L .26534 .58387 L F
.442 .133 0 r
.23947 .59222 m .26533 .58387 L .23397 .5943 L F
.26533 .58387 m .27792 .5798 L .26531 .58396 L F
.26533 .58387 m .26531 .58396 L .23397 .5943 L F
.3 0 0 r
.16839 .62768 m .16893 .62713 L .16822 .62739 L F
.303 .254 .716 r
.2449 .60258 m .22683 .60382 L .24366 .59829 L F
.24245 .60339 m .22683 .60382 L .2449 .60258 L F
.617 .545 0 r
.21492 .61078 m .21524 .61164 L .20581 .61377 L F
.21524 .61164 m .21539 .61204 L .21234 .61259 L F
.21524 .61164 m .21234 .61259 L .20581 .61377 L F
.32 .32 .835 r
.23348 .60566 m .21524 .61164 L .21778 .61571 L F
.23348 .60566 m .21778 .61571 L .21935 .6152 L F
.473 .343 .51 r
.21675 .61429 m .21802 .6161 L .21605 .61313 L F
.306 0 0 r
.17798 .6279 m .18476 .62584 L .18457 .62564 L F
.438 0 0 r
.18473 .62585 m .18457 .62564 L .18476 .62584 L F
.542 .335 0 r
.19382 .62181 m .19388 .62239 L .19395 .62238 L F
.19382 .62181 m .19395 .62238 L .19392 .62179 L F
.19368 .62185 m .19388 .62239 L .19382 .62181 L F
.638 .632 0 r
.21651 .6139 m .18475 .62588 L .18446 .62548 L F
.473 .343 .51 r
.21533 .61188 m .21773 .61566 L .21524 .61164 L F
.617 .545 0 r
.21481 .61048 m .21492 .61078 L .20581 .61377 L F
.473 .343 .51 r
.21605 .61313 m .21773 .61566 L .21465 .6108 L F
.21773 .61566 m .21778 .61571 L .21511 .61143 L F
.589 .454 0 r
.27805 .59172 m .27785 .59067 L .25808 .59826 L F
.462 0 0 r
.28379 .59053 m .27928 .59747 L .28413 .59258 L F
.453 0 0 r
.28379 .59053 m .27787 .59004 L .27826 .59126 L F
.456 0 0 r
.28379 .59053 m .27825 .59334 L .27825 .59343 L F
.28379 .59053 m .27825 .59343 L .27827 .5937 L F
.27825 .59274 m .27825 .59334 L .28379 .59053 L F
.589 .454 0 r
.27827 .59322 m .24497 .60296 L .27831 .59373 L F
.456 0 0 r
.27827 .5937 m .27837 .59481 L .28379 .59053 L F
.458 0 0 r
.28379 .59053 m .27837 .59481 L .27844 .59589 L F
.462 0 0 r
.28413 .59258 m .285 .60064 L .28547 .6006 L F
.463 0 0 r
.27766 .59857 m .27763 .5981 L .27719 .59919 L F
.28379 .59053 m .27872 .59676 L .27873 .59717 L F
.46 0 0 r
.27815 .59733 m .27814 .59747 L .27848 .59705 L F
.27848 .59693 m .27848 .59705 L .28379 .59053 L F
.27815 .59733 m .27848 .59705 L .27848 .59693 L F
.267 0 0 r
.29298 .58695 m .27825 .59334 L .27825 .59274 L F
.589 .454 0 r
.27834 .59307 m .2782 .59287 L .27822 .59311 L F
.268 0 0 r
.29312 .58847 m .28511 .5913 L .27836 .59331 L F
.29312 .58847 m .27836 .59331 L .27836 .5933 L F
.466 0 0 r
.29323 .58996 m .29313 .58887 L .29578 .57774 L F
.29313 .58887 m .29313 .58882 L .29314 .58877 L F
.29313 .58887 m .29314 .58877 L .29578 .57774 L F
.458 0 0 r
.29287 .59229 m .29956 .58943 L .29277 .59292 L F
.459 0 0 r
.29161 .59558 m .29187 .59504 L .29956 .58943 L F
.462 0 0 r
.30051 .5957 m .29065 .59642 L .29956 .58943 L F
.30139 .60144 m .29101 .59659 L .30051 .5957 L F
.29101 .59659 m .29065 .59642 L .30051 .5957 L F
.188 0 0 r
.29107 .5964 m .29182 .59561 L .29105 .59586 L F
.462 0 0 r
.27928 .59747 m .27883 .59892 L .28467 .60067 L F
.27928 .59747 m .28467 .60067 L .285 .60064 L F
.27766 .59857 m .27756 .59927 L .28553 .60093 L F
0 0 0 r
.28307 .59879 m .27577 .60116 L .29123 .59588 L F
.154 0 0 r
.29126 .59585 m .27641 .60049 L .28316 .59797 L F
.188 0 0 r
.29166 .59525 m .29178 .59513 L .28744 .5966 L F
.154 0 0 r
.29186 .59494 m .28638 .59678 L .29204 .59467 L F
.46 0 0 r
.27768 .59789 m .27763 .5981 L .27814 .59747 L F
.27768 .59789 m .27814 .59747 L .27815 .59733 L F
.463 0 0 r
.27873 .59717 m .27848 .59705 L .27848 .5975 L F
.27848 .5975 m .27777 .59792 L .27766 .59857 L F
.27848 .59705 m .27777 .59792 L .27848 .5975 L F
.462 0 0 r
.27873 .59717 m .27878 .59797 L .27928 .59747 L F
.27873 .59717 m .27766 .59857 L .27883 .59892 L F
.46 0 0 r
.2778 .59775 m .27791 .59697 L .27768 .59789 L F
.24 0 0 r
.28428 .59531 m .27768 .59789 L .27778 .5975 L F
.463 0 0 r
.27872 .59676 m .27848 .59705 L .27873 .59717 L F
.232 0 0 r
.29264 .59298 m .27768 .59789 L .29264 .59298 L F
.462 0 0 r
.27878 .59797 m .27883 .59892 L .27928 .59747 L F
.239 0 0 r
.29264 .59298 m .27763 .5981 L .27768 .59789 L F
.232 0 0 r
.29264 .59298 m .27768 .59789 L .28428 .59531 L F
.448 .14 0 r
.27821 .59723 m .29282 .5924 L .27786 .59728 L F
.29271 .59264 m .29282 .5924 L .27821 .59723 L F
.232 0 0 r
.29284 .59222 m .28809 .59381 L .29292 .59192 L F
.24 0 0 r
.29292 .59192 m .28809 .59381 L .27808 .59624 L F
.28809 .59381 m .28232 .5956 L .27808 .59624 L F
.458 0 0 r
.29292 .59192 m .29277 .59292 L .29284 .59222 L F
.542 .335 0 r
.2933 .59224 m .2899 .59325 L .27787 .59728 L F
.46 0 0 r
.27846 .59637 m .27808 .59624 L .27791 .59697 L F
.24 0 0 r
.28232 .5956 m .27791 .59697 L .27808 .59624 L F
.542 .335 0 r
.2899 .59325 m .27794 .5968 L .27792 .59697 L F
.46 0 0 r
.27805 .59682 m .27791 .59697 L .27786 .59728 L F
.542 .335 0 r
.2899 .59325 m .27792 .59697 L .27787 .59728 L F
.232 0 0 r
.29264 .59298 m .28428 .59531 L .29274 .59263 L F
.231 0 0 r
.29246 .59368 m .27763 .5981 L .29264 .59298 L F
.463 0 0 r
.27777 .59792 m .27763 .5981 L .27766 .59857 L F
.462 0 0 r
.27766 .59857 m .27719 .59919 L .27756 .59927 L F
.215 0 0 r
.29246 .59368 m .27719 .59919 L .27763 .5981 L F
.203 0 0 r
.29204 .59467 m .27719 .59919 L .29246 .59368 L F
.175 0 0 r
.29204 .59467 m .28638 .59678 L .27719 .59919 L F
.459 0 0 r
.29186 .59494 m .29204 .59467 L .29187 .59504 L F
.2918 .59511 m .29187 .59504 L .29161 .59558 L F
.29186 .59494 m .29187 .59504 L .2918 .59511 L F
.188 0 0 r
.27662 .60013 m .29179 .59512 L .27673 .60002 L F
.29179 .59512 m .29252 .59487 L .2918 .59511 L F
.29179 .59512 m .2918 .59511 L .27673 .60002 L F
.175 0 0 r
.28316 .59797 m .27641 .60049 L .27662 .60013 L F
.154 0 0 r
.29126 .59585 m .28316 .59797 L .29166 .59525 L F
.188 0 0 r
.27639 .60036 m .29149 .59523 L .27662 .60013 L F
.29149 .59523 m .29252 .59487 L .27662 .60013 L F
.462 0 0 r
.2775 .59926 m .27684 .59978 L .27673 .60002 L F
.175 0 0 r
.28638 .59678 m .27684 .59978 L .27719 .59919 L F
.448 .14 0 r
.29252 .59487 m .27689 .59965 L .27679 .5999 L F
.29252 .59487 m .24446 .61022 L .24434 .61059 L F
.175 0 0 r
.28638 .59678 m .28316 .59797 L .27684 .59978 L F
.462 0 0 r
.27673 .60002 m .27684 .59978 L .27662 .60013 L F
.175 0 0 r
.28316 .59797 m .27662 .60013 L .27684 .59978 L F
.459 0 0 r
.29187 .59504 m .29204 .59467 L .29266 .59424 L F
.29187 .59504 m .29266 .59424 L .29956 .58943 L F
.458 0 0 r
.29302 .59188 m .29956 .58943 L .29287 .59229 L F
.542 .335 0 r
.27954 .59361 m .27848 .59367 L .27847 .59372 L F
.456 0 0 r
.27827 .59386 m .27824 .59491 L .27837 .59481 L F
.27825 .59404 m .27824 .59491 L .27827 .59386 L F
.27825 .59372 m .27837 .59481 L .27827 .5937 L F
.458 0 0 r
.27837 .59481 m .27824 .59491 L .27844 .59589 L F
.268 0 0 r
.29037 .58998 m .27824 .59491 L .27825 .59404 L F
.264 0 0 r
.29309 .5906 m .27824 .59491 L .29037 .58998 L F
.542 .335 0 r
.29309 .58915 m .29313 .58887 L .28182 .59257 L F
.275 0 0 r
.29312 .58847 m .27825 .59334 L .29298 .58695 L F
.265 0 0 r
.29312 .58873 m .28511 .5913 L .29312 .58847 L F
.589 .454 0 r
.28813 .59033 m .2449 .60258 L .24497 .60296 L F
.29334 .58881 m .28931 .58995 L .28813 .59033 L F
.28931 .58995 m .2449 .60258 L .28813 .59033 L F
.29334 .58881 m .28813 .59033 L .27848 .59367 L F
.268 0 0 r
.28511 .5913 m .27825 .59343 L .27825 .59334 L F
.589 .454 0 r
.28813 .59033 m .27848 .59316 L .27848 .59343 L F
.28813 .59033 m .27848 .59343 L .27848 .59367 L F
.29313 .58887 m .27833 .59283 L .27834 .59307 L F
.29313 .58886 m .27833 .59283 L .29313 .58887 L F
.265 0 0 r
.29312 .58886 m .27825 .59372 L .28511 .5913 L F
.455 0 0 r
.28379 .59053 m .2781 .59129 L .27825 .59274 L F
.284 0 0 r
.29298 .58695 m .27853 .59263 L .28848 .587 L F
.27853 .59263 m .27847 .59265 L .27853 .59262 L F
.27853 .59263 m .27853 .59262 L .28848 .587 L F
.27847 .59265 m .27839 .59269 L .27847 .59264 L F
.291 0 0 r
.29253 .58471 m .29081 .58549 L .29238 .58423 L F
.618 .545 0 r
.29054 .5856 m .28771 .5863 L .27765 .58937 L F
.29095 .58548 m .29067 .58555 L .29054 .5856 L F
.29067 .58555 m .28771 .5863 L .29054 .5856 L F
.453 0 0 r
.27826 .59126 m .27797 .59035 L .2781 .59129 L F
.275 0 0 r
.28891 .58636 m .27829 .59272 L .2781 .59129 L F
.27829 .59272 m .27825 .59274 L .2781 .59129 L F
.453 0 0 r
.27797 .59035 m .27787 .59004 L .2781 .59129 L F
.275 0 0 r
.2886 .58677 m .27825 .59274 L .28891 .58636 L F
.618 .545 0 r
.2926 .585 m .29067 .58551 L .29095 .58548 L F
.275 0 0 r
.29253 .58471 m .29181 .58512 L .29081 .58549 L F
.291 0 0 r
.29081 .58549 m .2895 .58565 L .29238 .58423 L F
.618 .545 0 r
.2926 .585 m .28773 .5863 L .2926 .585 L F
.305 0 0 r
.27761 .58907 m .28137 .58655 L .28831 .58278 L F
.289 0 0 r
.29238 .58423 m .27761 .58907 L .29206 .5832 L F
.618 .545 0 r
.28773 .5863 m .27754 .58902 L .28771 .5863 L F
.28773 .5863 m .28771 .5863 L .2926 .585 L F
.451 0 0 r
.27672 .5866 m .27649 .5862 L .27681 .58682 L F
.295 0 0 r
.27719 .58753 m .2766 .58643 L .28109 .58528 L F
.618 .545 0 r
.29263 .58499 m .27836 .58598 L .27747 .58868 L F
.27836 .58598 m .27643 .58611 L .27656 .58644 L F
.474 .343 .506 r
.24903 .5959 m .26678 .58978 L .24851 .59751 L F
.24398 .59748 m .26678 .58978 L .244 .59763 L F
.618 .545 0 r
.27747 .58868 m .27643 .58611 L .2432 .59704 L F
.451 0 0 r
.27649 .5862 m .27632 .58594 L .2771 .58758 L F
.295 0 0 r
.2771 .58758 m .27656 .58644 L .27657 .58643 L F
.451 0 0 r
.27724 .58764 m .27649 .5862 L .2771 .58758 L F
.295 0 0 r
.2771 .58758 m .27634 .58593 L .27719 .58753 L F
.618 .545 0 r
.27836 .58598 m .27656 .58644 L .27747 .58868 L F
.295 0 0 r
.27657 .58643 m .27632 .58594 L .27634 .58593 L F
.27656 .58644 m .27632 .58594 L .27657 .58643 L F
.284 0 0 r
.29298 .58695 m .28848 .587 L .29264 .58524 L F
.589 .454 0 r
.29297 .58683 m .29272 .58548 L .28902 .58677 L F
.275 0 0 r
.2884 .58703 m .27825 .59274 L .2886 .58677 L F
.618 .545 0 r
.29067 .58551 m .28771 .5863 L .29095 .58548 L F
.291 0 0 r
.28891 .58636 m .2781 .59129 L .28467 .58803 L F
.284 0 0 r
.28467 .58803 m .2781 .59129 L .27786 .5902 L F
.589 .454 0 r
.27836 .59047 m .2926 .585 L .27814 .58974 L F
.456 0 0 r
.29257 .5849 m .29253 .58471 L .2931 .58655 L F
.589 .454 0 r
.2926 .585 m .29263 .58499 L .2926 .585 L F
.2926 .585 m .2926 .585 L .27814 .58974 L F
.456 0 0 r
.29298 .58695 m .29264 .58524 L .2931 .58655 L F
.589 .454 0 r
.29012 .58631 m .29263 .58499 L .28482 .58799 L F
.29272 .58548 m .29267 .58523 L .29012 .58631 L F
.29267 .58523 m .29263 .58499 L .29012 .58631 L F
.28276 .58942 m .28902 .58677 L .27919 .5902 L F
.28902 .58677 m .28482 .58799 L .27785 .59067 L F
.29272 .58548 m .29012 .58631 L .28902 .58677 L F
.29012 .58631 m .28482 .58799 L .28902 .58677 L F
.284 0 0 r
.27847 .59265 m .27847 .59264 L .28845 .58702 L F
.618 .545 0 r
.29263 .58499 m .27793 .58928 L .27814 .58974 L F
.474 .343 .506 r
.244 .59763 m .24903 .5959 L .24851 .59751 L F
.618 .545 0 r
.29263 .58499 m .25975 .593 L .24707 .59717 L F
.284 0 0 r
.28847 .587 m .28845 .58702 L .29181 .58512 L F
.27847 .59265 m .28845 .58702 L .28847 .587 L F
.28845 .58702 m .29181 .58512 L .29181 .58512 L F
.27839 .59269 m .28844 .58702 L .28845 .58702 L F
.28844 .58702 m .29181 .58512 L .28845 .58702 L F
.456 0 0 r
.29264 .58524 m .29257 .5849 L .2926 .585 L F
.29264 .58524 m .2926 .585 L .2931 .58655 L F
.291 0 0 r
.29081 .58549 m .28891 .58636 L .2895 .58565 L F
.28891 .58636 m .28467 .58803 L .2895 .58565 L F
.589 .454 0 r
.27829 .59056 m .27919 .5902 L .27785 .59067 L F
.28276 .58942 m .27919 .5902 L .27829 .59056 L F
.284 0 0 r
.27839 .59269 m .27838 .59267 L .2884 .58703 L F
.27839 .59269 m .2884 .58703 L .28844 .58702 L F
.27847 .59265 m .29181 .58512 L .29182 .58512 L F
.589 .454 0 r
.29297 .58683 m .28902 .58677 L .28276 .58942 L F
.284 0 0 r
.28844 .58702 m .2884 .58703 L .29181 .58512 L F
.29181 .58512 m .29181 .58512 L .29253 .58471 L F
.275 0 0 r
.29181 .58512 m .2884 .58703 L .29081 .58549 L F
.2884 .58703 m .2886 .58677 L .29081 .58549 L F
.589 .454 0 r
.28711 .58875 m .28276 .58942 L .27805 .59172 L F
.29297 .58683 m .28751 .58822 L .28711 .58875 L F
.28751 .58822 m .28276 .58942 L .28711 .58875 L F
.284 0 0 r
.27839 .59269 m .27825 .59274 L .27838 .59267 L F
.589 .454 0 r
.28548 .59091 m .27829 .59168 L .27833 .59283 L F
.466 0 0 r
.29578 .57774 m .29313 .58882 L .29312 .58847 L F
.29313 .58882 m .29312 .58873 L .29312 .58847 L F
.46 0 0 r
.29578 .57774 m .29312 .58847 L .29298 .58695 L F
.589 .454 0 r
.29334 .58881 m .29297 .58683 L .27829 .59164 L F
.466 0 0 r
.29313 .58882 m .29312 .58886 L .29312 .58873 L F
.589 .454 0 r
.29313 .58886 m .28602 .5902 L .28548 .59091 L F
.29334 .58881 m .29313 .58885 L .29313 .58886 L F
.29313 .58885 m .28602 .5902 L .29313 .58886 L F
.28602 .5902 m .27829 .59168 L .28548 .59091 L F
.275 0 0 r
.29081 .58549 m .2886 .58677 L .28891 .58636 L F
.618 .545 0 r
.28771 .5863 m .27754 .58902 L .27761 .58922 L F
.28771 .5863 m .27761 .58922 L .27765 .58937 L F
.284 0 0 r
.29264 .58524 m .28848 .587 L .29182 .58512 L F
.29257 .5849 m .29182 .58512 L .29253 .58471 L F
.618 .545 0 r
.2926 .58499 m .29257 .5849 L .29234 .58496 L F
.284 0 0 r
.29264 .58524 m .29182 .58512 L .29257 .5849 L F
.29182 .58512 m .29181 .58512 L .29253 .58471 L F
.618 .545 0 r
.29234 .58496 m .29173 .58256 L .2851 .58425 L F
.29257 .5849 m .29173 .58256 L .29234 .58496 L F
.589 .454 0 r
.29334 .58881 m .27829 .59164 L .27829 .59168 L F
.265 0 0 r
.29312 .58886 m .28511 .5913 L .29312 .58873 L F
.264 0 0 r
.29311 .58915 m .29037 .58998 L .29312 .58886 L F
.29309 .5906 m .29037 .58998 L .29311 .58915 L F
.458 0 0 r
.27844 .59589 m .27824 .59491 L .27808 .59624 L F
.256 0 0 r
.29309 .5906 m .27808 .59624 L .27824 .59491 L F
.46 0 0 r
.27844 .59589 m .27808 .59624 L .27846 .59637 L F
.251 0 0 r
.29292 .59192 m .27808 .59624 L .29309 .5906 L F
.542 .335 0 r
.29257 .59231 m .29309 .58915 L .27848 .59367 L F
.29309 .58915 m .28182 .59257 L .27848 .59367 L F
.29309 .59226 m .27971 .59355 L .27954 .59361 L F
.27971 .59355 m .27848 .59367 L .27954 .59361 L F
.268 0 0 r
.29312 .58886 m .29037 .58998 L .27825 .59372 L F
.542 .335 0 r
.2931 .59226 m .27848 .59367 L .29309 .59226 L F
.27847 .59372 m .27848 .59367 L .27828 .59374 L F
.2933 .59224 m .27828 .59374 L .27804 .59615 L F
.27804 .59615 m .27828 .59374 L .24526 .60454 L F
.456 0 0 r
.27825 .59372 m .27825 .59404 L .27827 .59386 L F
.589 .454 0 r
.27831 .59373 m .27828 .59373 L .27828 .59374 L F
.268 0 0 r
.29037 .58998 m .27825 .59404 L .27825 .59372 L F
.24 0 0 r
.27808 .59624 m .27791 .59697 L .27808 .59624 L F
.27791 .59697 m .27791 .59697 L .27808 .59624 L F
.448 .14 0 r
.27778 .5975 m .27786 .59728 L .25378 .60558 L F
.24 0 0 r
.27778 .5975 m .27778 .5975 L .27791 .59697 L F
.27791 .59697 m .27791 .59697 L .27808 .59624 L F
.542 .335 0 r
.27794 .5968 m .24521 .60653 L .27787 .59728 L F
.24 0 0 r
.27778 .5975 m .27791 .59697 L .27791 .59697 L F
.542 .335 0 r
.2899 .59325 m .24524 .60552 L .24521 .60653 L F
.2933 .59224 m .292 .5926 L .2899 .59325 L F
.292 .5926 m .24524 .60552 L .2899 .59325 L F
.24 0 0 r
.27791 .59697 m .27778 .5975 L .27791 .59697 L F
.542 .335 0 r
.2933 .59224 m .24526 .60454 L .24524 .60552 L F
.458 0 0 r
.29284 .59222 m .29277 .59292 L .29264 .59298 L F
.29956 .58943 m .29264 .59298 L .29264 .59298 L F
.29956 .58943 m .29246 .59368 L .29264 .59298 L F
.459 0 0 r
.29204 .59467 m .29246 .59368 L .29956 .58943 L F
.448 .14 0 r
.29231 .59491 m .29282 .5924 L .29186 .59498 L F
.29252 .59487 m .29252 .59484 L .29231 .59491 L F
.29252 .59484 m .29282 .5924 L .29231 .59491 L F
.29161 .59502 m .29271 .59264 L .27821 .59723 L F
.24 0 0 r
.27778 .5975 m .27768 .59789 L .27778 .5975 L F
.46 0 0 r
.27805 .59682 m .27786 .59728 L .2778 .59775 L F
.448 .14 0 r
.29252 .59487 m .27786 .59728 L .27713 .59913 L F
.24 0 0 r
.28428 .59531 m .27778 .5975 L .27791 .59697 L F
.28428 .59531 m .27791 .59697 L .28232 .5956 L F
.28809 .59381 m .28428 .59531 L .28232 .5956 L F
.542 .335 0 r
.2933 .59224 m .2931 .59226 L .29309 .59226 L F
.2929 .59228 m .29291 .5922 L .29257 .59231 L F
.29291 .5922 m .29313 .58887 L .29257 .59231 L F
.232 0 0 r
.29274 .59263 m .28428 .59531 L .28809 .59381 L F
.29274 .59263 m .28809 .59381 L .29284 .59222 L F
.448 .14 0 r
.29186 .59498 m .29188 .59494 L .29161 .59502 L F
.29188 .59494 m .29282 .5924 L .29161 .59502 L F
.154 0 0 r
.29166 .59525 m .28316 .59797 L .28638 .59678 L F
.448 .14 0 r
.29252 .59487 m .27701 .59938 L .27689 .59965 L F
.474 .343 .506 r
.24517 .60841 m .24585 .60781 L .24586 .60785 L F
.24509 .60847 m .24517 .6084 L .24517 .60841 L F
.448 .14 0 r
.29252 .59487 m .24518 .60796 L .24494 .60871 L F
.154 0 0 r
.29166 .59525 m .28638 .59678 L .29186 .59494 L F
.188 0 0 r
.29107 .59584 m .29166 .59525 L .27642 .60035 L F
.29166 .59525 m .28744 .5966 L .27642 .60035 L F
.104 0 0 r
.29126 .59585 m .27613 .60078 L .27641 .60049 L F
.074 0 0 r
.29123 .59588 m .27613 .60078 L .29126 .59585 L F
.462 0 0 r
.27613 .60078 m .27577 .60116 L .27639 .60079 L F
.104 0 0 r
.29123 .59588 m .27577 .60116 L .27613 .60078 L F
.098 0 0 r
.28795 .59731 m .29123 .59588 L .29065 .59642 L F
.188 0 0 r
.28407 .59843 m .28773 .59708 L .27601 .60076 L F
.462 0 0 r
.27489 .60172 m .27503 .60169 L .27522 .60151 L F
.26474 .61168 m .28553 .60093 L .27697 .60141 L F
.27514 .60159 m .27697 .60141 L .27522 .60151 L F
.26474 .61168 m .27697 .60141 L .27514 .60159 L F
.188 0 0 r
.28418 .59864 m .2773 .60076 L .26932 .60349 L F
.29028 .59665 m .28574 .59809 L .28418 .59864 L F
.28574 .59809 m .2773 .60076 L .28418 .59864 L F
.29029 .59664 m .2773 .60076 L .29028 .59665 L F
.464 0 0 r
.27522 .60151 m .27529 .60145 L .27503 .6016 L F
.376 .842 0 r
.27503 .6016 m .27514 .60159 L .26932 .60349 L F
.464 0 0 r
.27506 .6016 m .27503 .6016 L .27479 .60174 L F
.27522 .60151 m .27503 .6016 L .27506 .6016 L F
0 0 0 r
.27503 .6016 m .27529 .60145 L .27503 .6016 L F
.464 0 0 r
.27509 .60159 m .27522 .60151 L .27506 .6016 L F
0 0 0 r
.27529 .60145 m .27529 .60145 L .27504 .6016 L F
.376 .842 0 r
.27565 .6014 m .27515 .60159 L .27504 .6016 L F
.177 0 0 r
.28307 .59879 m .29123 .59588 L .28775 .5971 L F
0 0 0 r
.2773 .60076 m .27577 .60116 L .28307 .59879 L F
.188 0 0 r
.29027 .59664 m .28743 .59747 L .27558 .6012 L F
.29029 .59662 m .27601 .60076 L .29027 .59664 L F
.462 0 0 r
.30139 .60144 m .28992 .59699 L .29065 .59642 L F
.188 0 0 r
.29029 .59664 m .28021 .59976 L .2773 .60076 L F
.29107 .5964 m .2903 .59664 L .29029 .59664 L F
.2903 .59664 m .28021 .59976 L .29029 .59664 L F
.461 0 0 r
.28917 .59692 m .28965 .59688 L .28992 .59699 L F
.28976 .59714 m .28992 .59699 L .30139 .60144 L F
.188 0 0 r
.28743 .59747 m .27601 .60076 L .27564 .60114 L F
.28743 .59747 m .27564 .60114 L .27558 .6012 L F
.267 0 0 r
.28795 .59731 m .29065 .59642 L .28804 .59727 L F
0 0 0 r
.28804 .59727 m .29065 .59642 L .29037 .59655 L F
.098 0 0 r
.28775 .5971 m .29123 .59588 L .28795 .59731 L F
.188 0 0 r
.29028 .59663 m .29099 .59593 L .28407 .59843 L F
.098 0 0 r
.28172 .59936 m .28775 .5971 L .28795 .59731 L F
0 0 0 r
.27713 .6009 m .2761 .60121 L .27846 .60043 L F
.27537 .60142 m .27529 .60145 L .27582 .60127 L F
.27971 .59999 m .27803 .60051 L .28307 .59879 L F
.376 .842 0 r
.27724 .60084 m .27621 .60121 L .27733 .60075 L F
.27748 .60071 m .27733 .60075 L .27755 .60066 L F
.27724 .60084 m .27733 .60075 L .27748 .60071 L F
0 0 0 r
.27504 .6016 m .27529 .60145 L .27713 .6009 L F
.376 .842 0 r
.27755 .60066 m .27565 .6014 L .27482 .60162 L F
.177 0 0 r
.27713 .6009 m .28307 .59879 L .27747 .60071 L F
.376 .842 0 r
.27621 .60121 m .27565 .6014 L .27755 .60066 L F
.177 0 0 r
.27713 .6009 m .27747 .60071 L .27423 .60182 L F
.376 .842 0 r
.27477 .60162 m .27503 .6016 L .27075 .603 L F
.177 0 0 r
.27421 .60183 m .27423 .60182 L .2741 .60187 L F
0 0 0 r
.27529 .60145 m .27504 .6016 L .27503 .6016 L F
.376 .842 0 r
.27565 .6014 m .27504 .6016 L .27482 .60162 L F
.177 0 0 r
.27713 .6009 m .27423 .60182 L .27421 .60183 L F
.376 .842 0 r
.28809 .59732 m .29026 .59666 L .28802 .59739 L F
0 0 0 r
.28804 .59727 m .29037 .59655 L .29009 .59668 L F
.28804 .59727 m .29009 .59668 L .28881 .59709 L F
.177 0 0 r
.28307 .59879 m .28775 .5971 L .2741 .60187 L F
.098 0 0 r
.27757 .60065 m .28775 .5971 L .28172 .59936 L F
.376 .842 0 r
.28548 .59789 m .27724 .60084 L .27755 .60066 L F
.188 0 0 r
.29099 .59593 m .29105 .59586 L .28407 .59843 L F
.28773 .59708 m .28763 .59697 L .27601 .60076 L F
.459 0 0 r
.29126 .59585 m .29166 .59525 L .29161 .59558 L F
.461 0 0 r
.29956 .58943 m .29123 .59588 L .29126 .59585 L F
.29956 .58943 m .29065 .59642 L .29123 .59588 L F
.188 0 0 r
.29182 .59561 m .27642 .60035 L .27601 .60076 L F
.27639 .60036 m .27673 .60002 L .24434 .61059 L F
.448 .14 0 r
.27689 .59965 m .24469 .60949 L .27679 .5999 L F
.27701 .59938 m .24494 .60871 L .27689 .59965 L F
.312 0 0 r
.27949 .59942 m .28566 .59779 L .27549 .60004 L F
.28566 .59779 m .28695 .59739 L .27509 .6001 L F
.28566 .59779 m .27509 .6001 L .27549 .60004 L F
.294 0 0 r
.27596 .60081 m .28056 .59945 L .27685 .60029 L F
.448 .14 0 r
.27713 .59913 m .27778 .5975 L .25378 .60558 L F
.188 0 0 r
.27601 .60076 m .27642 .60035 L .25683 .60702 L F
.25683 .60702 m .24434 .61059 L .24391 .61102 L F
.622 .851 0 r
.26607 .60304 m .27632 .6006 L .24061 .61224 L F
.28188 .59733 m .27875 .59917 L .27207 .60088 L F
.253 0 0 r
.27509 .6001 m .28695 .59739 L .28825 .59675 L F
.376 .842 0 r
.28733 .59726 m .28707 .59735 L .28695 .59739 L F
.098 0 0 r
.2748 .60162 m .27757 .60065 L .28129 .59949 L F
.376 .842 0 r
.28006 .59984 m .28418 .59864 L .27515 .60159 L F
.267 0 0 r
.2741 .60187 m .28795 .59731 L .27407 .60186 L F
.376 .842 0 r
.28852 .59684 m .28802 .59739 L .28613 .59798 L F
.28854 .59684 m .28802 .59739 L .28852 .59684 L F
.267 0 0 r
.28795 .59731 m .28804 .59727 L .2815 .59942 L F
.28795 .59731 m .2815 .59942 L .28154 .59941 L F
0 0 0 r
.2815 .59942 m .28804 .59727 L .28881 .59709 L F
.376 .842 0 r
.28856 .59682 m .28636 .59787 L .28594 .59791 L F
.28636 .59787 m .28613 .59798 L .28608 .59796 L F
.28636 .59787 m .28608 .59796 L .28594 .59791 L F
.28851 .59687 m .2901 .59668 L .28809 .59732 L F
.28573 .59782 m .28418 .59864 L .28006 .59984 L F
.28856 .59682 m .28594 .59791 L .28573 .59782 L F
.28594 .59791 m .28418 .59864 L .28573 .59782 L F
.162 0 0 r
.27734 .6 m .28572 .59782 L .27949 .59942 L F
.28572 .59782 m .28917 .59692 L .28571 .59781 L F
.28572 .59782 m .28571 .59781 L .27949 .59942 L F
.622 .851 0 r
.28696 .5955 m .28891 .59649 L .28821 .59672 L F
.162 0 0 r
.27949 .59942 m .28571 .59781 L .28566 .59779 L F
.294 0 0 r
.28056 .59945 m .28572 .59782 L .27734 .6 L F
.622 .851 0 r
.27734 .6 m .27632 .6006 L .27282 .60143 L F
.27259 .60128 m .27282 .60143 L .26607 .60304 L F
.27734 .6 m .27282 .60143 L .27259 .60128 L F
.27207 .60088 m .27734 .6 L .26607 .60304 L F
.294 0 0 r
.28056 .59945 m .27734 .6 L .27685 .60029 L F
.622 .851 0 r
.27313 .60164 m .24074 .6123 L .24061 .61224 L F
.28035 .59928 m .27315 .60165 L .27313 .60164 L F
.27315 .60165 m .24074 .6123 L .27313 .60164 L F
.28045 .59927 m .24074 .6123 L .28035 .59928 L F
.376 .842 0 r
.27477 .60162 m .27075 .603 L .24284 .61212 L F
.27392 .60171 m .27477 .60162 L .24284 .61212 L F
.461 0 0 r
.27367 .602 m .27407 .60186 L .27348 .60175 L F
.27332 .60177 m .27348 .60175 L .27323 .60171 L F
.376 .842 0 r
.27396 .6017 m .24284 .61212 L .2738 .60171 L F
.461 0 0 r
.27367 .602 m .27348 .60175 L .27332 .60177 L F
.376 .842 0 r
.27394 .6017 m .27462 .60164 L .27392 .60171 L F
.27462 .60164 m .27477 .60162 L .27392 .60171 L F
.622 .851 0 r
.28045 .59927 m .28082 .59921 L .24074 .6123 L F
.246 0 0 r
.27596 .60081 m .27348 .60175 L .28056 .59945 L F
.27323 .60171 m .27348 .60175 L .27596 .60081 L F
.622 .851 0 r
.28082 .59921 m .28141 .59912 L .25885 .60643 L F
.28082 .59921 m .25885 .60643 L .24074 .6123 L F
.246 0 0 r
.27303 .60167 m .27323 .60171 L .27596 .60081 L F
.376 .842 0 r
.27503 .6016 m .26932 .60349 L .24284 .61212 L F
.474 .343 .506 r
.24067 .61238 m .30359 .64417 L .27325 .63227 L F
.2407 .61237 m .30359 .64417 L .24067 .61238 L F
.376 .842 0 r
.27369 .60171 m .27357 .60175 L .27345 .60173 L F
.27357 .60175 m .24168 .61226 L .27333 .60177 L F
.27357 .60175 m .27333 .60177 L .27345 .60173 L F
.24168 .61226 m .24158 .61227 L .27333 .60177 L F
.27333 .60177 m .27333 .60177 L .27345 .60173 L F
.24168 .61226 m .27333 .60177 L .27333 .60177 L F
.188 0 0 r
.28773 .59708 m .29105 .59586 L .28763 .59697 L F
.253 0 0 r
.28695 .59739 m .28856 .59683 L .28825 .59675 L F
.474 .343 .506 r
.24066 .61226 m .24156 .61227 L .24085 .61236 L F
.448 .14 0 r
.25378 .60558 m .27786 .59728 L .24518 .60796 L F
.542 .335 0 r
.27786 .59728 m .24521 .60653 L .24518 .60796 L F
.308 0 0 r
.27888 .59822 m .27662 .59857 L .27499 .59931 L F
.312 0 0 r
.28467 .59643 m .26964 .59811 L .26972 .59824 L F
.28467 .59643 m .26972 .59824 L .27827 .59784 L F
.28597 .59607 m .26964 .59811 L .28467 .59643 L F
.622 .851 0 r
.28547 .59621 m .28821 .59672 L .27632 .6006 L F
.28559 .59617 m .28821 .59672 L .28547 .59621 L F
.28673 .59581 m .28821 .59672 L .28555 .59617 L F
.28676 .5958 m .28765 .59636 L .28673 .59581 L F
.28765 .59636 m .28821 .59672 L .28673 .59581 L F
.296 0 0 r
.28595 .59551 m .26964 .59811 L .28597 .59607 L F
.649 .732 0 r
.28434 .59358 m .2852 .59401 L .28158 .59619 L F
.2852 .59401 m .28559 .59449 L .28158 .59619 L F
.306 0 0 r
.28458 .5932 m .27124 .59771 L .28475 .59346 L F
.456 0 0 r
.28455 .59322 m .28458 .5932 L .28475 .59346 L F
.649 .732 0 r
.28478 .59317 m .28158 .59619 L .27938 .59654 L F
.296 0 0 r
.2715 .59777 m .26964 .59811 L .28595 .59551 L F
.589 .454 0 r
.27828 .59374 m .24497 .60296 L .24526 .60454 L F
.27828 .59373 m .24497 .60296 L .27828 .59374 L F
.27822 .59311 m .25808 .59826 L .2449 .60258 L F
.2782 .59287 m .25808 .59826 L .27822 .59311 L F
.473 .343 .51 r
.21764 .61578 m .21802 .6161 L .21675 .61429 L F
.589 .454 0 r
.27829 .59168 m .27805 .59172 L .27833 .59283 L F
.27826 .59285 m .27805 .59172 L .25808 .59826 L F
.649 .732 0 r
.23688 .60947 m .22603 .61393 L .22089 .6147 L F
.26046 .60177 m .23733 .60994 L .23688 .60947 L F
.23733 .60994 m .22603 .61393 L .23688 .60947 L F
.622 .851 0 r
.23955 .61172 m .2401 .61199 L .23021 .61522 L F
.322 .4 .958 r
.23508 .61097 m .22318 .61751 L .23755 .61017 L F
.23477 .61108 m .21846 .6164 L .22102 .61821 L F
.649 .732 0 r
.26987 .59844 m .27059 .59938 L .23755 .61017 L F
.26996 .59841 m .23755 .61017 L .23733 .60994 L F
.23733 .60994 m .23755 .61017 L .22603 .61393 L F
.322 .4 .958 r
.23712 .60986 m .22102 .61821 L .22318 .61751 L F
.436 0 0 r
.17287 .63273 m .17309 .63281 L .17274 .63262 L F
.303 0 0 r
.17309 .63281 m .17735 .63115 L .17274 .63262 L F
.17546 .63202 m .17735 .63115 L .17309 .63281 L F
.17546 .63202 m .1812 .6301 L .17735 .63115 L F
.649 .732 0 r
.21861 .61655 m .19915 .62371 L .18711 .62782 L F
.187 .62773 m .18711 .62782 L .176 .63162 L F
.21861 .61655 m .18711 .62782 L .187 .62773 L F
.306 0 0 r
.17735 .63115 m .1812 .6301 L .18711 .62782 L F
.24 0 0 r
.18171 .63113 m .18048 .63156 L .19111 .62655 L F
.448 .14 0 r
.17904 .63189 m .17924 .63105 L .17901 .63189 L F
.622 .851 0 r
.18718 .6282 m .17971 .63221 L .17309 .63282 L F
.18755 .62808 m .17971 .63221 L .18718 .6282 L F
.376 0 0 r
.19356 .62714 m .19355 .62716 L .19357 .62713 L F
.188 0 0 r
.19341 .62729 m .19356 .62715 L .19098 .62809 L F
.151 0 0 r
.19093 .62788 m .19342 .62729 L .1866 .62953 L F
.19357 .62702 m .19342 .62729 L .19093 .62788 L F
.368 0 0 r
.19356 .62714 m .19356 .62715 L .19355 .62716 L F
.19356 .62714 m .19356 .62715 L .19356 .62714 L F
.207 0 0 r
.1866 .62953 m .18168 .63124 L .18936 .62793 L F
.1866 .62953 m .18936 .62793 L .18992 .62791 L F
.448 .14 0 r
.18871 .62795 m .18864 .62799 L .18899 .62794 L F
.24 0 0 r
.18171 .63113 m .19111 .62655 L .19077 .62675 L F
.18737 .62873 m .18171 .63113 L .19077 .62675 L F
.448 .14 0 r
.18899 .62794 m .18864 .62799 L .18841 .62812 L F
.207 0 0 r
.19093 .62788 m .1866 .62953 L .18992 .62791 L F
.188 0 0 r
.19333 .62736 m .19341 .62729 L .19098 .62809 L F
.19334 .62736 m .19352 .62718 L .19333 .62736 L F
.19336 .62735 m .19356 .62715 L .19334 .62736 L F
.43 0 0 r
.19356 .62715 m .19356 .62715 L .19356 .62714 L F
.622 .851 0 r
.22003 .61774 m .18956 .62884 L .18755 .62808 L F
.22085 .61813 m .18956 .62884 L .22003 .61774 L F
.306 0 0 r
.1812 .6301 m .18755 .62808 L .18711 .62782 L F
.434 0 0 r
.18735 .628 m .18711 .62782 L .18755 .62808 L F
.473 .343 .51 r
.21953 .6175 m .22102 .61821 L .21846 .6164 L F
.622 .851 0 r
.23955 .61172 m .18966 .62885 L .18958 .62883 L F
.473 .343 .51 r
.22013 .61811 m .22141 .61848 L .22102 .61821 L F
.622 .851 0 r
.21965 .61756 m .22003 .61774 L .18755 .62808 L F
.21965 .61756 m .18755 .62808 L .18754 .62808 L F
.2387 .61131 m .21965 .61756 L .21965 .61756 L F
.2387 .61131 m .21965 .61756 L .2387 .61131 L F
.474 .343 .506 r
.2401 .61199 m .23862 .61127 L .23755 .61017 L F
.649 .732 0 r
.27062 .59937 m .27145 .60056 L .23783 .61046 L F
.23755 .61017 m .23783 .61046 L .22603 .61393 L F
.27062 .59937 m .23783 .61046 L .23755 .61017 L F
.622 .851 0 r
.23897 .61144 m .2393 .6116 L .22003 .61774 L F
.2387 .61131 m .22003 .61774 L .21965 .61756 L F
.296 0 0 r
.28632 .59545 m .28597 .59607 L .28664 .59575 L F
.649 .732 0 r
.28589 .59436 m .28684 .59537 L .28632 .59545 L F
.2856 .5945 m .28632 .59545 L .28201 .59613 L F
.28589 .59436 m .28632 .59545 L .2856 .5945 L F
.296 0 0 r
.28595 .59551 m .28597 .59607 L .28632 .59545 L F
.303 0 0 r
.28467 .59643 m .27827 .59784 L .28459 .59646 L F
.622 .851 0 r
.28584 .59603 m .28004 .59881 L .28158 .5975 L F
.303 0 0 r
.27827 .59784 m .27818 .59787 L .28457 .59647 L F
.28459 .59646 m .28457 .59647 L .28687 .59597 L F
.27827 .59784 m .28457 .59647 L .28459 .59646 L F
.458 0 0 r
.28664 .59575 m .28647 .59565 L .28632 .59545 L F
.308 0 0 r
.28457 .59647 m .27818 .59787 L .27888 .59822 L F
.622 .851 0 r
.28358 .59665 m .27717 .59903 L .27192 .6008 L F
.27175 .6007 m .27192 .6008 L .23955 .61172 L F
.28358 .59665 m .27192 .6008 L .27175 .6007 L F
.649 .732 0 r
.22603 .61393 m .23783 .61046 L .21897 .61692 L F
.23783 .61046 m .23862 .61127 L .21953 .6175 L F
.21897 .61692 m .21953 .6175 L .17241 .63288 L F
.23783 .61046 m .21953 .6175 L .21897 .61692 L F
.622 .851 0 r
.21965 .61756 m .18755 .62808 L .21965 .61756 L F
.649 .732 0 r
.21861 .61655 m .21897 .61692 L .19915 .62371 L F
.21861 .61655 m .17287 .63272 L .17286 .63272 L F
.638 .632 0 r
.21668 .61418 m .18475 .62588 L .21651 .6139 L F
.21668 .61418 m .21731 .61523 L .18475 .62588 L F
.649 .732 0 r
.21731 .61523 m .21059 .61787 L .18489 .62599 L F
.438 0 0 r
.18476 .62584 m .18497 .62606 L .18473 .62586 L F
.649 .732 0 r
.21731 .61523 m .18489 .62599 L .18475 .62588 L F
.437 0 0 r
.1939 .62151 m .19388 .62134 L .19389 .62134 L F
.542 .335 0 r
.19382 .62181 m .19368 .62185 L .19382 .62181 L F
.638 .632 0 r
.21651 .6139 m .18439 .6255 L .21539 .61204 L F
.18439 .6255 m .17036 .63058 L .18402 .62495 L F
.18439 .6255 m .18402 .62495 L .21539 .61204 L F
.649 .732 0 r
.17286 .63272 m .17287 .63272 L .17241 .63288 L F
.622 .851 0 r
.18735 .628 m .17309 .63282 L .17241 .63288 L F
.19214 .62644 m .1874 .62803 L .18735 .628 L F
.1874 .62803 m .17309 .63282 L .18735 .628 L F
.649 .732 0 r
.21861 .61655 m .20769 .61901 L .21778 .61571 L F
.589 .454 0 r
.24497 .60296 m .2449 .60258 L .23344 .60633 L F
.32 .32 .835 r
.23435 .60538 m .21935 .6152 L .23688 .60947 L F
.23348 .60566 m .21935 .6152 L .23435 .60538 L F
.638 .632 0 r
.236 .60829 m .23641 .60899 L .21731 .61523 L F
.474 .343 .506 r
.23688 .60947 m .23641 .60899 L .23496 .60655 L F
.23688 .60947 m .23496 .60655 L .23435 .60538 L F
.23496 .60655 m .2345 .60578 L .23435 .60538 L F
.638 .632 0 r
.2345 .60578 m .21651 .6139 L .21539 .61204 L F
.589 .454 0 r
.28276 .58942 m .27799 .59144 L .27805 .59172 L F
.182 0 .197 r
.2328 .5939 m .21353 .60056 L .2326 .59427 L F
.2162 .59937 m .21353 .60056 L .2328 .5939 L F
.272 .172 .559 r
.2326 .59427 m .21353 .60056 L .21353 .60079 L F
.2326 .59427 m .21353 .60079 L .23166 .59481 L F
.173 0 0 r
.23426 .59128 m .21495 .59782 L .22761 .59327 L F
.23457 .59097 m .22761 .59327 L .23489 .59065 L F
.23426 .59128 m .22761 .59327 L .23457 .59097 L F
.177 .414 .819 r
.23457 .59097 m .21528 .5973 L .23432 .59101 L F
.21716 .59673 m .21528 .5973 L .23457 .59097 L F
.173 0 0 r
.23426 .59128 m .23337 .59216 L .21431 .59845 L F
.23426 .59128 m .21431 .59845 L .21495 .59782 L F
.474 .343 .506 r
.2326 .59427 m .23252 .59437 L .23432 .59101 L F
.23252 .59437 m .23253 .59407 L .23432 .59101 L F
.031 0 0 r
.28033 .57563 m .28139 .57568 L .28227 .57499 L F
.28139 .57568 m .28139 .57568 L .28227 .57499 L F
.438 0 0 r
.28104 .57578 m .2817 .57521 L .28154 .57546 L F
.159 0 0 r
.2683 .58074 m .27768 .57778 L .27146 .57949 L F
.442 .133 0 r
.28089 .57647 m .24896 .58856 L .23301 .59325 L F
.187 0 0 r
.28087 .57645 m .28084 .57658 L .28092 .57643 L F
.442 .133 0 r
.2809 .57649 m .24896 .58856 L .2809 .57647 L F
.28163 .57622 m .2816 .57629 L .28088 .57656 L F
.187 0 0 r
.27768 .57778 m .28081 .57659 L .28087 .57645 L F
.442 .133 0 r
.2809 .57649 m .28088 .57656 L .23251 .59478 L F
.28163 .57622 m .28088 .57656 L .2809 .57649 L F
.28081 .57659 m .28075 .5768 L .27768 .57778 L F
.187 0 0 r
.27768 .57778 m .28067 .57695 L .28081 .57659 L F
.442 .133 0 r
.28088 .57656 m .23397 .5943 L .23251 .59478 L F
.2816 .57629 m .28088 .57657 L .28088 .57656 L F
.28088 .57657 m .23397 .5943 L .28088 .57656 L F
.159 0 0 r
.28033 .57706 m .28067 .57696 L .28035 .57704 L F
.28033 .57706 m .28035 .57704 L .27768 .57778 L F
.539 .332 0 r
.23251 .59482 m .21342 .60155 L .21343 .60108 L F
.2325 .59512 m .21342 .60155 L .23251 .59482 L F
.442 .133 0 r
.21347 .60098 m .23251 .59478 L .21343 .60108 L F
.272 .172 .559 r
.2326 .59427 m .23166 .59481 L .23174 .59479 L F
.442 .133 0 r
.2326 .5945 m .23251 .59478 L .2236 .59747 L F
.474 .343 .506 r
.23187 .59519 m .23177 .5946 L .23254 .59351 L F
.23253 .59407 m .23254 .59351 L .23432 .59101 L F
.23187 .59519 m .23254 .59351 L .23253 .59407 L F
.539 .332 0 r
.26486 .58421 m .2325 .59512 L .23251 .59482 L F
.442 .133 0 r
.2138 .59998 m .21406 .5992 L .23337 .59216 L F
.182 0 .197 r
.23432 .59101 m .23164 .59224 L .2341 .59143 L F
.442 .133 0 r
.23337 .59216 m .21426 .59861 L .21431 .59845 L F
.23337 .59216 m .21406 .5992 L .21426 .59861 L F
.173 0 0 r
.22761 .59327 m .21495 .59782 L .21553 .59726 L F
.177 .414 .819 r
.21708 .59675 m .21553 .59726 L .21528 .5973 L F
.182 0 .197 r
.23432 .59101 m .21528 .5973 L .21506 .59772 L F
.23432 .59101 m .21506 .59772 L .23164 .59224 L F
.474 .343 .506 r
.23432 .59101 m .23177 .5946 L .2313 .59199 L F
.159 0 0 r
.2658 .58153 m .27146 .57949 L .26588 .58138 L F
.442 .133 0 r
.2658 .58153 m .23301 .59325 L .25985 .58341 L F
.2722 .57951 m .26576 .58177 L .2658 .58153 L F
.26576 .58177 m .23301 .59325 L .2658 .58153 L F
.25985 .58341 m .23301 .59325 L .23337 .59216 L F
.449 0 0 r
.28029 .57626 m .28029 .57635 L .28007 .57651 L F
.539 .332 0 r
.28011 .5791 m .21336 .60337 L .21337 .60307 L F
.28011 .5791 m .21336 .60337 L .28011 .5791 L F
.442 .133 0 r
.28092 .57655 m .28011 .57908 L .28081 .57659 L F
.2816 .57629 m .28049 .57837 L .28092 .57655 L F
.28049 .57837 m .28011 .57908 L .28092 .57655 L F
.295 0 0 r
.28467 .57908 m .28583 .57859 L .27917 .58263 L F
.539 .332 0 r
.28036 .57924 m .28051 .58123 L .27673 .58033 L F
.28051 .58123 m .28059 .58221 L .28056 .58219 L F
.28051 .58123 m .28056 .58219 L .27673 .58033 L F
.589 .454 0 r
.25808 .59826 m .27792 .59064 L .24457 .60075 L F
.474 .343 .506 r
.24457 .60075 m .2449 .60258 L .24366 .59829 L F
.589 .454 0 r
.25808 .59826 m .24477 .60183 L .2449 .60258 L F
.25808 .59826 m .24457 .60075 L .24477 .60183 L F
.638 .632 0 r
.26768 .5949 m .2353 .60711 L .2345 .60578 L F
.303 0 0 r
.28458 .5932 m .26809 .59473 L .268 .59488 L F
.617 .545 0 r
.26783 .59475 m .26768 .5949 L .2345 .60578 L F
.23438 .60546 m .26829 .5946 L .2345 .60578 L F
.3 0 0 r
.26948 .59453 m .26903 .59394 L .26816 .59471 L F
.27768 .59314 m .26903 .59394 L .26948 .59453 L F
.303 0 0 r
.28458 .5932 m .268 .59488 L .28079 .59405 L F
.589 .454 0 r
.28276 .58942 m .27785 .59067 L .27799 .59144 L F
.639 .632 0 r
.29091 .58133 m .2885 .58117 L .28038 .58237 L F
.618 .545 0 r
.28191 .58573 m .2851 .58425 L .27839 .58597 L F
.2926 .58499 m .2851 .58425 L .28191 .58573 L F
.29263 .58499 m .27646 .5861 L .27646 .58611 L F
.639 .632 0 r
.29125 .58124 m .27614 .58564 L .27618 .5857 L F
.305 0 0 r
.28137 .58655 m .2893 .58122 L .28831 .58278 L F
.618 .545 0 r
.27754 .58902 m .2774 .58906 L .27765 .58937 L F
.589 .454 0 r
.27836 .59047 m .27814 .58974 L .24457 .60075 L F
.453 0 0 r
.27781 .58985 m .27773 .5896 L .27786 .5902 L F
.274 0 0 r
.28929 .58123 m .2893 .58122 L .28137 .58655 L F
.28929 .58123 m .28137 .58655 L .28137 .58655 L F
.639 .632 0 r
.28778 .58219 m .28676 .58249 L .28645 .58264 L F
.28645 .58264 m .2844 .58311 L .28365 .58346 L F
.28684 .58245 m .2844 .58311 L .28645 .58264 L F
.285 0 0 r
.28658 .58213 m .28865 .58119 L .28046 .58703 L F
.28658 .58213 m .28046 .58703 L .28054 .5868 L F
.28109 .58528 m .28658 .58213 L .28054 .5868 L F
.274 0 0 r
.2814 .58652 m .28929 .58123 L .28137 .58655 L F
.639 .632 0 r
.28778 .58219 m .28684 .58245 L .28676 .58249 L F
.305 0 0 r
.2814 .58652 m .28865 .58119 L .28929 .58123 L F
.28046 .58703 m .28865 .58119 L .2814 .58652 L F
.284 0 0 r
.2895 .58565 m .28467 .58803 L .27773 .5896 L F
.618 .545 0 r
.27814 .58974 m .2778 .58983 L .27781 .58985 L F
.284 0 0 r
.28467 .58803 m .27786 .5902 L .27773 .5896 L F
.474 .343 .506 r
.24541 .59824 m .24347 .59765 L .24542 .5976 L F
.618 .545 0 r
.27752 .5894 m .24359 .5981 L .244 .5992 L F
.2774 .58906 m .24359 .5981 L .27752 .5894 L F
.27781 .58985 m .27326 .59111 L .24471 .6007 L F
.27326 .59111 m .244 .5992 L .24471 .6007 L F
.2778 .58983 m .244 .5992 L .27781 .58985 L F
.589 .454 0 r
.27792 .59064 m .27836 .59047 L .27792 .59061 L F
.27792 .59064 m .27792 .59061 L .24457 .60075 L F
.298 0 0 r
.27619 .59257 m .27058 .59356 L .27743 .59304 L F
.27058 .59356 m .26903 .59394 L .27768 .59314 L F
.589 .454 0 r
.27848 .59367 m .27835 .5934 L .27831 .59373 L F
.27835 .5934 m .27829 .59342 L .27831 .59373 L F
.456 0 0 r
.27827 .5937 m .27825 .59343 L .27825 .59372 L F
.268 0 0 r
.28511 .5913 m .27825 .59372 L .27825 .59343 L F
.27836 .5933 m .27836 .59331 L .27825 .59334 L F
.589 .454 0 r
.27848 .59316 m .27827 .59322 L .27848 .59367 L F
.298 0 0 r
.28445 .593 m .2681 .59472 L .28458 .5932 L F
.2681 .59472 m .26809 .59473 L .28458 .5932 L F
.26948 .59453 m .26794 .59474 L .28445 .593 L F
.306 0 0 r
.28458 .5932 m .26964 .59811 L .27124 .59771 L F
.28458 .5932 m .27518 .59619 L .26964 .59811 L F
.638 .632 0 r
.26997 .59794 m .28456 .59322 L .26963 .59812 L F
.28328 .59072 m .28431 .59271 L .26997 .59794 L F
.28333 .5907 m .28389 .59183 L .28328 .59072 L F
.28389 .59183 m .28431 .59271 L .28328 .59072 L F
.28431 .59271 m .27683 .59556 L .26997 .59794 L F
.27683 .59556 m .27518 .59619 L .27518 .59619 L F
.27683 .59556 m .27518 .59619 L .26997 .59794 L F
.26867 .59615 m .26963 .59812 L .23641 .60899 L F
.26874 .59612 m .26925 .59726 L .26867 .59615 L F
.26925 .59726 m .26963 .59812 L .26867 .59615 L F
.298 0 0 r
.27058 .59356 m .27768 .59314 L .27743 .59304 L F
.28003 .59057 m .27058 .59356 L .27619 .59257 L F
.638 .632 0 r
.26819 .59523 m .26766 .5955 L .26338 .59697 L F
.27588 .59245 m .26822 .59529 L .26819 .59523 L F
.26822 .59529 m .26766 .5955 L .26819 .59523 L F
.617 .545 0 r
.26796 .59478 m .26768 .5949 L .26794 .59472 L F
.453 0 0 r
.26795 .59478 m .26796 .59478 L .26794 .59474 L F
.638 .632 0 r
.27592 .59247 m .26766 .5955 L .27588 .59245 L F
.26819 .59523 m .2353 .60711 L .26818 .59522 L F
.26937 .59479 m .2353 .60711 L .26768 .5949 L F
.617 .545 0 r
.28043 .58683 m .28251 .58893 L .26985 .59374 L F
.28158 .58648 m .28251 .58893 L .28043 .58683 L F
.28161 .58647 m .28205 .58768 L .28158 .58648 L F
.28205 .58768 m .28251 .58893 L .28158 .58648 L F
.287 0 0 r
.28154 .58635 m .26751 .59074 L .28158 .58648 L F
.28141 .58596 m .26751 .59074 L .28154 .58635 L F
.618 .545 0 r
.28122 .58493 m .28132 .58465 L .27646 .5861 L F
.639 .632 0 r
.2844 .58311 m .276 .58541 L .28365 .58346 L F
.618 .545 0 r
.27839 .58597 m .28122 .58493 L .27646 .5861 L F
.295 0 0 r
.28109 .58528 m .27634 .58593 L .28658 .58213 L F
.587 .452 0 r
.28077 .58229 m .28145 .58595 L .28142 .58596 L F
.173 0 0 r
.26673 .58046 m .26582 .58144 L .23337 .59216 L F
.433 0 0 r
.26589 .58104 m .26582 .58144 L .26607 .58098 L F
.26582 .58144 m .2658 .58153 L .26588 .58138 L F
.26582 .58144 m .26588 .58138 L .26607 .58098 L F
.173 0 0 r
.2668 .58043 m .26592 .58141 L .26582 .58144 L F
.2668 .58043 m .26582 .58144 L .26673 .58046 L F
.159 0 0 r
.2683 .58074 m .27146 .57949 L .2658 .58153 L F
.442 .133 0 r
.2809 .57645 m .2722 .57951 L .25985 .58341 L F
.2809 .57647 m .23301 .59325 L .2809 .57645 L F
.187 0 0 r
.28067 .57695 m .28076 .57693 L .28087 .57645 L F
.173 0 0 r
.26778 .58068 m .28163 .57622 L .26592 .58141 L F
.28164 .5762 m .28163 .57622 L .26778 .58068 L F
.187 0 0 r
.26607 .58098 m .27146 .57949 L .28095 .57637 L F
.27146 .57949 m .28092 .57643 L .28095 .57637 L F
.173 0 0 r
.26704 .58016 m .25215 .58547 L .23426 .59128 L F
.26699 .58018 m .26677 .58026 L .26705 .58011 L F
.26677 .58026 m .23426 .59128 L .26705 .58011 L F
.26705 .58011 m .23426 .59128 L .26717 .57998 L F
.267 .58018 m .26699 .58018 L .26717 .57998 L F
.2668 .58043 m .23337 .59216 L .26704 .58016 L F
.079 0 0 r
.26607 .58098 m .28095 .57637 L .26685 .58017 L F
.449 0 0 r
.28007 .57642 m .28007 .57651 L .27935 .57706 L F
.539 .332 0 r
.28015 .58199 m .28015 .58231 L .27722 .58298 L F
.268 0 0 r
.2684 .585 m .27787 .58428 L .28003 .58234 L F
.259 0 0 r
.26927 .58566 m .27501 .58486 L .2684 .585 L F
.618 .545 0 r
.27646 .58611 m .27646 .5861 L .27643 .58611 L F
.295 0 0 r
.2766 .58643 m .27634 .58593 L .28109 .58528 L F
.587 .452 0 r
.28029 .58417 m .28142 .58596 L .27975 .58651 L F
.28096 .58403 m .28142 .58596 L .28029 .58417 L F
.639 .632 0 r
.27643 .58611 m .27407 .58678 L .27152 .58773 L F
.587 .452 0 r
.27617 .58526 m .27975 .58651 L .26654 .59087 L F
.26653 .59085 m .26654 .59087 L .26641 .59092 L F
.27617 .58526 m .26654 .59087 L .26653 .59085 L F
.268 0 0 r
.26564 .58734 m .27582 .58514 L .26824 .5859 L F
.539 .332 0 r
.2656 .58689 m .23242 .59821 L .23242 .59807 L F
.26761 .58621 m .2656 .5869 L .2656 .58689 L F
.2656 .5869 m .23242 .59821 L .2656 .58689 L F
.26757 .58624 m .23242 .59821 L .26761 .58621 L F
.617 .545 0 r
.22886 .60676 m .23423 .60506 L .22239 .60929 L F
.23423 .60506 m .26542 .59519 L .23435 .60538 L F
.23423 .60506 m .23435 .60538 L .22239 .60929 L F
.638 .632 0 r
.2353 .60711 m .21651 .6139 L .2345 .60578 L F
.617 .545 0 r
.22239 .60929 m .23438 .60546 L .21539 .61204 L F
.23438 .60546 m .2345 .60578 L .21539 .61204 L F
.298 0 0 r
.28277 .5897 m .27619 .59257 L .28301 .59023 L F
.617 .545 0 r
.28272 .58954 m .28277 .5897 L .28262 .58975 L F
.589 .454 0 r
.27829 .59168 m .27829 .59164 L .27805 .59172 L F
.298 0 0 r
.28003 .59057 m .27619 .59257 L .28277 .5897 L F
.617 .545 0 r
.28232 .58965 m .28248 .59005 L .23438 .60546 L F
.23435 .60538 m .23438 .60546 L .22239 .60929 L F
.28232 .58965 m .23438 .60546 L .23435 .60538 L F
.539 .332 0 r
.27673 .58033 m .21336 .60337 L .2767 .58034 L F
.26486 .58421 m .21341 .60187 L .21342 .60155 L F
.268 0 0 r
.26564 .58734 m .26824 .5859 L .26562 .5872 L F
.275 0 0 r
.26824 .5859 m .27582 .58514 L .26927 .58566 L F
.259 0 0 r
.27501 .58486 m .27787 .58428 L .2684 .585 L F
.539 .332 0 r
.23243 .59795 m .21333 .6045 L .21333 .60433 L F
.28015 .58199 m .23242 .59807 L .23243 .59795 L F
.23242 .59807 m .21333 .6045 L .23243 .59795 L F
.474 .343 .506 r
.23256 .59945 m .23241 .59847 L .23257 .59903 L F
.539 .332 0 r
.27673 .58033 m .28015 .58199 L .21333 .60433 L F
.27673 .58033 m .21333 .60433 L .21336 .60337 L F
.474 .343 .506 r
.23241 .59847 m .23212 .59657 L .23242 .59821 L F
.23241 .59847 m .23242 .59821 L .23257 .59903 L F
.2321 .59643 m .23172 .59828 L .23187 .59519 L F
.23251 .59471 m .23175 .59836 L .23252 .59437 L F
.617 .545 0 r
.2341 .60471 m .23423 .60506 L .22886 .60676 L F
.23403 .60452 m .21539 .61204 L .21492 .61078 L F
.23746 .60339 m .2341 .60471 L .23403 .60452 L F
.2341 .60471 m .21539 .61204 L .23403 .60452 L F
.474 .343 .506 r
.23241 .59847 m .23215 .59944 L .23212 .59657 L F
.303 .254 .716 r
.23372 .60462 m .22994 .60657 L .23422 .60516 L F
.23081 .60144 m .23007 .60582 L .23372 .60462 L F
.23007 .60582 m .22994 .60657 L .23372 .60462 L F
.23081 .60144 m .2174 .60997 L .23007 .60582 L F
.618 .545 0 r
.24359 .5981 m .24334 .59744 L .23146 .60134 L F
.303 .254 .716 r
.23278 .60019 m .23081 .60144 L .23422 .60516 L F
.2303 .601 m .21511 .61143 L .23278 .60019 L F
.618 .545 0 r
.24471 .6007 m .244 .5992 L .24457 .60075 L F
.617 .545 0 r
.23369 .60359 m .23401 .60447 L .21481 .61048 L F
.23401 .60447 m .21492 .61078 L .21481 .61048 L F
.23403 .60452 m .21492 .61078 L .23401 .60447 L F
.638 .632 0 r
.2353 .60711 m .21668 .61418 L .21651 .6139 L F
.23541 .60731 m .21668 .61418 L .2353 .60711 L F
.23587 .60807 m .236 .60829 L .21731 .61523 L F
.32 .32 .835 r
.23422 .60516 m .23348 .60566 L .23435 .60538 L F
.649 .732 0 r
.22603 .61393 m .21846 .6164 L .21778 .61571 L F
.22089 .6147 m .21778 .61571 L .21731 .61523 L F
.22603 .61393 m .21778 .61571 L .22089 .6147 L F
.32 .32 .835 r
.23688 .60947 m .21802 .6161 L .23712 .60986 L F
.21935 .6152 m .21802 .6161 L .23688 .60947 L F
.622 .851 0 r
.23897 .61144 m .22003 .61774 L .2387 .61131 L F
.2393 .6116 m .22085 .61813 L .22003 .61774 L F
.24787 .60887 m .23955 .61172 L .2393 .6116 L F
.23955 .61172 m .22085 .61813 L .2393 .6116 L F
.638 .632 0 r
.23541 .60731 m .21731 .61523 L .21668 .61418 L F
.28288 .58992 m .23587 .60807 L .23541 .60731 L F
.23587 .60807 m .21731 .61523 L .23541 .60731 L F
.32 .32 .835 r
.23422 .60516 m .21511 .61143 L .21524 .61164 L F
.23422 .60516 m .21524 .61164 L .23348 .60566 L F
.617 .545 0 r
.23367 .60355 m .21479 .61043 L .23358 .60329 L F
.21479 .61043 m .21472 .61024 L .23358 .60329 L F
.474 .343 .506 r
.23403 .60452 m .2333 .60255 L .23289 .60084 L F
.617 .545 0 r
.18135 .61962 m .18192 .62168 L .17766 .6209 L F
.18139 .61961 m .1816 .62044 L .18135 .61962 L F
.1816 .62044 m .18192 .62168 L .18135 .61962 L F
.286 0 0 r
.18132 .61941 m .18118 .61888 L .18116 .61888 L F
.18132 .61941 m .18116 .61888 L .18129 .61942 L F
.18165 .62063 m .18132 .61941 L .1813 .61942 L F
.617 .545 0 r
.18139 .61961 m .17766 .6209 L .18132 .61941 L F
.286 0 0 r
.18145 .62065 m .18126 .61943 L .17713 .62112 L F
.448 0 0 r
.18121 .61908 m .18118 .61888 L .18132 .61941 L F
.617 .545 0 r
.18119 .61909 m .17766 .6209 L .17639 .62066 L F
.186 .61751 m .18129 .61942 L .18119 .61909 L F
.18129 .61942 m .17766 .6209 L .18119 .61909 L F
.274 0 0 r
.18084 .61688 m .18084 .61688 L .18093 .61753 L F
.587 .452 0 r
.16676 .62329 m .18066 .61563 L .18235 .6147 L F
.274 0 0 r
.18084 .61688 m .17619 .61742 L .18091 .61753 L F
.18084 .61688 m .18091 .61753 L .18093 .61753 L F
.451 0 0 r
.18077 .61523 m .18073 .61565 L .1807 .61566 L F
.28 0 0 r
.18091 .61754 m .18106 .61845 L .18093 .61753 L F
.587 .452 0 r
.17882 .61895 m .17098 .62177 L .17687 .61782 L F
.17098 .62177 m .16934 .62211 L .17687 .61782 L F
.16813 .62279 m .16882 .62217 L .17687 .61782 L F
.16802 .62261 m .16797 .62262 L .17657 .61788 L F
.28 0 0 r
.16657 .62225 m .18102 .61846 L .18091 .61754 L F
.18102 .61846 m .18106 .61845 L .18091 .61754 L F
.286 0 0 r
.17094 .62178 m .18102 .61848 L .16657 .62225 L F
.268 0 0 r
.18091 .61753 m .17687 .61782 L .16639 .61996 L F
.18093 .61753 m .18091 .61753 L .18091 .61753 L F
.18091 .61753 m .17687 .61782 L .18091 .61753 L F
.286 0 0 r
.18102 .61848 m .18102 .61846 L .16657 .62225 L F
.287 0 0 r
.17094 .62178 m .16657 .62225 L .16877 .62222 L F
.451 0 0 r
.18065 .61529 m .1807 .61566 L .18007 .61596 L F
.587 .452 0 r
.16802 .62261 m .16782 .62272 L .16797 .62262 L F
.16865 .62225 m .16665 .62266 L .16664 .6226 L F
.288 0 0 r
.16831 .62263 m .16657 .62225 L .16666 .6227 L F
.587 .452 0 r
.16676 .62329 m .16889 .62211 L .16889 .62211 L F
.288 0 0 r
.16877 .62222 m .16657 .62225 L .16831 .62263 L F
.274 0 0 r
.17619 .61742 m .17687 .61782 L .18091 .61753 L F
.18091 .61753 m .18091 .61753 L .18093 .61753 L F
.17619 .61742 m .18091 .61753 L .18091 .61753 L F
.587 .452 0 r
.16813 .62279 m .16676 .62329 L .16882 .62217 L F
.16782 .62272 m .16779 .62272 L .16797 .62262 L F
.288 0 0 r
.16831 .62263 m .16666 .6227 L .16797 .62294 L F
.16725 .62359 m .16666 .6227 L .16683 .62363 L F
.16797 .62294 m .16666 .6227 L .16725 .62359 L F
.287 0 0 r
.16831 .62263 m .16666 .6227 L .16831 .62263 L F
.587 .452 0 r
.19116 .61451 m .17806 .61706 L .18235 .6147 L F
.267 0 0 r
.18081 .61561 m .18066 .61563 L .18084 .61688 L F
.18066 .61563 m .17844 .61685 L .18084 .61688 L F
.268 0 0 r
.17687 .61782 m .16639 .61996 L .16639 .61996 L F
.259 0 0 r
.18084 .61688 m .17806 .61706 L .17619 .61742 L F
.267 0 0 r
.17844 .61685 m .17806 .61706 L .18084 .61688 L F
.274 0 0 r
.18075 .61759 m .16639 .61996 L .16655 .62215 L F
.18093 .61753 m .18075 .61756 L .18075 .61759 L F
.18075 .61756 m .16639 .61996 L .18075 .61759 L F
.454 0 0 r
.18074 .61339 m .18079 .61314 L .18079 .61337 L F
.267 0 0 r
.18079 .61505 m .18078 .6147 L .18076 .61471 L F
.18075 .61506 m .18076 .61471 L .17316 .61679 L F
.18079 .61505 m .18076 .61471 L .18075 .61506 L F
.454 0 0 r
.14157 .63464 m .18073 .61318 L .18074 .61339 L F
.18073 .61318 m .18079 .61314 L .18074 .61339 L F
.282 0 0 r
.16657 .62225 m .18091 .61754 L .16655 .62215 L F
.18091 .61754 m .18093 .61753 L .18091 .61754 L F
.18091 .61754 m .18091 .61754 L .16655 .62215 L F
.451 0 0 r
.18082 .61689 m .1807 .61566 L .18084 .61688 L F
.448 0 0 r
.16655 .62215 m .12767 .64165 L .16657 .62225 L F
.12767 .64165 m .16666 .6227 L .16657 .62225 L F
.12767 .64165 m .16683 .62363 L .16666 .6227 L F
.451 0 0 r
.14157 .63464 m .18065 .61568 L .18082 .61689 L F
.18065 .61568 m .1807 .61566 L .18082 .61689 L F
.1807 .61566 m .18081 .61561 L .18084 .61688 L F
.17997 .61563 m .18007 .61596 L .14157 .63464 L F
.18065 .61529 m .18007 .61596 L .17997 .61563 L F
.18077 .61523 m .1807 .61566 L .18065 .61529 L F
.18075 .61767 m .18084 .61688 L .18093 .61753 L F
.587 .452 0 r
.21377 .607 m .21399 .60823 L .18119 .61906 L F
.23274 .59999 m .18119 .61906 L .18113 .61864 L F
.617 .545 0 r
.21401 .60831 m .18139 .61961 L .186 .61751 L F
.275 0 0 r
.27582 .58514 m .27567 .58509 L .26927 .58566 L F
.26927 .58566 m .27567 .58509 L .27501 .58486 L F
.587 .452 0 r
.27209 .58546 m .27405 .58506 L .26607 .58794 L F
.446 0 0 r
.1675 .6258 m .16687 .62373 L .16722 .62591 L F
.474 .343 .506 r
.23403 .60452 m .23289 .60084 L .23278 .60019 L F
.587 .452 0 r
.23309 .60192 m .23311 .60203 L .16685 .6238 L F
.26597 .58769 m .26607 .58794 L .26589 .58801 L F
.26581 .58775 m .26589 .58801 L .16687 .62379 L F
.26597 .58769 m .26589 .58801 L .26581 .58775 L F
.539 .332 0 r
.28011 .57909 m .23247 .59621 L .28011 .57909 L F
.23247 .59621 m .23247 .59621 L .28011 .57909 L F
.439 0 0 r
.2648 .58461 m .26539 .58524 L .26532 .5843 L F
.587 .452 0 r
.26581 .58775 m .16687 .62379 L .16687 .62379 L F
.439 0 0 r
.26506 .58542 m .26546 .58618 L .26539 .58524 L F
.617 .545 0 r
.23367 .60355 m .21481 .61048 L .21479 .61043 L F
.23369 .60359 m .21481 .61048 L .23367 .60355 L F
.622 .851 0 r
.23955 .61172 m .23021 .61522 L .22087 .61814 L F
.322 .4 .958 r
.23712 .60986 m .21802 .6161 L .21846 .6164 L F
.23712 .60986 m .21846 .6164 L .23477 .61108 L F
.23521 .61369 m .22141 .61848 L .23526 .61396 L F
.23521 .61369 m .23526 .61396 L .24048 .61226 L F
.2401 .61199 m .23521 .61369 L .24048 .61226 L F
.649 .732 0 r
.26963 .59812 m .23662 .6092 L .23641 .60899 L F
.457 0 0 r
.26972 .59824 m .26964 .59811 L .26962 .59812 L F
.649 .732 0 r
.28478 .59317 m .26969 .5982 L .26963 .59812 L F
.26969 .5982 m .23662 .6092 L .26963 .59812 L F
.457 0 0 r
.26953 .59799 m .26963 .59811 L .26955 .59798 L F
.26825 .59862 m .26962 .59812 L .26953 .59799 L F
.26962 .59812 m .26963 .59811 L .26953 .59799 L F
.26841 .59872 m .26962 .59812 L .26825 .59862 L F
.26963 .59812 m .26964 .59811 L .26963 .59811 L F
.306 0 0 r
.27518 .59619 m .2696 .59806 L .26964 .59811 L F
.457 0 0 r
.26963 .59811 m .26964 .59811 L .2696 .59806 L F
.589 .454 0 r
.27833 .59283 m .2782 .59287 L .27834 .59307 L F
.27835 .5934 m .27827 .59322 L .27829 .59342 L F
.638 .632 0 r
.28333 .5907 m .26963 .59812 L .26874 .59612 L F
.457 0 0 r
.26962 .59812 m .26963 .59812 L .26962 .59812 L F
.26963 .59812 m .26963 .59811 L .26962 .59812 L F
.26962 .59812 m .26962 .59812 L .26825 .59862 L F
.649 .732 0 r
.26969 .5982 m .26046 .60177 L .23662 .6092 L F
.305 0 0 r
.27124 .59771 m .26964 .59811 L .2715 .59777 L F
.649 .732 0 r
.28478 .59317 m .26987 .59844 L .26969 .5982 L F
.26987 .59844 m .26046 .60177 L .26969 .5982 L F
.23641 .60899 m .23662 .6092 L .21731 .61523 L F
.474 .343 .506 r
.23496 .60949 m .23441 .60922 L .23389 .60638 L F
.617 .545 0 r
.23311 .60203 m .21472 .61024 L .21401 .60831 L F
.474 .343 .506 r
.2333 .60255 m .23311 .60203 L .23289 .60084 L F
.439 0 0 r
.26418 .58592 m .26533 .58625 L .26506 .58542 L F
.539 .332 0 r
.2693 .58568 m .23242 .59821 L .26927 .58565 L F
.587 .452 0 r
.26575 .58769 m .25229 .59253 L .26566 .5874 L F
.441 0 0 r
.26564 .58734 m .26562 .5872 L .26563 .58728 L F
.587 .452 0 r
.26563 .58728 m .23249 .59861 L .23242 .59821 L F
.268 0 0 r
.27787 .58428 m .28064 .58267 L .28056 .58222 L F
.639 .632 0 r
.28038 .58237 m .28056 .582 L .27958 .58245 L F
.539 .332 0 r
.28015 .58199 m .2806 .58221 L .28015 .58231 L F
.268 0 0 r
.28003 .58234 m .28056 .58222 L .2805 .58192 L F
.27787 .58428 m .28056 .58222 L .28003 .58234 L F
.539 .332 0 r
.28015 .58231 m .28077 .58229 L .28015 .5825 L F
.2806 .58221 m .28077 .58229 L .28015 .58231 L F
.587 .452 0 r
.28015 .5825 m .26566 .5874 L .26563 .58728 L F
.26566 .5874 m .23249 .59861 L .26563 .58728 L F
.539 .332 0 r
.27722 .58298 m .28015 .5825 L .26563 .58728 L F
.2656 .58693 m .26563 .58728 L .23242 .59821 L F
.27722 .58298 m .26563 .58728 L .2656 .58693 L F
.441 0 0 r
.26562 .5872 m .26546 .58618 L .2656 .58718 L F
.26563 .58728 m .2656 .58718 L .26564 .58751 L F
.26562 .5872 m .2656 .58718 L .26563 .58728 L F
.26567 .5875 m .26564 .58734 L .26564 .58751 L F
.26564 .58734 m .26563 .58728 L .26564 .58751 L F
.587 .452 0 r
.26566 .5874 m .25229 .59253 L .23249 .59861 L F
.28015 .5825 m .26575 .58769 L .26566 .5874 L F
.441 0 0 r
.2656 .58718 m .26533 .58625 L .26457 .58666 L F
.617 .545 0 r
.26658 .59104 m .23358 .60329 L .23311 .60203 L F
.587 .452 0 r
.28093 .58612 m .26782 .59062 L .26055 .5929 L F
.282 0 0 r
.26783 .59062 m .26658 .59105 L .26751 .59074 L F
.587 .452 0 r
.28093 .58612 m .26055 .5929 L .25753 .59385 L F
.28064 .58268 m .27975 .58651 L .27617 .58526 L F
.28064 .58268 m .26665 .59077 L .26585 .58802 L F
.28064 .58268 m .28096 .58403 L .28029 .58417 L F
.275 0 0 r
.27501 .58486 m .28104 .58461 L .2809 .58404 L F
.447 0 0 r
.2809 .58404 m .28104 .58461 L .28102 .58463 L F
.282 0 0 r
.28129 .58557 m .26727 .5908 L .26783 .59062 L F
.587 .452 0 r
.26665 .59077 m .26641 .59092 L .26585 .58802 L F
.282 0 0 r
.28129 .58557 m .26617 .58963 L .26657 .59102 L F
.28129 .58557 m .26657 .59102 L .26727 .5908 L F
.617 .545 0 r
.28098 .58633 m .26683 .59149 L .26683 .59148 L F
.28098 .58633 m .26683 .59149 L .28098 .58633 L F
.26683 .59149 m .23369 .60359 L .26683 .59149 L F
.26683 .59149 m .26683 .59149 L .28098 .58633 L F
.474 .343 .506 r
.24347 .59765 m .24398 .59748 L .244 .59763 L F
.24347 .59765 m .24324 .59711 L .24354 .59762 L F
.618 .545 0 r
.24707 .59717 m .2432 .59704 L .24359 .5981 L F
.25975 .593 m .2432 .59704 L .24707 .59717 L F
.587 .452 0 r
.26583 .58803 m .26641 .59092 L .23309 .60192 L F
.26585 .58802 m .26589 .58826 L .26583 .58803 L F
.26589 .58826 m .26641 .59092 L .26583 .58803 L F
.444 0 0 r
.26617 .58963 m .26614 .58951 L .26596 .58959 L F
.587 .452 0 r
.25753 .59385 m .23311 .60203 L .23309 .60192 L F
.26055 .5929 m .23311 .60203 L .25753 .59385 L F
.26055 .5929 m .26726 .59082 L .23311 .60203 L F
.617 .545 0 r
.2665 .59108 m .23358 .60329 L .26636 .59113 L F
.26658 .59105 m .23358 .60329 L .26658 .59104 L F
.26687 .59102 m .26661 .59111 L .26684 .59095 L F
.26661 .59111 m .23358 .60329 L .26658 .59105 L F
.26661 .59111 m .26658 .59105 L .26684 .59095 L F
.446 0 0 r
.26659 .59109 m .26659 .59109 L .26658 .59105 L F
.26658 .59104 m .26658 .59105 L .26657 .59102 L F
.26659 .59109 m .26658 .59105 L .26658 .59104 L F
.617 .545 0 r
.23358 .60329 m .21472 .61024 L .23311 .60203 L F
.474 .343 .506 r
.23432 .60682 m .23389 .60638 L .23311 .60203 L F
.23432 .60682 m .23311 .60203 L .2333 .60255 L F
.617 .545 0 r
.26683 .59148 m .23369 .60359 L .23367 .60355 L F
.26683 .59149 m .23369 .60359 L .26683 .59148 L F
.474 .343 .506 r
.23296 .60374 m .233 .60545 L .23274 .60386 L F
.649 .732 0 r
.23662 .6092 m .22089 .6147 L .21731 .61523 L F
.23688 .60947 m .22089 .6147 L .23662 .6092 L F
.622 .851 0 r
.23021 .61522 m .22154 .61846 L .22102 .61821 L F
.322 .4 .958 r
.22318 .61751 m .22141 .61848 L .2401 .61199 L F
.168 .408 .803 r
.24048 .61226 m .22141 .61848 L .22154 .61846 L F
.24048 .61226 m .22154 .61846 L .23967 .61255 L F
.622 .851 0 r
.19215 .62805 m .24074 .6123 L .17789 .63283 L F
.649 .732 0 r
.21861 .61655 m .17241 .63288 L .20769 .61901 L F
.18486 .6261 m .17443 .63208 L .17039 .63072 L F
.21059 .61787 m .18628 .62743 L .18486 .6261 L F
.18628 .62743 m .17443 .63208 L .18486 .6261 L F
.298 0 0 r
.1762 .62529 m .18278 .62307 L .18249 .62255 L F
.638 .632 0 r
.18337 .62396 m .18339 .624 L .16823 .62749 L F
.298 0 0 r
.1762 .62529 m .18249 .62255 L .17964 .62346 L F
.638 .632 0 r
.21539 .61204 m .19593 .62005 L .18304 .62347 L F
.18259 .62278 m .18304 .62347 L .16958 .62705 L F
.443 0 0 r
.18259 .62278 m .18249 .62255 L .18278 .62307 L F
.638 .632 0 r
.21539 .61204 m .18304 .62347 L .18259 .62278 L F
.19593 .62005 m .19008 .62245 L .18317 .624 L F
.18289 .62351 m .18317 .624 L .16958 .62705 L F
.19593 .62005 m .18317 .624 L .18289 .62351 L F
.287 0 0 r
.18165 .62063 m .17713 .62112 L .18217 .62207 L F
.617 .545 0 r
.18208 .62161 m .18192 .62168 L .18139 .61961 L F
.287 0 0 r
.18165 .62063 m .18217 .62207 L .18223 .62208 L F
.448 0 0 r
.18146 .62076 m .1813 .61966 L .18165 .62063 L F
.1813 .61966 m .18121 .61908 L .18165 .62063 L F
.18135 .62083 m .18115 .6189 L .18146 .62076 L F
.436 0 0 r
.12767 .64165 m .15801 .63575 L .15859 .63533 L F
.15801 .63575 m .173 .63283 L .15859 .63533 L F
.15859 .63533 m .173 .63283 L .17233 .63252 L F
.617 .545 0 r
.21479 .61043 m .16822 .62739 L .21472 .61024 L F
.17666 .62441 m .16825 .62748 L .17443 .62512 L F
.18017 .62241 m .1796 .62264 L .17912 .62234 L F
.16825 .62748 m .16796 .62676 L .16685 .6238 L F
.29 0 0 r
.18223 .62208 m .17006 .62331 L .1675 .6258 L F
.617 .545 0 r
.17804 .62168 m .17477 .62235 L .17639 .62066 L F
.298 0 0 r
.16792 .62677 m .17101 .62622 L .18223 .62208 L F
.617 .545 0 r
.20581 .61377 m .21539 .61204 L .16823 .62749 L F
.298 0 0 r
.17101 .62622 m .17964 .62346 L .18223 .62208 L F
.638 .632 0 r
.18303 .62418 m .17116 .63024 L .16843 .62775 L F
.19008 .62245 m .18354 .62515 L .18303 .62418 L F
.18354 .62515 m .17116 .63024 L .18303 .62418 L F
.587 .452 0 r
.18113 .61864 m .18119 .61906 L .16685 .6238 L F
.286 0 0 r
.1799 .61924 m .18102 .61848 L .17094 .62178 L F
.451 0 0 r
.18075 .61767 m .18101 .61849 L .18031 .61901 L F
.3 0 0 r
.16812 .62723 m .16893 .62713 L .16992 .62685 L F
.617 .545 0 r
.17107 .6262 m .16822 .62739 L .16877 .62693 L F
.638 .632 0 r
.16958 .62705 m .17212 .62648 L .16823 .62749 L F
.17212 .62648 m .17234 .62653 L .16823 .62749 L F
.296 0 0 r
.16812 .62723 m .16992 .62685 L .16792 .62677 L F
.16992 .62685 m .17101 .62622 L .16792 .62677 L F
.286 0 0 r
.18116 .61888 m .18106 .61845 L .1799 .61924 L F
.18118 .61888 m .18106 .61845 L .18116 .61888 L F
.288 0 0 r
.18223 .62208 m .17774 .62226 L .17006 .62331 L F
.287 0 0 r
.17713 .62112 m .17853 .62198 L .18223 .62208 L F
.617 .545 0 r
.16825 .62748 m .16823 .62749 L .16796 .62676 L F
.3 0 0 r
.16822 .62739 m .16893 .62713 L .16812 .62723 L F
.443 0 0 r
.16825 .62748 m .16812 .62723 L .16809 .62724 L F
.16839 .62768 m .16822 .62739 L .16825 .62748 L F
.16822 .62739 m .16812 .62723 L .16825 .62748 L F
.16839 .62768 m .16809 .62724 L .12767 .64165 L F
.638 .632 0 r
.18323 .62411 m .16843 .62775 L .16839 .62768 L F
.19008 .62245 m .18324 .62413 L .18323 .62411 L F
.18324 .62413 m .16843 .62775 L .18323 .62411 L F
.448 0 0 r
.18051 .61936 m .18101 .61849 L .18115 .6189 L F
.3 0 0 r
.16923 .62913 m .17273 .62663 L .16839 .62768 L F
.638 .632 0 r
.18339 .624 m .16836 .62769 L .16823 .62749 L F
.19008 .62245 m .18343 .62406 L .18339 .624 L F
.18343 .62406 m .16836 .62769 L .18339 .624 L F
.443 0 0 r
.18223 .62208 m .18223 .62208 L .18216 .62213 L F
.3 0 0 r
.17192 .62643 m .18408 .62516 L .1833 .62402 L F
.298 0 0 r
.1762 .62529 m .18312 .62405 L .18272 .62309 L F
.17964 .62346 m .18249 .62255 L .18223 .62208 L F
.3 0 0 r
.17273 .62663 m .18412 .62516 L .17192 .62643 L F
.296 0 0 r
.17192 .62643 m .1833 .62402 L .1762 .62529 L F
.3 0 0 r
.16923 .62913 m .18412 .62516 L .17273 .62663 L F
.44 0 0 r
.17151 .63173 m .17055 .63075 L .12767 .64165 L F
.649 .732 0 r
.17051 .63076 m .17047 .63078 L .17042 .63073 L F
.44 0 0 r
.17055 .63075 m .17034 .63056 L .12767 .64165 L F
.437 0 0 r
.12942 .64675 m .17339 .63297 L .17339 .63297 L F
.439 0 0 r
.1325 .65327 m .17339 .63297 L .12942 .64675 L F
.446 0 0 r
.12942 .64675 m .17339 .63297 L .12767 .64165 L F
.438 0 0 r
.12767 .64165 m .17249 .63248 L .17151 .63173 L F
.638 .632 0 r
.18446 .62548 m .18475 .62588 L .17016 .63065 L F
.18446 .62548 m .18473 .62585 L .18446 .62548 L F
.44 0 0 r
.17055 .63075 m .17035 .63056 L .17036 .63058 L F
.305 0 0 r
.17055 .63075 m .17316 .62984 L .17036 .63056 L F
.649 .732 0 r
.18489 .62599 m .17039 .63072 L .17016 .63065 L F
.21059 .61787 m .18497 .62606 L .18489 .62599 L F
.18497 .62606 m .17039 .63072 L .18489 .62599 L F
.304 0 0 r
.16923 .62913 m .1845 .62558 L .18412 .62516 L F
.1845 .62558 m .18451 .62558 L .18412 .62516 L F
.303 0 0 r
.17011 .6303 m .1845 .62558 L .16923 .62913 L F
.1845 .62558 m .18451 .62558 L .1845 .62558 L F
.1845 .62558 m .1845 .62558 L .16923 .62913 L F
.306 0 0 r
.17011 .6303 m .17798 .6279 L .18451 .62558 L F
.17798 .6279 m .18457 .62564 L .18451 .62558 L F
.305 0 0 r
.17316 .62984 m .18553 .62667 L .18497 .62606 L F
.306 0 0 r
.17028 .63047 m .17798 .6279 L .17011 .6303 L F
.305 0 0 r
.17151 .63173 m .18553 .62667 L .17316 .62984 L F
.17151 .63173 m .17316 .62984 L .17055 .63075 L F
.441 0 0 r
.14542 .64492 m .18317 .62409 L .18412 .62516 L F
.3 0 0 r
.18408 .62516 m .18412 .62516 L .1833 .62402 L F
.441 0 0 r
.18317 .62409 m .1833 .62402 L .18412 .62516 L F
.438 0 0 r
.18412 .62516 m .18451 .62558 L .18444 .62561 L F
.306 0 0 r
.17249 .63248 m .18651 .62746 L .17151 .63173 L F
.307 0 0 r
.17151 .63173 m .18648 .62747 L .18553 .62667 L F
.18648 .62747 m .18651 .62746 L .18553 .62667 L F
.438 0 0 r
.185 .62621 m .18553 .62667 L .18539 .62673 L F
.18476 .62589 m .18553 .62667 L .185 .62621 L F
.18399 .62523 m .18444 .62561 L .14542 .64492 L F
.18412 .62516 m .18444 .62561 L .18399 .62523 L F
.18473 .62586 m .18476 .62589 L .14542 .64492 L F
.306 0 0 r
.17249 .63248 m .17735 .63115 L .18648 .62747 L F
.18648 .62747 m .18648 .62747 L .18651 .62746 L F
.17249 .63248 m .18648 .62747 L .18648 .62747 L F
.438 0 0 r
.18476 .62589 m .18539 .62673 L .18535 .62675 L F
.649 .732 0 r
.17443 .63208 m .17241 .63288 L .1723 .63276 L F
.436 0 0 r
.173 .63283 m .17287 .63273 L .17233 .63252 L F
.17233 .63252 m .17287 .63273 L .17249 .63248 L F
.17287 .63273 m .17274 .63262 L .17249 .63248 L F
.303 0 0 r
.17274 .63262 m .17735 .63115 L .17249 .63248 L F
.438 0 0 r
.18433 .6261 m .18535 .62675 L .14542 .64492 L F
.18476 .62589 m .18535 .62675 L .18433 .6261 L F
.441 0 0 r
.12767 .64165 m .17011 .6303 L .16923 .62913 L F
.443 0 0 r
.18215 .62212 m .18216 .62213 L .14542 .64492 L F
.18223 .62208 m .18216 .62213 L .18215 .62212 L F
.294 0 0 r
.16792 .62677 m .18223 .62208 L .1675 .6258 L F
.448 0 0 r
.14542 .64492 m .18031 .61901 L .18051 .61936 L F
.18031 .61901 m .18101 .61849 L .18051 .61936 L F
.451 0 0 r
.17994 .6183 m .18031 .61901 L .14542 .64492 L F
.18075 .61767 m .18031 .61901 L .17994 .6183 L F
.443 0 0 r
.18314 .62411 m .18279 .62327 L .1833 .62402 L F
.18279 .62327 m .18259 .62278 L .1833 .62402 L F
.287 0 0 r
.17853 .62198 m .17875 .62211 L .18223 .62208 L F
.17774 .62226 m .17774 .62226 L .18223 .62208 L F
.18223 .62208 m .1777 .62226 L .18223 .62208 L F
.18223 .62208 m .18223 .62208 L .18223 .62208 L F
.1777 .62226 m .17774 .62226 L .18223 .62208 L F
.288 0 0 r
.18223 .62208 m .17875 .62211 L .1777 .62226 L F
.446 0 0 r
.14542 .64492 m .18153 .62071 L .18223 .62208 L F
.18153 .62071 m .18165 .62063 L .18223 .62208 L F
.448 0 0 r
.14542 .64492 m .18051 .61936 L .18135 .62083 L F
.18051 .61936 m .18115 .6189 L .18135 .62083 L F
.298 0 0 r
.18276 .62307 m .1833 .62402 L .18278 .62307 L F
.443 0 0 r
.18259 .62278 m .18278 .62307 L .1833 .62402 L F
.18289 .62425 m .18245 .62257 L .18314 .62411 L F
.638 .632 0 r
.17116 .63024 m .17036 .63058 L .17032 .63053 L F
.44 0 0 r
.17036 .63058 m .17035 .63056 L .17034 .63056 L F
.443 0 0 r
.14542 .64492 m .18163 .62307 L .18289 .62425 L F
.18163 .62307 m .18245 .62257 L .18289 .62425 L F
.436 0 0 r
.18622 .62758 m .18553 .62667 L .18651 .62746 L F
.622 .851 0 r
.1875 .62808 m .17309 .63282 L .18738 .62803 L F
.2387 .61131 m .17309 .63282 L .23862 .61127 L F
.306 0 0 r
.17735 .63115 m .1871 .62783 L .18651 .62746 L F
.1871 .62783 m .18711 .62782 L .18651 .62746 L F
.649 .732 0 r
.176 .63162 m .19915 .62371 L .17287 .63272 L F
.436 0 0 r
.173 .63283 m .17309 .63281 L .17287 .63273 L F
.622 .851 0 r
.17789 .63283 m .17533 .63369 L .17344 .63295 L F
.17533 .63369 m .17468 .63391 L .17344 .63295 L F
.17789 .63283 m .17262 .63297 L .17292 .63287 L F
.303 0 0 r
.17339 .63297 m .17546 .63202 L .17309 .63281 L F
.622 .851 0 r
.18956 .62884 m .17971 .63221 L .18755 .62808 L F
.303 0 0 r
.17339 .63297 m .18788 .62828 L .1812 .6301 L F
.17339 .63297 m .1812 .6301 L .17546 .63202 L F
.302 0 0 r
.17398 .6333 m .18804 .62837 L .17339 .63297 L F
.436 0 0 r
.1325 .65327 m .17398 .6333 L .17339 .63297 L F
.303 0 0 r
.17339 .63297 m .18788 .62828 L .17339 .63297 L F
.305 0 0 r
.17339 .63297 m .18804 .62837 L .18788 .62828 L F
.436 0 0 r
.14542 .64492 m .18476 .62702 L .18622 .62758 L F
.18476 .62702 m .18553 .62667 L .18622 .62758 L F
.622 .851 0 r
.23862 .61127 m .1875 .62808 L .19214 .62644 L F
.1875 .62808 m .18738 .62803 L .19214 .62644 L F
.27717 .59903 m .23994 .61191 L .23955 .61172 L F
.302 0 0 r
.27499 .59931 m .27139 .60047 L .27159 .60065 L F
.622 .851 0 r
.28036 .59773 m .27175 .6007 L .27168 .60066 L F
.302 0 0 r
.27499 .59931 m .27159 .60065 L .27367 .59996 L F
.27888 .59822 m .27499 .59931 L .27367 .59996 L F
.308 0 0 r
.27818 .59787 m .27662 .59857 L .27888 .59822 L F
.459 0 0 r
.27145 .60056 m .27159 .60065 L .27139 .60047 L F
.622 .851 0 r
.27168 .60057 m .2393 .6116 L .23897 .61144 L F
.28696 .5955 m .27177 .60063 L .27168 .60057 L F
.27177 .60063 m .2393 .6116 L .27168 .60057 L F
.455 0 0 r
.26805 .59851 m .26955 .59798 L .26945 .5978 L F
.622 .851 0 r
.27158 .60051 m .2387 .61131 L .23862 .61127 L F
.27196 .60039 m .27158 .60051 L .27158 .60051 L F
.27158 .60051 m .2387 .61131 L .27158 .60051 L F
.27198 .6004 m .2387 .61131 L .27196 .60039 L F
.324 .388 .942 r
.23717 .61853 m .23968 .61628 L .23591 .61751 L F
.473 .343 .51 r
.23717 .61853 m .21407 .6219 L .21846 .6268 L F
.23591 .61751 m .21407 .6219 L .23717 .61853 L F
.319 .315 .825 r
.23591 .61751 m .23862 .61448 L .23485 .61571 L F
.23591 .61751 m .23968 .61628 L .23862 .61448 L F
.474 .343 .506 r
.2376 .62058 m .23617 .61897 L .23441 .60922 L F
.322 .4 .958 r
.23712 .60986 m .23508 .61097 L .23755 .61017 L F
.474 .343 .506 r
.2376 .62058 m .23441 .60922 L .23496 .60949 L F
.587 .452 0 r
.23274 .59999 m .23309 .60192 L .21399 .60823 L F
.474 .343 .506 r
.23617 .61897 m .23323 .61565 L .23289 .60084 L F
.23427 .60539 m .2376 .62058 L .23379 .60459 L F
.324 .388 .942 r
.23717 .61853 m .24094 .6173 L .23968 .61628 L F
.474 .343 .506 r
.23596 .60998 m .2421 .62317 L .23565 .60983 L F
.622 .851 0 r
.27717 .59903 m .24061 .61224 L .23994 .61191 L F
.27151 .60056 m .23897 .61144 L .2387 .61131 L F
.27159 .6006 m .23897 .61144 L .27151 .60056 L F
.474 .343 .506 r
.23743 .61069 m .2421 .62317 L .23642 .6102 L F
.622 .851 0 r
.27168 .60066 m .24787 .60887 L .2393 .6116 L F
.474 .343 .506 r
.23519 .6096 m .2421 .62317 L .2376 .62058 L F
.23565 .60983 m .2421 .62317 L .23519 .6096 L F
.168 .408 .803 r
.24048 .61226 m .23975 .61252 L .24061 .61224 L F
.474 .343 .506 r
.24048 .61226 m .24065 .61337 L .23862 .61127 L F
.622 .851 0 r
.2716 .60053 m .2387 .61131 L .2387 .61131 L F
.28696 .5955 m .2716 .60053 L .2716 .60053 L F
.2716 .60053 m .2387 .61131 L .2716 .60053 L F
.455 0 0 r
.26684 .59782 m .26945 .5978 L .26886 .59672 L F
.649 .732 0 r
.26046 .60177 m .23688 .60947 L .23662 .6092 L F
.474 .343 .506 r
.24048 .61226 m .23862 .61127 L .2401 .61199 L F
.649 .732 0 r
.23783 .61046 m .27145 .60056 L .23862 .61127 L F
.474 .343 .506 r
.23546 .608 m .2421 .62317 L .23466 .60717 L F
.23755 .61017 m .2421 .62317 L .23712 .60986 L F
.24065 .61337 m .2421 .62317 L .23755 .61017 L F
.622 .851 0 r
.24074 .6123 m .27336 .60173 L .24085 .61236 L F
.474 .343 .506 r
.24048 .61226 m .2407 .61237 L .24067 .61238 L F
.2411 .61248 m .24197 .61301 L .2407 .61237 L F
.24078 .61237 m .2407 .61237 L .24048 .61226 L F
.2411 .61248 m .2407 .61237 L .24078 .61237 L F
.24048 .61226 m .24085 .61236 L .24078 .61237 L F
.24061 .61224 m .24063 .61225 L .24048 .61226 L F
.24048 .61226 m .24197 .61301 L .24196 .61301 L F
.27325 .63227 m .2421 .62317 L .24048 .61226 L F
.324 .357 .896 r
.21407 .6219 m .23323 .61565 L .2376 .62058 L F
.455 0 0 r
.23246 .61656 m .26805 .59851 L .26684 .59782 L F
.26805 .59851 m .26945 .5978 L .26684 .59782 L F
.622 .851 0 r
.27336 .60173 m .27339 .60175 L .24085 .61236 L F
.28842 .59685 m .28842 .59685 L .24085 .61236 L F
.376 .842 0 r
.27345 .60173 m .24158 .61227 L .24085 .61236 L F
.474 .343 .506 r
.24078 .61237 m .24085 .61236 L .2411 .61248 L F
.323 .393 .948 r
.25492 .61147 m .25229 .61361 L .25608 .61238 L F
.25492 .61147 m .25113 .61271 L .25229 .61361 L F
.474 .343 .506 r
.24085 .61236 m .25608 .61238 L .2411 .61248 L F
.24156 .61227 m .25608 .61238 L .24085 .61236 L F
.455 0 0 r
.23246 .61656 m .26825 .59862 L .26805 .59851 L F
.26825 .59862 m .26955 .59798 L .26805 .59851 L F
.302 0 0 r
.27367 .59996 m .27159 .60065 L .27183 .60085 L F
.622 .851 0 r
.28696 .5955 m .28358 .59665 L .28036 .59773 L F
.28358 .59665 m .27175 .6007 L .28036 .59773 L F
.474 .343 .506 r
.233 .60545 m .23307 .60857 L .2328 .60525 L F
.23307 .60857 m .23323 .61565 L .23294 .6085 L F
.23307 .60857 m .23294 .6085 L .2328 .60525 L F
.233 .60545 m .2328 .60525 L .23274 .60386 L F
.23496 .60949 m .23389 .60638 L .23432 .60682 L F
.23422 .60516 m .23427 .60539 L .2333 .60255 L F
.23427 .60539 m .23379 .60459 L .2333 .60255 L F
.2353 .60855 m .23596 .60998 L .2349 .60827 L F
.23596 .60998 m .23565 .60983 L .2349 .60827 L F
.23422 .60516 m .2333 .60255 L .23403 .60452 L F
.587 .452 0 r
.23274 .59999 m .21399 .60823 L .21377 .607 L F
.28016 .58252 m .22125 .60398 L .28016 .58251 L F
.22125 .60398 m .22124 .60398 L .28016 .58251 L F
.21372 .60672 m .21372 .60672 L .28016 .58251 L F
.23271 .5998 m .21372 .60672 L .23267 .59959 L F
.21372 .60672 m .2137 .60658 L .23267 .59959 L F
.23267 .59959 m .2137 .60658 L .21367 .60642 L F
.303 .254 .716 r
.23256 .59945 m .2303 .601 L .23278 .60019 L F
.23256 .59945 m .21346 .60573 L .21368 .60647 L F
.23256 .59945 m .21368 .60647 L .2303 .601 L F
.474 .343 .506 r
.23237 .60005 m .22953 .60897 L .23215 .59944 L F
.23215 .59944 m .22953 .60897 L .23175 .59836 L F
.23175 .59836 m .22953 .60897 L .23172 .59828 L F
.617 .545 0 r
.23746 .60339 m .26542 .59519 L .23423 .60506 L F
.23746 .60339 m .23423 .60506 L .2341 .60471 L F
.303 .254 .716 r
.23007 .60582 m .21511 .61143 L .22994 .60657 L F
.2174 .60997 m .21511 .61143 L .23007 .60582 L F
.474 .343 .506 r
.23172 .59828 m .22953 .60897 L .23146 .59759 L F
.23422 .60516 m .23456 .60594 L .23466 .60717 L F
.23456 .60594 m .23546 .608 L .23523 .60777 L F
.23456 .60594 m .23523 .60777 L .23466 .60717 L F
.452 0 0 r
.28285 .58993 m .28277 .5897 L .28301 .59023 L F
.638 .632 0 r
.28288 .58992 m .28333 .5907 L .26863 .59616 L F
.26832 .59563 m .26863 .59616 L .236 .60829 L F
.28288 .58992 m .26863 .59616 L .26832 .59563 L F
.26338 .59697 m .23541 .60731 L .2353 .60711 L F
.26766 .5955 m .23541 .60731 L .26338 .59697 L F
.617 .545 0 r
.26829 .5946 m .26828 .5946 L .2345 .60578 L F
.474 .343 .506 r
.23435 .60538 m .2345 .60578 L .23422 .60516 L F
.2345 .60578 m .23456 .60594 L .23445 .60571 L F
.2345 .60578 m .23445 .60571 L .23422 .60516 L F
.23496 .60655 m .23456 .60594 L .2345 .60578 L F
.638 .632 0 r
.28288 .58992 m .236 .60829 L .23587 .60807 L F
.474 .343 .506 r
.23496 .60655 m .23546 .608 L .23456 .60594 L F
.23641 .60899 m .23546 .608 L .23496 .60655 L F
.23712 .60986 m .23743 .61069 L .23742 .61068 L F
.23655 .60922 m .23742 .61068 L .23546 .608 L F
.23712 .60986 m .23742 .61068 L .23655 .60922 L F
.638 .632 0 r
.26874 .59612 m .23641 .60899 L .236 .60829 L F
.474 .343 .506 r
.23743 .61069 m .23642 .6102 L .23546 .608 L F
.23712 .60986 m .23546 .608 L .23688 .60947 L F
.2349 .60827 m .23565 .60983 L .23519 .6096 L F
.23466 .60717 m .2353 .60855 L .2349 .60827 L F
.23099 .5963 m .22953 .60897 L .22696 .60136 L F
.23146 .59759 m .22953 .60897 L .23099 .5963 L F
.649 .732 0 r
.21778 .61571 m .20769 .61901 L .21731 .61523 L F
.188 0 0 r
.19259 .62814 m .18846 .62956 L .19259 .62814 L F
.376 .842 0 r
.22178 .61857 m .19178 .62871 L .18987 .62898 L F
.473 .343 .51 r
.21407 .6219 m .22078 .61878 L .21036 .61525 L F
.22078 .61878 m .22141 .61848 L .22013 .61811 L F
.22078 .61878 m .22013 .61811 L .21036 .61525 L F
.21945 .61746 m .21846 .6164 L .21802 .6161 L F
.22013 .61811 m .21953 .6175 L .21945 .61746 L F
.21953 .6175 m .21846 .6164 L .21945 .61746 L F
.22013 .61811 m .22102 .61821 L .21953 .6175 L F
.21036 .61525 m .22013 .61811 L .21945 .61746 L F
.21616 .61589 m .21945 .61746 L .21802 .6161 L F
.21036 .61525 m .21945 .61746 L .21616 .61589 L F
.649 .732 0 r
.22603 .61393 m .21897 .61692 L .21861 .61655 L F
.622 .851 0 r
.23021 .61522 m .22102 .61821 L .22087 .61814 L F
.322 .4 .958 r
.22318 .61751 m .22102 .61821 L .22141 .61848 L F
.473 .343 .51 r
.21494 .61356 m .21764 .61578 L .21451 .61113 L F
.21764 .61578 m .21675 .61429 L .21451 .61113 L F
.32 .32 .835 r
.21935 .6152 m .21778 .61571 L .21802 .6161 L F
.617 .545 0 r
.18234 .62218 m .18234 .62218 L .21401 .60831 L F
.18228 .6222 m .18208 .62161 L .21401 .60831 L F
.21401 .60831 m .18208 .62161 L .18139 .61961 L F
.587 .452 0 r
.21202 .60701 m .19116 .61451 L .19637 .61216 L F
.21202 .60701 m .19637 .61216 L .20634 .60765 L F
.473 .343 .51 r
.21036 .61525 m .21534 .6158 L .2078 .60766 L F
.21534 .6158 m .21802 .6161 L .21494 .61356 L F
.21534 .6158 m .21494 .61356 L .2078 .60766 L F
.649 .732 0 r
.22603 .61393 m .21861 .61655 L .21846 .6164 L F
.473 .343 .51 r
.21407 .6219 m .22221 .61878 L .22141 .61848 L F
.22221 .61878 m .22154 .61846 L .22141 .61848 L F
.21773 .61566 m .21802 .6161 L .21778 .61571 L F
.317 .309 .816 r
.21036 .61525 m .23323 .61565 L .21407 .6219 L F
.474 .343 .506 r
.23256 .59945 m .23323 .61565 L .22953 .60897 L F
.473 .343 .51 r
.21565 .61275 m .21675 .61429 L .21548 .61228 L F
.21675 .61429 m .21605 .61313 L .21548 .61228 L F
.317 .309 .816 r
.21036 .61525 m .22953 .60897 L .23323 .61565 L F
.45 0 0 r
.23246 .61656 m .26684 .59782 L .22859 .6061 L F
.26684 .59782 m .2686 .59686 L .26608 .59744 L F
.26684 .59782 m .26608 .59744 L .22859 .6061 L F
.622 .851 0 r
.28696 .5955 m .27198 .6004 L .27196 .60039 L F
.617 .545 0 r
.26678 .59151 m .23401 .60447 L .23369 .60359 L F
.28098 .58631 m .23367 .60355 L .26868 .59035 L F
.28098 .58633 m .23367 .60355 L .28098 .58631 L F
.23367 .60355 m .23358 .60329 L .26868 .59035 L F
.444 0 0 r
.26601 .5897 m .26596 .58959 L .22859 .6061 L F
.26617 .58963 m .26596 .58959 L .26601 .5897 L F
.587 .452 0 r
.28094 .58612 m .26726 .59082 L .28093 .58612 L F
.617 .545 0 r
.2814 .58618 m .26711 .59178 L .26694 .59145 L F
.28145 .58615 m .2814 .58618 L .2814 .58618 L F
.2814 .58618 m .26711 .59178 L .2814 .58618 L F
.28145 .58616 m .26711 .59178 L .28145 .58615 L F
.287 0 0 r
.28142 .58596 m .28141 .58596 L .28154 .58635 L F
.448 0 0 r
.28145 .58615 m .28142 .58596 L .28158 .58648 L F
.617 .545 0 r
.28147 .58615 m .28145 .58616 L .28147 .58615 L F
.28145 .58616 m .26711 .59178 L .28145 .58616 L F
.28145 .58616 m .28145 .58616 L .28147 .58615 L F
.28 0 0 r
.28116 .58506 m .26617 .58963 L .28129 .58557 L F
.448 0 0 r
.28112 .58508 m .28112 .58509 L .28105 .58514 L F
.617 .545 0 r
.28099 .58634 m .26954 .59287 L .23746 .60339 L F
.28149 .58614 m .28102 .58641 L .28099 .58634 L F
.28102 .58641 m .26954 .59287 L .28099 .58634 L F
.189 0 0 r
.28067 .57696 m .2805 .57769 L .28076 .57693 L F
.26566 .58187 m .28036 .57773 L .28067 .57696 L F
.28036 .57773 m .2805 .57769 L .28067 .57696 L F
.159 0 0 r
.26568 .58177 m .28033 .57706 L .27768 .57778 L F
.206 0 0 r
.26566 .58187 m .28075 .57693 L .26568 .58177 L F
.031 0 0 r
.27269 .57831 m .28139 .57568 L .28033 .57563 L F
.438 0 0 r
.28102 .57579 m .28108 .57561 L .28104 .57578 L F
.587 .452 0 r
.26585 .58802 m .23309 .60192 L .23274 .59999 L F
.28016 .58251 m .23271 .5998 L .23267 .59959 L F
.28016 .58251 m .25229 .59253 L .28015 .5825 L F
.441 0 0 r
.26498 .58749 m .26457 .58666 L .22859 .6061 L F
.474 .343 .506 r
.23296 .60374 m .23274 .60386 L .23256 .59945 L F
.23289 .60084 m .23296 .60374 L .23256 .59945 L F
.439 0 0 r
.22859 .6061 m .26457 .58666 L .26418 .58592 L F
.26457 .58666 m .26533 .58625 L .26418 .58592 L F
.444 0 0 r
.22859 .6061 m .26596 .58959 L .26519 .58792 L F
.22859 .6061 m .26519 .58792 L .26512 .58777 L F
.439 0 0 r
.26533 .58625 m .26546 .58618 L .26506 .58542 L F
.282 0 0 r
.26727 .5908 m .26658 .59105 L .26783 .59062 L F
.26727 .5908 m .26657 .59102 L .26658 .59105 L F
.587 .452 0 r
.26782 .59062 m .26726 .59082 L .26055 .5929 L F
.446 0 0 r
.22859 .6061 m .26657 .59102 L .26601 .5897 L F
.441 0 0 r
.26512 .58777 m .26498 .58749 L .22859 .6061 L F
.259 0 0 r
.26546 .58618 m .26927 .58566 L .26539 .58524 L F
.26927 .58566 m .2684 .585 L .26539 .58524 L F
.539 .332 0 r
.28015 .58199 m .2693 .58568 L .26927 .58565 L F
.268 0 0 r
.26539 .58524 m .2684 .585 L .28014 .58225 L F
.26539 .58524 m .28014 .58225 L .2801 .58201 L F
.159 0 0 r
.28067 .57696 m .28067 .57695 L .27768 .57778 L F
.233 0 0 r
.26532 .5843 m .27318 .5814 L .26533 .58405 L F
.442 .133 0 r
.2816 .57629 m .28085 .57876 L .28015 .579 L F
.233 0 0 r
.26534 .58387 m .28036 .57875 L .26537 .58319 L F
.27463 .58086 m .28036 .57875 L .26534 .58387 L F
.246 0 0 r
.26532 .5843 m .27481 .58091 L .27318 .5814 L F
.26532 .5843 m .28005 .58037 L .28011 .57931 L F
.26532 .5843 m .28011 .57931 L .27481 .58091 L F
0 0 0 r
.2763 .57725 m .28139 .57568 L .27666 .57712 L F
.204 0 0 r
.26537 .58319 m .2805 .57769 L .26566 .58187 L F
.438 0 0 r
.28094 .57585 m .28106 .57562 L .28102 .57579 L F
.223 0 0 r
.26537 .58319 m .28036 .57875 L .28049 .57777 L F
.2805 .57769 m .28049 .57777 L .2805 .57769 L F
.26537 .58319 m .28049 .57777 L .2805 .57769 L F
.438 0 0 r
.28071 .57599 m .28097 .57568 L .28094 .57585 L F
.252 0 0 r
.26539 .58524 m .28036 .58029 L .26532 .5843 L F
.245 0 0 r
.26539 .58524 m .28036 .58057 L .28036 .58029 L F
.259 0 0 r
.2805 .58192 m .28036 .58057 L .28003 .58067 L F
.2801 .58201 m .28003 .58067 L .26539 .58524 L F
.2805 .58192 m .28003 .58067 L .2801 .58201 L F
.449 0 0 r
.28007 .5764 m .28007 .57642 L .27981 .57662 L F
.444 0 0 r
.26512 .58777 m .26571 .58766 L .26567 .5875 L F
.26519 .58792 m .26571 .58766 L .26512 .58777 L F
.617 .545 0 r
.26678 .59151 m .23746 .60339 L .23401 .60447 L F
.2665 .59108 m .26636 .59113 L .26672 .59099 L F
.446 0 0 r
.22859 .6061 m .26659 .59109 L .26657 .59102 L F
.617 .545 0 r
.26678 .59152 m .23746 .60339 L .26678 .59151 L F
.26711 .59178 m .23746 .60339 L .26694 .59145 L F
.441 0 0 r
.26564 .58751 m .2656 .58718 L .26498 .58749 L F
.26564 .58751 m .26498 .58749 L .26512 .58777 L F
.617 .545 0 r
.26954 .59287 m .26542 .59519 L .23746 .60339 L F
.268 0 0 r
.26562 .5872 m .26824 .5859 L .26546 .58618 L F
.587 .452 0 r
.27209 .58546 m .26607 .58794 L .26597 .58769 L F
.268 0 0 r
.26567 .5875 m .27582 .58514 L .26564 .58734 L F
.275 0 0 r
.26546 .58618 m .26824 .5859 L .26927 .58566 L F
.268 0 0 r
.2684 .585 m .28003 .58234 L .28014 .58225 L F
.453 0 0 r
.22859 .6061 m .26858 .59678 L .26795 .59478 L F
.617 .545 0 r
.26784 .59479 m .26768 .5949 L .26783 .59475 L F
.453 0 0 r
.22859 .6061 m .26795 .59478 L .26793 .59474 L F
.45 0 0 r
.2686 .59686 m .26858 .59678 L .22859 .6061 L F
.246 0 0 r
.28005 .58037 m .28036 .58029 L .28013 .57901 L F
.539 .332 0 r
.28034 .579 m .27452 .581 L .27198 .58176 L F
.28082 .57885 m .28034 .57901 L .28034 .579 L F
.28034 .57901 m .27452 .581 L .28034 .579 L F
.444 0 0 r
.26519 .58792 m .26614 .58951 L .26571 .58766 L F
.26596 .58959 m .26614 .58951 L .26519 .58792 L F
.268 0 0 r
.26567 .5875 m .28104 .58461 L .27582 .58514 L F
.587 .452 0 r
.27436 .58463 m .27405 .58506 L .27209 .58546 L F
.539 .332 0 r
.28034 .57902 m .27673 .58033 L .28034 .57902 L F
.27673 .58033 m .2767 .58034 L .28034 .57902 L F
.439 0 0 r
.28032 .57878 m .2805 .57769 L .28036 .57875 L F
.246 0 0 r
.28018 .57929 m .28036 .57924 L .28036 .57893 L F
.441 0 0 r
.28034 .579 m .28036 .57893 L .28036 .57924 L F
.246 0 0 r
.28013 .57901 m .28018 .57929 L .28036 .57893 L F
.539 .332 0 r
.28082 .57885 m .28082 .5791 L .27673 .58033 L F
.246 0 0 r
.27463 .58086 m .28036 .57893 L .28036 .57875 L F
.275 0 0 r
.26567 .5875 m .26571 .58766 L .28104 .58461 L F
.28104 .58461 m .26571 .58766 L .26614 .58951 L F
.617 .545 0 r
.23746 .60339 m .23403 .60452 L .23401 .60447 L F
.447 0 0 r
.28124 .5856 m .28116 .58506 L .28129 .58557 L F
.617 .545 0 r
.28147 .58615 m .26985 .59374 L .26778 .59425 L F
.26766 .59393 m .26778 .59425 L .26654 .59456 L F
.28149 .58614 m .26778 .59425 L .26766 .59393 L F
.26654 .59456 m .26985 .59374 L .26542 .59519 L F
.26794 .59472 m .26784 .59479 L .26783 .59475 L F
.451 0 0 r
.22859 .6061 m .26794 .59474 L .26767 .59407 L F
.587 .452 0 r
.28145 .58595 m .28094 .58612 L .28093 .58612 L F
.287 0 0 r
.28129 .58557 m .26783 .59062 L .28142 .58596 L F
.447 0 0 r
.27994 .58647 m .28124 .58559 L .28124 .5856 L F
.287 0 0 r
.26783 .59062 m .26751 .59074 L .28142 .58596 L F
.587 .452 0 r
.28145 .58595 m .28149 .58614 L .28145 .58615 L F
.28142 .58596 m .28145 .58615 L .26726 .59082 L F
.28145 .58595 m .28145 .58615 L .28142 .58596 L F
.617 .545 0 r
.28147 .58615 m .26985 .59374 L .28147 .58615 L F
.287 0 0 r
.28155 .58649 m .26659 .59109 L .282 .58777 L F
.448 0 0 r
.28149 .58631 m .28158 .58648 L .282 .58777 L F
.28124 .58561 m .28145 .58615 L .28149 .58631 L F
.617 .545 0 r
.28149 .58614 m .28161 .58647 L .28043 .58683 L F
.448 0 0 r
.28145 .58615 m .28158 .58648 L .28149 .58631 L F
.617 .545 0 r
.26868 .59035 m .26687 .59102 L .26684 .59095 L F
.287 0 0 r
.26751 .59074 m .26659 .59109 L .28158 .58648 L F
.298 0 0 r
.27058 .59356 m .26767 .59407 L .26903 .59394 L F
.617 .545 0 r
.28251 .58893 m .28271 .58952 L .26985 .59374 L F
.298 0 0 r
.28256 .58925 m .26767 .59407 L .27058 .59356 L F
.3 0 0 r
.26816 .59471 m .26767 .59407 L .26794 .59474 L F
.617 .545 0 r
.2687 .59446 m .26796 .59478 L .26794 .59472 L F
.3 0 0 r
.26903 .59394 m .26767 .59407 L .26816 .59471 L F
.293 0 0 r
.28255 .5892 m .26767 .59407 L .28256 .58925 L F
.295 0 0 r
.28255 .5892 m .26734 .59326 L .26767 .59407 L F
.293 0 0 r
.282 .58777 m .26734 .59326 L .28255 .5892 L F
.617 .545 0 r
.26694 .59145 m .26678 .59152 L .26678 .59151 L F
.289 0 0 r
.282 .58777 m .26659 .59109 L .26734 .59326 L F
.447 0 0 r
.24678 .60844 m .28124 .58559 L .27994 .58647 L F
.24678 .60844 m .28105 .58514 L .28124 .58559 L F
.28105 .58514 m .28116 .58506 L .28124 .5856 L F
.617 .545 0 r
.28149 .58614 m .28147 .58615 L .28147 .58615 L F
.451 0 0 r
.26767 .59407 m .26734 .59326 L .22859 .6061 L F
.449 0 0 r
.22859 .6061 m .26734 .59326 L .26659 .59109 L F
.439 0 0 r
.24472 .60331 m .28024 .57788 L .28032 .57878 L F
.28024 .57788 m .2805 .57769 L .28032 .57878 L F
.539 .332 0 r
.28036 .57901 m .28011 .5791 L .28011 .5791 L F
.28036 .57901 m .28011 .5791 L .28036 .579 L F
.28011 .5791 m .28011 .57909 L .28036 .579 L F
.28036 .579 m .28011 .57909 L .28011 .57909 L F
.441 0 0 r
.24472 .60331 m .28033 .57894 L .27998 .58053 L F
.442 .133 0 r
.28015 .579 m .28082 .57885 L .28011 .57908 L F
.441 0 0 r
.28033 .57894 m .28036 .57893 L .28034 .579 L F
.246 0 0 r
.28018 .57929 m .28021 .57948 L .28026 .57927 L F
.28021 .57948 m .28036 .58029 L .28026 .57927 L F
.28026 .57927 m .28036 .58029 L .28036 .57924 L F
.441 0 0 r
.28033 .57894 m .28034 .579 L .27998 .58053 L F
.449 0 0 r
.27981 .5766 m .27981 .57662 L .24472 .60331 L F
.28007 .5764 m .27981 .57662 L .27981 .5766 L F
.438 0 0 r
.24334 .59989 m .28073 .57584 L .28071 .57599 L F
.28073 .57584 m .28097 .57568 L .28071 .57599 L F
.28097 .57568 m .28106 .57562 L .28094 .57585 L F
.28106 .57562 m .28108 .57561 L .28102 .57579 L F
.449 0 0 r
.27899 .57709 m .27901 .57721 L .27772 .57819 L F
.27768 .57809 m .27772 .57819 L .24472 .60331 L F
.27899 .57709 m .27772 .57819 L .27768 .57809 L F
.448 0 0 r
.28104 .58514 m .28105 .58514 L .24678 .60844 L F
.28112 .58508 m .28105 .58514 L .28104 .58514 L F
.453 0 0 r
.26858 .59678 m .26797 .59481 L .26795 .59478 L F
.617 .545 0 r
.26809 .59473 m .26851 .59463 L .26768 .5949 L F
.453 0 0 r
.26797 .59481 m .26796 .59478 L .26795 .59478 L F
.26858 .59678 m .26886 .59672 L .268 .59488 L F
.26797 .59481 m .268 .59488 L .26796 .59478 L F
.26858 .59678 m .268 .59488 L .26797 .59481 L F
.638 .632 0 r
.26874 .59612 m .26963 .59812 L .26874 .59612 L F
.26963 .59812 m .26963 .59812 L .26874 .59612 L F
.304 0 0 r
.27683 .59556 m .26886 .59672 L .26945 .5978 L F
.28079 .59405 m .26886 .59672 L .27683 .59556 L F
.638 .632 0 r
.27588 .59245 m .27038 .59444 L .27587 .59245 L F
.298 0 0 r
.28256 .58925 m .27058 .59356 L .28003 .59057 L F
.617 .545 0 r
.2687 .59446 m .28285 .58993 L .26851 .59463 L F
.28285 .58993 m .28288 .58992 L .28285 .58993 L F
.28285 .58993 m .28285 .58993 L .26851 .59463 L F
.298 0 0 r
.28301 .59023 m .27619 .59257 L .28349 .59129 L F
.452 0 0 r
.28291 .59013 m .28301 .59023 L .28349 .59129 L F
.617 .545 0 r
.28279 .58969 m .28288 .58992 L .28262 .58975 L F
.452 0 0 r
.2825 .5893 m .28285 .58993 L .28291 .59013 L F
.28285 .58993 m .28301 .59023 L .28291 .59013 L F
.617 .545 0 r
.2687 .59446 m .26851 .59463 L .26809 .59473 L F
.298 0 0 r
.2681 .59472 m .26794 .59474 L .26809 .59473 L F
.304 0 0 r
.28458 .5932 m .28079 .59405 L .27683 .59556 L F
.638 .632 0 r
.28431 .59271 m .28448 .59306 L .27518 .59619 L F
.27038 .59444 m .27037 .59444 L .28248 .59005 L F
.26819 .59523 m .26818 .59522 L .28248 .59005 L F
.298 0 0 r
.28415 .59253 m .26948 .59453 L .28445 .593 L F
.638 .632 0 r
.27038 .59444 m .26819 .59523 L .27037 .59444 L F
.453 0 0 r
.26793 .59474 m .26795 .59478 L .26794 .59474 L F
.3 0 0 r
.28415 .59253 m .27768 .59314 L .26948 .59453 L F
.303 0 0 r
.26809 .59473 m .26796 .59478 L .268 .59488 L F
.638 .632 0 r
.26809 .59477 m .26937 .59479 L .26768 .5949 L F
.28248 .59005 m .27064 .59433 L .26809 .59477 L F
.27064 .59433 m .26937 .59479 L .26809 .59477 L F
.617 .545 0 r
.26829 .5946 m .2687 .59446 L .26828 .5946 L F
.45 0 0 r
.2686 .59686 m .26886 .59672 L .26858 .59678 L F
.303 0 0 r
.26809 .59473 m .26794 .59474 L .26796 .59478 L F
.28079 .59405 m .268 .59488 L .26886 .59672 L F
.622 .851 0 r
.27175 .6007 m .24787 .60887 L .27168 .60066 L F
.457 0 0 r
.23246 .61656 m .26841 .59872 L .26825 .59862 L F
.26857 .59881 m .26841 .59872 L .23246 .61656 L F
.474 .343 .506 r
.24156 .61227 m .25492 .61147 L .25608 .61238 L F
.24257 .61215 m .25492 .61147 L .24156 .61227 L F
.376 .842 0 r
.27372 .6017 m .24181 .61224 L .27369 .60171 L F
.24181 .61224 m .2418 .61224 L .27369 .60171 L F
.27369 .60171 m .2418 .61224 L .24168 .61226 L F
.27364 .60173 m .24227 .61219 L .24181 .61224 L F
.474 .343 .506 r
.2411 .61248 m .25495 .61239 L .25701 .61797 L F
.24213 .61283 m .24204 .61293 L .2411 .61248 L F
.24204 .61293 m .24197 .61301 L .2411 .61248 L F
.457 0 0 r
.27012 .59973 m .26857 .59881 L .23246 .61656 L F
.376 .842 0 r
.2738 .60171 m .24284 .61212 L .24227 .61219 L F
.27378 .60172 m .24227 .61219 L .27364 .60173 L F
.474 .343 .506 r
.24651 .61168 m .25492 .61147 L .24257 .61215 L F
.458 0 0 r
.23246 .61656 m .27119 .60039 L .27012 .59973 L F
.474 .343 .506 r
.25709 .61818 m .25818 .62114 L .24197 .61301 L F
.461 0 0 r
.23246 .61656 m .27367 .602 L .27324 .60178 L F
.23246 .61656 m .27324 .60178 L .27255 .60185 L F
.459 0 0 r
.23246 .61656 m .27183 .60085 L .27159 .60065 L F
.23246 .61656 m .27159 .60065 L .27119 .60039 L F
.462 0 0 r
.23246 .61656 m .27479 .60174 L .2741 .60187 L F
.474 .343 .506 r
.25495 .61239 m .25608 .61238 L .25701 .61797 L F
.29 .443 .991 r
.27325 .63227 m .223 .62936 L .2421 .62317 L F
.316 .416 .977 r
.21846 .6268 m .2421 .62317 L .223 .62936 L F
.21846 .6268 m .2376 .62058 L .2421 .62317 L F
.324 .357 .896 r
.21407 .6219 m .2376 .62058 L .21846 .6268 L F
.46 0 0 r
.23432 .62741 m .27479 .60174 L .23246 .61656 L F
.461 0 0 r
.2741 .60187 m .27407 .60186 L .23246 .61656 L F
.46 0 0 r
.23246 .61656 m .27303 .60167 L .27234 .6013 L F
.459 0 0 r
.27234 .6013 m .27183 .60085 L .23246 .61656 L F
.457 0 0 r
.24678 .60844 m .28124 .5856 L .24874 .6155 L F
.28124 .5856 m .28129 .58557 L .28124 .58561 L F
.28124 .5856 m .28124 .58561 L .24874 .6155 L F
.448 0 0 r
.24472 .60331 m .28104 .58512 L .24678 .60844 L F
.28104 .58512 m .28112 .58508 L .28104 .58514 L F
.28104 .58512 m .28104 .58514 L .24678 .60844 L F
.617 .545 0 r
.28147 .58615 m .28145 .58616 L .28145 .58615 L F
.28149 .58614 m .28147 .58615 L .28147 .58615 L F
.447 0 0 r
.28086 .58407 m .28102 .58463 L .28086 .58471 L F
.275 0 0 r
.27582 .58514 m .28104 .58461 L .27567 .58509 L F
.27567 .58509 m .28104 .58461 L .27501 .58486 L F
.28116 .58506 m .26614 .58951 L .26617 .58963 L F
.28 0 0 r
.28104 .58461 m .26614 .58951 L .28116 .58506 L F
.447 0 0 r
.28064 .58418 m .28086 .58471 L .24472 .60331 L F
.28086 .58407 m .28086 .58471 L .28064 .58418 L F
.2809 .58404 m .28102 .58463 L .28086 .58407 L F
.282 0 0 r
.26751 .59074 m .26658 .59105 L .26659 .59109 L F
.617 .545 0 r
.26672 .591 m .2665 .59108 L .26672 .59099 L F
.26672 .59099 m .26658 .59105 L .26658 .59104 L F
.446 0 0 r
.26657 .59102 m .26657 .59102 L .26617 .58963 L F
.26659 .59109 m .26658 .59104 L .26657 .59102 L F
.26658 .59104 m .26657 .59102 L .26657 .59102 L F
.441 0 0 r
.2656 .58718 m .26457 .58666 L .26498 .58749 L F
.617 .545 0 r
.26684 .59095 m .26672 .591 L .26672 .59099 L F
.439 0 0 r
.2638 .5852 m .26506 .58542 L .2648 .58461 L F
.587 .452 0 r
.25229 .59253 m .23257 .59903 L .23249 .59861 L F
.439 0 0 r
.22859 .6061 m .26418 .58592 L .2638 .5852 L F
.26418 .58592 m .26506 .58542 L .2638 .5852 L F
.441 0 0 r
.2656 .58718 m .26546 .58618 L .26533 .58625 L F
.449 0 0 r
.24334 .59989 m .27763 .57796 L .24472 .60331 L F
.27763 .57796 m .27899 .57709 L .27768 .57809 L F
.27763 .57796 m .27768 .57809 L .24472 .60331 L F
.617 .545 0 r
.28149 .58614 m .28098 .58633 L .28098 .58633 L F
.439 0 0 r
.26506 .58542 m .26539 .58524 L .2648 .58461 L F
.449 0 0 r
.27899 .57709 m .28007 .5764 L .27901 .57721 L F
.446 0 0 r
.16722 .62591 m .16683 .62363 L .12767 .64165 L F
.587 .452 0 r
.16687 .62379 m .16687 .62379 L .16685 .6238 L F
.446 0 0 r
.16687 .62373 m .16683 .62363 L .16722 .62591 L F
.474 .343 .506 r
.23278 .60019 m .23289 .60084 L .23256 .59945 L F
.23237 .60004 m .23215 .59944 L .23241 .59847 L F
.23237 .60005 m .23215 .59944 L .23237 .60004 L F
.23215 .59944 m .23175 .59836 L .23212 .59657 L F
.23175 .59836 m .23172 .59828 L .23252 .59437 L F
.23172 .59828 m .23146 .59759 L .23187 .59519 L F
.23017 .59443 m .22696 .60136 L .22611 .59558 L F
.23017 .59443 m .22611 .59558 L .22584 .59376 L F
.2313 .59199 m .23017 .59443 L .22584 .59376 L F
.23187 .59519 m .23146 .59759 L .23099 .5963 L F
.23252 .59437 m .2321 .59643 L .23187 .59519 L F
.2326 .59427 m .23251 .59471 L .23252 .59437 L F
.23242 .59821 m .23212 .59657 L .23251 .59471 L F
.23256 .59945 m .23237 .60005 L .23241 .59847 L F
.23252 .59437 m .23187 .59519 L .23253 .59407 L F
.23187 .59519 m .22696 .60136 L .23177 .5946 L F
.23177 .5946 m .22696 .60136 L .2313 .59199 L F
.442 .133 0 r
.24896 .58856 m .23774 .59281 L .2328 .5939 L F
.23774 .59281 m .23251 .59478 L .2326 .5945 L F
.23774 .59281 m .2326 .5945 L .2328 .5939 L F
.24896 .58856 m .2328 .5939 L .23301 .59325 L F
.587 .452 0 r
.21367 .60642 m .21202 .60701 L .20634 .60765 L F
.473 .343 .51 r
.2067 .60008 m .21439 .61045 L .2072 .59344 L F
.21439 .61045 m .21419 .60933 L .2072 .59344 L F
.2072 .59344 m .21419 .60933 L .21346 .60573 L F
.21419 .60933 m .21368 .60647 L .21346 .60573 L F
.2078 .60766 m .21494 .61356 L .2067 .60008 L F
.21494 .61356 m .21451 .61113 L .2067 .60008 L F
.2067 .60008 m .21149 .60686 L .21157 .60665 L F
.2133 .60541 m .21346 .60573 L .21331 .60509 L F
.21326 .60158 m .21336 .60349 L .21333 .6014 L F
.21336 .60349 m .21337 .60293 L .21333 .6014 L F
.21333 .6014 m .21337 .60293 L .21343 .60108 L F
.21427 .59711 m .21353 .60056 L .21375 .60011 L F
.21292 .59431 m .21326 .60158 L .2131 .5944 L F
.21326 .60158 m .21333 .6014 L .2131 .5944 L F
.21375 .60011 m .21353 .60056 L .21373 .60019 L F
.2131 .5944 m .21333 .6014 L .21344 .60094 L F
.21347 .59976 m .21344 .60094 L .21353 .60056 L F
.2131 .5944 m .21344 .60094 L .21347 .59976 L F
.21333 .6014 m .21353 .60079 L .21353 .60056 L F
.21331 .60509 m .21336 .60349 L .21326 .60158 L F
.21322 .6017 m .21326 .60158 L .21317 .59957 L F
.21331 .60509 m .21326 .60158 L .21322 .6017 L F
.21218 .60054 m .21279 .603 L .21317 .59957 L F
.21279 .603 m .21331 .60509 L .21322 .6017 L F
.21279 .603 m .21322 .6017 L .21317 .59957 L F
.272 .172 .559 r
.21503 .60479 m .21347 .60531 L .21346 .60573 L F
.473 .343 .51 r
.21331 .60509 m .21346 .60573 L .21344 .60511 L F
.21331 .60509 m .21344 .60511 L .21333 .6045 L F
.182 0 .197 r
.21588 .59948 m .21373 .60019 L .21353 .60056 L F
.473 .343 .51 r
.21033 .59304 m .21218 .60054 L .21292 .59431 L F
.21218 .60054 m .21317 .59957 L .21292 .59431 L F
.21344 .5993 m .21353 .60056 L .2139 .59886 L F
.29 .217 .647 r
.2067 .60008 m .22696 .60136 L .2078 .60766 L F
.473 .343 .51 r
.21427 .59711 m .21375 .60011 L .21478 .59706 L F
.2133 .59722 m .21344 .5993 L .21427 .59711 L F
.21344 .5993 m .2139 .59886 L .21427 .59711 L F
.29 .217 .647 r
.2067 .60008 m .22584 .59376 L .22696 .60136 L F
.587 .452 0 r
.22125 .60398 m .21372 .60672 L .22124 .60398 L F
.473 .343 .51 r
.21157 .60665 m .21318 .60924 L .21319 .60884 L F
.21149 .60686 m .21318 .60924 L .21157 .60665 L F
.306 .265 .737 r
.2078 .60766 m .22696 .60136 L .22953 .60897 L F
.434 0 0 r
.2648 .58461 m .22286 .5965 L .22859 .6061 L F
.26524 .58435 m .26475 .58449 L .2648 .58461 L F
.26475 .58449 m .22286 .5965 L .2648 .58461 L F
.473 .343 .51 r
.21439 .61045 m .21511 .61143 L .21419 .60933 L F
.587 .452 0 r
.1775 .61992 m .16685 .6238 L .17102 .62176 L F
.617 .545 0 r
.17639 .62066 m .17468 .62207 L .1725 .62194 L F
.445 0 0 r
.12767 .64165 m .16812 .62723 L .16792 .62677 L F
.451 0 0 r
.14542 .64492 m .18058 .61708 L .18075 .61767 L F
.18058 .61708 m .18084 .61688 L .18075 .61767 L F
.448 0 0 r
.18121 .61908 m .18132 .61941 L .18165 .62063 L F
.617 .545 0 r
.18139 .61961 m .18132 .61941 L .186 .61751 L F
.446 0 0 r
.26601 .5897 m .26657 .59102 L .26617 .58963 L F
.617 .545 0 r
.28273 .58952 m .28248 .59005 L .28232 .58965 L F
.298 0 0 r
.28256 .58925 m .28003 .59057 L .28277 .5897 L F
.452 0 0 r
.2825 .5893 m .28256 .58925 L .28277 .5897 L F
.2825 .5893 m .28277 .5897 L .28285 .58993 L F
.617 .545 0 r
.28273 .58952 m .28279 .58969 L .28277 .5897 L F
.28273 .58952 m .28277 .5897 L .28272 .58954 L F
.28262 .58975 m .28288 .58992 L .28248 .59005 L F
.449 0 0 r
.27934 .57699 m .27935 .57706 L .27775 .57827 L F
.27773 .57821 m .27775 .57827 L .24472 .60331 L F
.27934 .57699 m .27775 .57827 L .27773 .57821 L F
.539 .332 0 r
.26926 .58566 m .26757 .58624 L .26761 .58621 L F
.259 0 0 r
.27501 .58486 m .2809 .58404 L .27787 .58428 L F
.587 .452 0 r
.27436 .58463 m .2748 .58479 L .27405 .58506 L F
.28056 .58237 m .28064 .58268 L .2748 .58479 L F
.28056 .58237 m .2748 .58479 L .27436 .58463 L F
.539 .332 0 r
.28015 .58231 m .28015 .5825 L .27722 .58298 L F
.449 0 0 r
.28007 .57642 m .27935 .57706 L .27934 .57699 L F
.268 0 0 r
.2801 .58201 m .28014 .58225 L .2805 .58192 L F
.27787 .58428 m .2809 .58404 L .28064 .58267 L F
.445 0 0 r
.28053 .58224 m .2805 .58192 L .28056 .58222 L F
.24472 .60331 m .28046 .58195 L .28053 .58224 L F
.28046 .58195 m .2805 .58192 L .28053 .58224 L F
.587 .452 0 r
.28068 .58233 m .28119 .58484 L .28056 .58237 L F
.28119 .58484 m .28142 .58596 L .28056 .58237 L F
.28077 .58229 m .28142 .58596 L .28068 .58233 L F
.448 0 0 r
.28124 .58561 m .28129 .58557 L .28142 .58596 L F
.28124 .58561 m .28142 .58596 L .28145 .58615 L F
.28112 .58508 m .28116 .58506 L .28112 .58509 L F
.304 0 0 r
.26945 .5978 m .26955 .59798 L .27518 .59619 L F
.448 0 0 r
.28153 .58816 m .28124 .58561 L .282 .58777 L F
.304 0 0 r
.26945 .5978 m .27518 .59619 L .27683 .59556 L F
.306 0 0 r
.27518 .59619 m .26955 .59798 L .2696 .59806 L F
.638 .632 0 r
.28249 .59007 m .27588 .59245 L .28248 .59005 L F
.27588 .59245 m .27587 .59245 L .28248 .59005 L F
.28288 .58992 m .27592 .59247 L .27588 .59245 L F
.298 0 0 r
.28349 .59129 m .27619 .59257 L .28415 .59253 L F
.27619 .59257 m .27743 .59304 L .28415 .59253 L F
.457 0 0 r
.26963 .59811 m .2696 .59806 L .26955 .59798 L F
.26969 .59826 m .26962 .59812 L .26841 .59872 L F
.26972 .59824 m .26841 .59872 L .26857 .59881 L F
.27057 .59953 m .26972 .59824 L .26857 .59881 L F
.27057 .59953 m .26857 .59881 L .27012 .59973 L F
.448 0 0 r
.24874 .6155 m .28034 .58644 L .28153 .58816 L F
.617 .545 0 r
.28149 .58614 m .28098 .58633 L .28098 .58631 L F
.448 0 0 r
.28034 .58644 m .28124 .58561 L .28153 .58816 L F
.617 .545 0 r
.28251 .58893 m .28273 .58952 L .28271 .58952 L F
.304 0 0 r
.27683 .59556 m .27518 .59619 L .28458 .5932 L F
.638 .632 0 r
.28448 .59306 m .28456 .59322 L .26997 .59794 L F
.298 0 0 r
.27743 .59304 m .27768 .59314 L .28415 .59253 L F
.638 .632 0 r
.28288 .58992 m .28249 .59007 L .28248 .59005 L F
.649 .732 0 r
.26996 .59841 m .27062 .59937 L .27059 .59938 L F
.26996 .59841 m .27059 .59938 L .26987 .59844 L F
.2846 .59328 m .27641 .59839 L .27541 .59869 L F
.2846 .59328 m .27641 .59839 L .2846 .59328 L F
.28478 .59317 m .27541 .59869 L .275 .59859 L F
.28589 .59436 m .27499 .59931 L .2719 .60031 L F
.28478 .59317 m .27145 .60056 L .26996 .59841 L F
.305 0 0 r
.28521 .59418 m .27124 .59771 L .28594 .59509 L F
.27124 .59771 m .2715 .59777 L .28594 .59509 L F
.306 0 0 r
.28475 .59346 m .27124 .59771 L .28521 .59418 L F
.452 0 0 r
.28263 .59033 m .2825 .5893 L .28291 .59013 L F
.296 0 0 r
.28594 .59509 m .2715 .59777 L .28595 .59551 L F
.649 .732 0 r
.28201 .59613 m .2864 .59555 L .27499 .59931 L F
.27938 .59654 m .28158 .59619 L .27641 .59839 L F
.312 0 0 r
.27827 .59784 m .26972 .59824 L .27057 .59953 L F
.452 0 0 r
.24874 .6155 m .28211 .5896 L .28263 .59033 L F
.28211 .5896 m .2825 .5893 L .28263 .59033 L F
.28333 .5914 m .28291 .59013 L .28349 .59129 L F
.303 0 0 r
.27827 .59784 m .27057 .59953 L .27818 .59787 L F
.649 .732 0 r
.275 .59859 m .27541 .59869 L .27415 .59906 L F
.27415 .59906 m .27641 .59839 L .2719 .60031 L F
.308 0 0 r
.27818 .59787 m .27057 .59953 L .27662 .59857 L F
.27499 .59931 m .27057 .59953 L .27127 .60036 L F
.27662 .59857 m .27057 .59953 L .27499 .59931 L F
.458 0 0 r
.27012 .59973 m .27127 .60036 L .27057 .59953 L F
.27119 .60039 m .27127 .60036 L .27012 .59973 L F
.452 0 0 r
.24874 .6155 m .28291 .59013 L .28333 .5914 L F
.445 0 0 r
.28064 .58418 m .28056 .58222 L .2809 .58404 L F
.587 .452 0 r
.28056 .58237 m .28016 .58252 L .28016 .58251 L F
.28077 .58229 m .28056 .58237 L .28056 .58237 L F
.28056 .58237 m .28016 .58252 L .28056 .58237 L F
.28077 .58229 m .28016 .58251 L .28015 .5825 L F
.445 0 0 r
.24472 .60331 m .28053 .58224 L .28064 .58418 L F
.28053 .58224 m .28056 .58222 L .28056 .58236 L F
.28053 .58224 m .28056 .58236 L .28064 .58418 L F
.441 0 0 r
.27998 .58053 m .28034 .579 L .28036 .58029 L F
.28034 .579 m .28036 .57924 L .28036 .58029 L F
.539 .332 0 r
.28082 .5791 m .28077 .58229 L .28059 .58221 L F
.28082 .5791 m .28059 .58221 L .28036 .57924 L F
.28036 .57901 m .28034 .57902 L .28036 .57901 L F
.28034 .57902 m .28034 .57902 L .28036 .57901 L F
.441 0 0 r
.28033 .57894 m .28036 .57875 L .28036 .57893 L F
.246 0 0 r
.28013 .57901 m .28036 .57893 L .28013 .579 L F
.441 0 0 r
.24472 .60331 m .28032 .57878 L .28033 .57894 L F
.28032 .57878 m .28036 .57875 L .28033 .57894 L F
.437 0 0 r
.28076 .57693 m .2805 .57769 L .28024 .57788 L F
.28018 .57735 m .28024 .57788 L .24472 .60331 L F
.28076 .57693 m .28024 .57788 L .28018 .57735 L F
.449 0 0 r
.28029 .57626 m .28007 .57651 L .28007 .57642 L F
.539 .332 0 r
.28082 .57885 m .28036 .57901 L .28036 .57901 L F
.437 0 0 r
.28014 .57702 m .27978 .57764 L .24472 .60331 L F
.28091 .57645 m .28016 .57724 L .28014 .57702 L F
.28016 .57724 m .27978 .57764 L .28014 .57702 L F
.433 0 0 r
.22286 .5965 m .26568 .58177 L .2658 .58153 L F
.22286 .5965 m .2658 .58153 L .26589 .58104 L F
.159 0 0 r
.26568 .58177 m .2683 .58074 L .2658 .58153 L F
.442 .133 0 r
.28163 .57622 m .2809 .57647 L .2809 .57645 L F
.437 0 0 r
.28092 .57643 m .2809 .57645 L .28091 .57645 L F
.2809 .57645 m .27978 .57764 L .28091 .57645 L F
.159 0 0 r
.28067 .57696 m .28076 .57693 L .28067 .57695 L F
.187 0 0 r
.28084 .57658 m .28076 .57693 L .28088 .57657 L F
.437 0 0 r
.2809 .57645 m .28076 .57693 L .27978 .57764 L F
.28092 .57643 m .28088 .57657 L .2809 .57645 L F
.28088 .57657 m .28076 .57693 L .2809 .57645 L F
.28092 .57639 m .28014 .57702 L .28013 .57697 L F
.28095 .57637 m .28092 .57639 L .28092 .57639 L F
.28092 .57639 m .28014 .57702 L .28092 .57639 L F
.438 0 0 r
.28108 .57561 m .2817 .57521 L .28104 .57578 L F
.442 .133 0 r
.28163 .57622 m .2809 .57649 L .2809 .57647 L F
.437 0 0 r
.28095 .57637 m .28092 .57643 L .28091 .57645 L F
.28092 .57639 m .28091 .57645 L .28014 .57702 L F
.28095 .57637 m .28091 .57645 L .28092 .57639 L F
.449 0 0 r
.27903 .57731 m .27906 .57742 L .27604 .57969 L F
.276 .57961 m .27604 .57969 L .24472 .60331 L F
.27903 .57731 m .27604 .57969 L .276 .57961 L F
.434 0 0 r
.18699 .62787 m .18651 .62746 L .18711 .62782 L F
.306 0 0 r
.1812 .6301 m .18788 .62828 L .18755 .62808 L F
.434 0 0 r
.14542 .64492 m .18622 .62758 L .18699 .62787 L F
.18622 .62758 m .18651 .62746 L .18699 .62787 L F
.443 0 0 r
.18245 .62257 m .18249 .62255 L .18259 .62278 L F
.18245 .62257 m .18259 .62278 L .18314 .62411 L F
.622 .851 0 r
.28589 .59588 m .27717 .59903 L .28358 .59665 L F
.28004 .59881 m .27681 .60031 L .28158 .5975 L F
.302 0 0 r
.28687 .59597 m .27888 .59822 L .27183 .60085 L F
.27888 .59822 m .27367 .59996 L .27183 .60085 L F
.622 .851 0 r
.28696 .5955 m .28589 .59588 L .28358 .59665 L F
.649 .732 0 r
.2864 .59555 m .28694 .59548 L .28646 .59563 L F
.2864 .59555 m .28646 .59563 L .27499 .59931 L F
.296 0 0 r
.28594 .59509 m .28595 .59551 L .28632 .59545 L F
.458 0 0 r
.28632 .59545 m .28573 .59521 L .28594 .59509 L F
.649 .732 0 r
.28694 .59548 m .28696 .5955 L .28647 .59565 L F
.28646 .59563 m .28647 .59565 L .2719 .60031 L F
.28694 .59548 m .28647 .59565 L .28646 .59563 L F
.296 0 0 r
.28664 .59575 m .28597 .59607 L .28685 .59596 L F
.622 .851 0 r
.28657 .59568 m .28676 .5958 L .28555 .59617 L F
.458 0 0 r
.28685 .59596 m .28655 .59575 L .28664 .59575 L F
.649 .732 0 r
.28684 .59537 m .28694 .59548 L .28201 .59613 L F
.622 .851 0 r
.28647 .59565 m .27159 .6006 L .27151 .60056 L F
.28696 .5955 m .28648 .59565 L .28647 .59565 L F
.28648 .59565 m .27159 .6006 L .28647 .59565 L F
.28696 .5955 m .28584 .59603 L .28188 .59733 L F
.649 .732 0 r
.27985 .59777 m .28696 .5955 L .28002 .59776 L F
.458 0 0 r
.28655 .59575 m .28573 .59521 L .28647 .59565 L F
.28655 .59575 m .28647 .59565 L .28664 .59575 L F
.28647 .59565 m .28573 .59521 L .28632 .59545 L F
.622 .851 0 r
.28004 .59881 m .27632 .6006 L .27681 .60031 L F
.303 0 0 r
.28685 .59596 m .28467 .59643 L .28687 .59597 L F
.28467 .59643 m .28459 .59646 L .28687 .59597 L F
.622 .851 0 r
.28584 .59603 m .28158 .5975 L .28188 .59733 L F
.312 0 0 r
.28685 .59596 m .28597 .59607 L .28467 .59643 L F
.622 .851 0 r
.28555 .59617 m .28559 .59617 L .28547 .59621 L F
.308 0 0 r
.28687 .59597 m .28457 .59647 L .27888 .59822 L F
.622 .851 0 r
.27336 .60173 m .28842 .59685 L .27339 .60175 L F
.461 0 0 r
.27367 .602 m .27332 .60177 L .27324 .60178 L F
.294 0 0 r
.27685 .60029 m .27734 .6 L .27234 .6013 L F
.188 0 0 r
.2773 .60076 m .27539 .60135 L .27536 .60137 L F
.2773 .60076 m .27536 .60137 L .27529 .60145 L F
.28021 .59976 m .27553 .60122 L .2773 .60076 L F
.27553 .60122 m .2754 .60134 L .2773 .60076 L F
.376 .842 0 r
.28847 .59684 m .27482 .60162 L .27397 .60169 L F
.28914 .59661 m .28851 .59683 L .28847 .59684 L F
.28851 .59683 m .27482 .60162 L .28847 .59684 L F
.304 0 0 r
.28706 .59614 m .28687 .59597 L .27183 .60085 L F
.293 0 0 r
.27183 .60085 m .28782 .59662 L .28706 .59614 L F
.458 0 0 r
.28655 .59575 m .28346 .59736 L .28573 .59521 L F
.253 0 0 r
.27183 .60085 m .27509 .6001 L .28782 .59662 L F
.622 .851 0 r
.28891 .59649 m .28045 .59927 L .28035 .59928 L F
.459 0 0 r
.28825 .59675 m .28856 .59683 L .28842 .59685 L F
.622 .851 0 r
.28891 .59649 m .28914 .59661 L .28842 .59685 L F
.28823 .59673 m .28842 .59685 L .28141 .59912 L F
.28891 .59649 m .28842 .59685 L .28823 .59673 L F
.253 0 0 r
.28695 .59739 m .28892 .59694 L .28856 .59683 L F
.459 0 0 r
.28856 .59683 m .28892 .59694 L .28856 .59694 L F
.376 .842 0 r
.28914 .59661 m .27372 .6017 L .27369 .60171 L F
.28914 .59661 m .27369 .60171 L .27345 .60173 L F
.28914 .59661 m .27396 .6017 L .2738 .60171 L F
.28914 .59661 m .27378 .60172 L .27364 .60173 L F
.459 0 0 r
.28842 .59685 m .28856 .59694 L .28743 .59695 L F
.28856 .59683 m .28856 .59694 L .28842 .59685 L F
.622 .851 0 r
.28891 .59649 m .28141 .59912 L .28045 .59927 L F
.253 0 0 r
.27509 .6001 m .28825 .59675 L .28782 .59662 L F
.622 .851 0 r
.27875 .59917 m .27734 .6 L .27207 .60088 L F
.162 0 0 r
.27234 .6013 m .27734 .6 L .27949 .59942 L F
.294 0 0 r
.27303 .60167 m .27596 .60081 L .27234 .6013 L F
.27596 .60081 m .27685 .60029 L .27234 .6013 L F
.312 0 0 r
.27234 .6013 m .27949 .59942 L .27183 .60085 L F
.27949 .59942 m .27549 .60004 L .27183 .60085 L F
.376 .842 0 r
.28605 .59771 m .27724 .60084 L .28548 .59789 L F
.267 0 0 r
.28154 .59941 m .2815 .59942 L .27407 .60186 L F
.246 0 0 r
.28056 .59945 m .27407 .60186 L .28917 .59692 L F
.376 .842 0 r
.27397 .60169 m .27482 .60162 L .27395 .6017 L F
.27395 .6017 m .27482 .60162 L .27507 .6016 L F
.27395 .6017 m .27514 .60159 L .27394 .6017 L F
.246 0 0 r
.27348 .60175 m .27407 .60186 L .28056 .59945 L F
.376 .842 0 r
.28594 .59791 m .28613 .59798 L .28469 .59843 L F
.28469 .59843 m .28802 .59739 L .28418 .59864 L F
.462 0 0 r
.285 .60064 m .28467 .60067 L .28553 .60093 L F
.28547 .6006 m .285 .60064 L .28553 .60093 L F
.28553 .60093 m .28441 .6007 L .28317 .60082 L F
.28249 .60088 m .28081 .60104 L .28553 .60093 L F
.29 .443 .991 r
.27325 .63227 m .25443 .6383 L .223 .62936 L F
.464 0 0 r
.23408 .63816 m .28524 .61125 L .28553 .60093 L F
.23408 .63816 m .28553 .60093 L .23432 .62741 L F
.462 0 0 r
.25069 .628 m .28808 .59762 L .28968 .59721 L F
0 0 0 r
.27407 .60186 m .2815 .59942 L .28964 .59689 L F
.27407 .60186 m .28964 .59689 L .28963 .59689 L F
.187 0 0 r
.28917 .59692 m .28965 .59688 L .28917 .59692 L F
0 0 0 r
.2815 .59942 m .28881 .59709 L .28965 .59688 L F
.187 0 0 r
.27431 .60178 m .28963 .59689 L .28917 .59692 L F
.461 0 0 r
.2894 .597 m .28892 .59694 L .28917 .59692 L F
.28976 .59714 m .28933 .59703 L .2894 .597 L F
.28933 .59703 m .28892 .59694 L .2894 .597 L F
.376 .842 0 r
.2901 .59668 m .29026 .59666 L .28809 .59732 L F
0 0 0 r
.28881 .59709 m .29009 .59668 L .28965 .59688 L F
.187 0 0 r
.28963 .59689 m .28965 .59688 L .28917 .59692 L F
.2743 .60179 m .28965 .59688 L .27431 .60178 L F
.462 0 0 r
.28808 .59762 m .28892 .59694 L .28927 .59706 L F
.28808 .59762 m .28927 .59706 L .28968 .59721 L F
0 0 0 r
.28963 .59689 m .28964 .59689 L .28965 .59688 L F
.461 0 0 r
.28968 .59721 m .28927 .59706 L .28976 .59714 L F
.28927 .59706 m .28892 .59694 L .28933 .59703 L F
.28927 .59706 m .28933 .59703 L .28976 .59714 L F
.187 0 0 r
.27407 .60186 m .2743 .60179 L .27431 .60178 L F
.376 .842 0 r
.27621 .60121 m .27515 .60159 L .27565 .6014 L F
.464 0 0 r
.23432 .62741 m .27489 .60172 L .27479 .60174 L F
.27489 .60172 m .27509 .60159 L .27479 .60174 L F
.27509 .60159 m .27506 .6016 L .27479 .60174 L F
.376 .842 0 r
.27507 .6016 m .27515 .60159 L .27514 .60159 L F
0 0 0 r
.2748 .60173 m .27504 .6016 L .27713 .6009 L F
.27503 .6016 m .27504 .6016 L .2748 .60173 L F
.27479 .60174 m .27503 .6016 L .2748 .60173 L F
.27503 .6016 m .27503 .6016 L .2748 .60173 L F
.376 .842 0 r
.27482 .60162 m .27515 .60159 L .27507 .6016 L F
.177 0 0 r
.27479 .60174 m .27713 .6009 L .27413 .60186 L F
.27479 .60174 m .27413 .60186 L .2741 .60187 L F
.27457 .60178 m .2741 .60187 L .2741 .60187 L F
.27479 .60174 m .2741 .60187 L .27457 .60178 L F
.462 0 0 r
.23432 .62741 m .26474 .61168 L .27503 .60169 L F
.23432 .62741 m .27503 .60169 L .27489 .60172 L F
.458 0 0 r
.28346 .59736 m .24874 .6155 L .28141 .59757 L F
.28346 .59736 m .28141 .59757 L .28573 .59521 L F
.28685 .59596 m .28674 .59601 L .28655 .59575 L F
.28674 .59601 m .24874 .6155 L .28655 .59575 L F
.649 .732 0 r
.2719 .60031 m .27496 .59933 L .27145 .60056 L F
.27496 .59933 m .27445 .59956 L .27145 .60056 L F
.27985 .59777 m .28002 .59776 L .27145 .60056 L F
.302 0 0 r
.27499 .59931 m .27127 .60036 L .27139 .60047 L F
.312 0 0 r
.27549 .60004 m .27509 .6001 L .27183 .60085 L F
.456 0 0 r
.24874 .6155 m .28455 .59322 L .28458 .59325 L F
.28507 .59427 m .28458 .59325 L .28521 .59418 L F
.649 .732 0 r
.27496 .59933 m .27985 .59777 L .27445 .59956 L F
.456 0 0 r
.24874 .6155 m .28458 .59325 L .28507 .59427 L F
.457 0 0 r
.26972 .59824 m .26963 .59812 L .26969 .59826 L F
.26963 .59812 m .26962 .59812 L .26969 .59826 L F
.622 .851 0 r
.18754 .62808 m .18755 .62808 L .18718 .6282 L F
.289 0 0 r
.17493 .63361 m .18907 .62877 L .17398 .6333 L F
.435 0 0 r
.17493 .63361 m .17398 .6333 L .1325 .65327 L F
.296 0 0 r
.17398 .6333 m .18906 .62877 L .18804 .62837 L F
.18906 .62877 m .18907 .62877 L .18804 .62837 L F
.434 0 0 r
.18783 .62829 m .18804 .62837 L .14542 .64492 L F
.18788 .62828 m .18804 .62837 L .18783 .62829 L F
.14542 .64492 m .18699 .62787 L .18775 .62832 L F
.18699 .62787 m .18711 .62782 L .18735 .628 L F
.18699 .62787 m .18735 .628 L .18775 .62832 L F
.18775 .62832 m .18735 .628 L .18788 .62828 L F
.18735 .628 m .18755 .62808 L .18788 .62828 L F
.456 0 0 r
.28445 .593 m .28458 .5932 L .28456 .59322 L F
.638 .632 0 r
.28333 .5907 m .28478 .59317 L .28457 .59324 L F
.456 0 0 r
.28415 .59253 m .28445 .593 L .28455 .59322 L F
.28445 .593 m .28456 .59322 L .28455 .59322 L F
.28405 .5926 m .28455 .59322 L .24874 .6155 L F
.28415 .59253 m .28455 .59322 L .28405 .5926 L F
.649 .732 0 r
.28478 .59317 m .2846 .59328 L .2846 .59328 L F
.28498 .59338 m .28589 .59436 L .28434 .59358 L F
.456 0 0 r
.28455 .59322 m .28475 .59346 L .28521 .59418 L F
.649 .732 0 r
.2852 .59401 m .28589 .59436 L .28559 .59449 L F
.28478 .59317 m .28498 .59338 L .28434 .59358 L F
.459 0 0 r
.27119 .60039 m .27145 .60056 L .27127 .60036 L F
.27145 .60056 m .27139 .60047 L .27127 .60036 L F
.622 .851 0 r
.28842 .59685 m .28914 .59661 L .28842 .59685 L F
.162 0 0 r
.28566 .59779 m .28917 .59692 L .28892 .59694 L F
.376 .842 0 r
.28914 .59661 m .28733 .59726 L .28671 .59746 L F
.459 0 0 r
.28743 .59695 m .28856 .59694 L .28853 .59696 L F
.376 .842 0 r
.28671 .59746 m .28605 .59771 L .28548 .59789 L F
.162 0 0 r
.28571 .59781 m .28917 .59692 L .28566 .59779 L F
.376 .842 0 r
.28733 .59726 m .28695 .59739 L .28671 .59746 L F
.28707 .59735 m .28605 .59771 L .28671 .59746 L F
.312 0 0 r
.28566 .59779 m .28892 .59694 L .28695 .59739 L F
.294 0 0 r
.28056 .59945 m .28917 .59692 L .28572 .59782 L F
.459 0 0 r
.28731 .59705 m .28853 .59696 L .25069 .628 L F
.28743 .59695 m .28853 .59696 L .28731 .59705 L F
.28856 .59694 m .28892 .59694 L .28876 .59707 L F
.28856 .59694 m .28876 .59707 L .25069 .628 L F
.461 0 0 r
.27324 .60178 m .27323 .60171 L .27303 .60167 L F
.27332 .60177 m .27323 .60171 L .27324 .60178 L F
.27255 .60185 m .27324 .60178 L .27303 .60167 L F
.622 .851 0 r
.28696 .5955 m .28821 .59672 L .28657 .59568 L F
.459 0 0 r
.28782 .59662 m .28825 .59675 L .28743 .59695 L F
.28825 .59675 m .28842 .59685 L .28743 .59695 L F
.376 .842 0 r
.28856 .59682 m .28854 .59684 L .28852 .59684 L F
.28856 .59682 m .28871 .59681 L .28851 .59687 L F
.28871 .59681 m .2901 .59668 L .28851 .59687 L F
.461 0 0 r
.28917 .59692 m .28992 .59699 L .28976 .59714 L F
.188 0 0 r
.29107 .5964 m .29029 .59662 L .29027 .59664 L F
.462 0 0 r
.28992 .59699 m .28965 .59688 L .29037 .59655 L F
.28992 .59699 m .29037 .59655 L .29065 .59642 L F
.461 0 0 r
.30139 .60144 m .28968 .59721 L .28976 .59714 L F
.188 0 0 r
.29107 .5964 m .29029 .59664 L .29028 .59665 L F
.292 0 0 r
.29903 .62479 m .28791 .5998 L .29494 .63538 L F
.28791 .5998 m .28623 .60035 L .29494 .63538 L F
.28908 .64476 m .28553 .60093 L .28524 .61125 L F
.29494 .63538 m .28553 .60093 L .28908 .64476 L F
.462 0 0 r
.26723 .61933 m .28968 .59721 L .30139 .60144 L F
.25069 .628 m .28968 .59721 L .26723 .61933 L F
.188 0 0 r
.2903 .59662 m .29101 .5959 L .29028 .59663 L F
.29101 .5959 m .29105 .59586 L .29028 .59663 L F
.29107 .5964 m .29105 .59586 L .2903 .59662 L F
.459 0 0 r
.29166 .59525 m .29186 .59494 L .2918 .59511 L F
.29166 .59525 m .2918 .59511 L .29161 .59558 L F
.376 .842 0 r
.28914 .59661 m .29107 .5964 L .29026 .59666 L F
.28914 .59661 m .29026 .59666 L .28856 .59682 L F
.188 0 0 r
.29182 .59561 m .29252 .59487 L .29178 .59513 L F
.29182 .59561 m .29178 .59513 L .29107 .59584 L F
.448 .14 0 r
.29252 .59487 m .2933 .59224 L .29286 .59238 L F
.29281 .5925 m .29286 .59238 L .29282 .5924 L F
.29252 .59487 m .29286 .59238 L .29281 .5925 L F
.458 0 0 r
.29292 .59192 m .29302 .59188 L .29287 .59229 L F
.454 0 0 r
.29292 .59192 m .29578 .57774 L .29956 .58943 L F
.471 0 0 r
.29309 .5906 m .29578 .57774 L .29292 .59192 L F
.542 .335 0 r
.2933 .59224 m .29334 .58881 L .29321 .58885 L F
.29316 .58932 m .29321 .58885 L .29313 .58887 L F
.2933 .59224 m .29321 .58885 L .29316 .58932 L F
.466 0 0 r
.29309 .5906 m .29312 .58886 L .29313 .58882 L F
.29309 .5906 m .29313 .58882 L .29323 .58996 L F
.542 .335 0 r
.2933 .59224 m .29313 .58887 L .2929 .59228 L F
.589 .454 0 r
.29334 .58881 m .29313 .58886 L .29313 .58887 L F
.473 .343 .51 r
.21318 .60924 m .21565 .61275 L .21319 .60884 L F
.21565 .61275 m .21548 .61228 L .21319 .60884 L F
.434 0 0 r
.26532 .5843 m .26524 .58432 L .26524 .58435 L F
.26524 .58432 m .22286 .5965 L .26524 .58435 L F
.436 0 0 r
.2653 .58381 m .26524 .58432 L .26532 .58396 L F
.2653 .58381 m .26532 .58396 L .26534 .58387 L F
.26532 .58396 m .26524 .58432 L .26533 .58405 L F
.2653 .58381 m .22286 .5965 L .26524 .58432 L F
.26537 .58319 m .26523 .58323 L .2653 .58381 L F
.26523 .58323 m .22286 .5965 L .2653 .58381 L F
.449 0 0 r
.27903 .5773 m .27903 .57731 L .27776 .57828 L F
.27775 .57827 m .27776 .57828 L .24472 .60331 L F
.27903 .5773 m .27776 .57828 L .27775 .57827 L F
.473 .343 .51 r
.21419 .60933 m .21511 .61143 L .21492 .61078 L F
.21419 .60933 m .21492 .61078 L .21401 .60831 L F
.29 0 0 r
.17006 .62331 m .16693 .62395 L .1675 .6258 L F
.638 .632 0 r
.18337 .62396 m .19008 .62245 L .18339 .624 L F
.443 0 0 r
.18245 .62257 m .18223 .62208 L .18249 .62255 L F
.14542 .64492 m .18216 .62213 L .18245 .62257 L F
.18216 .62213 m .18223 .62208 L .18245 .62257 L F
.617 .545 0 r
.18234 .62218 m .18228 .6222 L .18234 .62218 L F
.448 0 0 r
.18115 .6189 m .18118 .61888 L .18121 .61908 L F
.18115 .6189 m .18121 .61908 L .18146 .62076 L F
.587 .452 0 r
.17098 .62177 m .16813 .62279 L .16934 .62211 L F
.451 0 0 r
.18086 .61758 m .18106 .61845 L .18101 .61849 L F
.18086 .61758 m .18101 .61849 L .18075 .61767 L F
.448 0 0 r
.18115 .6189 m .18106 .61845 L .18118 .61888 L F
.18101 .61849 m .18106 .61845 L .18115 .6189 L F
.449 0 0 r
.28007 .57651 m .28007 .57652 L .27903 .57731 L F
.28007 .57651 m .27903 .57731 L .27903 .5773 L F
.451 0 0 r
.18093 .61753 m .18106 .61845 L .18086 .61758 L F
.455 0 0 r
.14157 .63464 m .18057 .61141 L .18058 .61183 L F
.18057 .61141 m .18139 .61093 L .18058 .61183 L F
.461 0 0 r
.14157 .63464 m .18095 .60948 L .18094 .60956 L F
.18095 .60948 m .18175 .60897 L .18094 .60956 L F
.457 0 0 r
.14157 .63464 m .18094 .60956 L .18091 .6099 L F
.18094 .60956 m .18173 .60906 L .18091 .6099 L F
.267 0 0 r
.18055 .61476 m .18063 .61474 L .18055 .61476 L F
.18063 .61474 m .18078 .6147 L .18063 .61473 L F
.456 0 0 r
.18086 .61082 m .18158 .60987 L .18147 .61045 L F
.14157 .63464 m .18089 .61029 L .18086 .61082 L F
.18089 .61029 m .18158 .60987 L .18086 .61082 L F
.18158 .60987 m .18222 .60947 L .18147 .61045 L F
.539 .332 0 r
.1668 .61646 m .16679 .61649 L .16634 .61661 L F
.453 0 0 r
.16681 .61638 m .16682 .6164 L .16712 .61543 L F
.16673 .61662 m .1668 .61646 L .16681 .61638 L F
.1668 .61646 m .16682 .6164 L .16681 .61638 L F
.456 0 0 r
.1825 .60895 m .18159 .60979 L .18165 .60949 L F
.18159 .60979 m .18136 .61 L .18165 .60949 L F
.539 .332 0 r
.18125 .61169 m .18124 .6117 L .18124 .6117 L F
.454 0 0 r
.1813 .61159 m .18122 .61196 L .18126 .61169 L F
.539 .332 0 r
.18126 .61169 m .1812 .61197 L .18125 .61169 L F
.18478 .61053 m .18122 .61196 L .18126 .61169 L F
.18122 .61196 m .1812 .61197 L .18126 .61169 L F
.456 0 0 r
.18291 .60808 m .18281 .60829 L .18175 .60897 L F
.18179 .6088 m .18175 .60897 L .14157 .63464 L F
.18291 .60808 m .18175 .60897 L .18179 .6088 L F
.18362 .60762 m .18281 .60829 L .18291 .60808 L F
.455 0 0 r
.18131 .6114 m .18177 .61027 L .18135 .61137 L F
.18147 .61045 m .18177 .61027 L .18131 .6114 L F
.451 0 0 r
.18073 .61473 m .18077 .61523 L .1804 .61541 L F
.1803 .61495 m .1804 .61541 L .14157 .63464 L F
.18073 .61473 m .1804 .61541 L .1803 .61495 L F
.473 .343 .51 r
.21319 .60884 m .21548 .61228 L .21465 .6108 L F
.21548 .61228 m .21605 .61313 L .21539 .61204 L F
.21548 .61228 m .21539 .61204 L .21465 .6108 L F
.303 .254 .716 r
.21708 .61007 m .21492 .61078 L .21511 .61143 L F
.473 .343 .51 r
.21465 .6108 m .21533 .61188 L .21511 .61143 L F
.21533 .61188 m .21524 .61164 L .21511 .61143 L F
.438 0 0 r
.18473 .62586 m .18451 .62558 L .18457 .62564 L F
.18473 .62586 m .18457 .62564 L .18473 .62585 L F
.14542 .64492 m .18444 .62561 L .18473 .62586 L F
.18444 .62561 m .18451 .62558 L .18473 .62586 L F
.18497 .62606 m .18553 .62667 L .18473 .62586 L F
.434 0 0 r
.1325 .65327 m .17592 .63389 L .17493 .63361 L F
.17592 .63389 m .17524 .63364 L .17493 .63361 L F
.622 .851 0 r
.18958 .62883 m .18966 .62885 L .18648 .62989 L F
.18648 .62989 m .19215 .62805 L .17789 .63283 L F
.268 0 0 r
.18524 .63037 m .18971 .62887 L .18907 .62877 L F
.376 .842 0 r
.17778 .63329 m .17738 .63342 L .17524 .63375 L F
.17743 .63342 m .17677 .63365 L .17524 .63375 L F
.249 0 0 r
.17628 .63373 m .19048 .629 L .18375 .63099 L F
.376 .842 0 r
.18994 .62931 m .18174 .63202 L .18324 .63145 L F
.43 0 0 r
.18948 .62902 m .18907 .62877 L .18971 .62887 L F
0 0 0 r
.18432 .63111 m .19138 .62891 L .17632 .63372 L F
.19067 .62908 m .19138 .62891 L .18432 .63111 L F
.376 .842 0 r
.18987 .62898 m .17577 .63365 L .17535 .63371 L F
.19178 .62871 m .17755 .6334 L .17754 .6334 L F
.427 0 0 r
.17723 .63374 m .13909 .66399 L .15679 .65502 L F
.17723 .63374 m .15679 .65502 L .19337 .63648 L F
.376 .842 0 r
.18432 .63111 m .18324 .63145 L .18338 .6314 L F
.09 0 0 r
.18432 .63111 m .17632 .63372 L .17971 .63255 L F
.161 0 0 r
.17632 .63372 m .19087 .62896 L .17628 .63373 L F
.195 0 0 r
.17632 .63372 m .19138 .62891 L .19087 .62896 L F
.17628 .63373 m .19087 .62896 L .19048 .629 L F
.429 0 0 r
.15105 .65435 m .1904 .62905 L .19087 .62896 L F
.1904 .62905 m .19048 .629 L .19087 .62896 L F
.1904 .62905 m .19087 .62896 L .19087 .62896 L F
.43 0 0 r
.15105 .65435 m .1885 .62915 L .18948 .62902 L F
.1885 .62915 m .18907 .62877 L .18948 .62902 L F
.376 .842 0 r
.1898 .62903 m .1894 .62916 L .18979 .62901 L F
.18987 .62898 m .18979 .62901 L .18987 .62898 L F
.43 0 0 r
.15105 .65435 m .18971 .62887 L .19033 .62909 L F
.292 0 0 r
.29494 .63538 m .28882 .61076 L .28826 .61094 L F
.268 0 0 r
.17493 .63361 m .18054 .63194 L .18907 .62877 L F
.18054 .63194 m .18524 .63037 L .18907 .62877 L F
.292 0 0 r
.27288 .65881 m .27876 .62982 L .26903 .65045 L F
.27223 .65909 m .26903 .65045 L .26308 .66304 L F
.27288 .65881 m .26903 .65045 L .27223 .65909 L F
.26903 .65045 m .27876 .62982 L .26718 .64547 L F
.26903 .65045 m .26718 .64547 L .25257 .66521 L F
.26709 .64522 m .27876 .62982 L .27287 .63726 L F
.25257 .66521 m .26718 .64547 L .26709 .64522 L F
.26718 .64547 m .27876 .62982 L .26709 .64522 L F
.449 0 0 r
.28029 .57635 m .28007 .57652 L .28007 .57651 L F
.539 .332 0 r
.28036 .57901 m .28036 .579 L .28036 .579 L F
.437 0 0 r
.28013 .57697 m .28014 .57702 L .24472 .60331 L F
.449 0 0 r
.28007 .57652 m .28008 .57665 L .27906 .57742 L F
.28007 .57652 m .27906 .57742 L .27903 .57731 L F
.28029 .57636 m .28008 .57665 L .28007 .57652 L F
.539 .332 0 r
.28082 .57885 m .28036 .57901 L .28036 .579 L F
.159 0 0 r
.26568 .58177 m .27768 .57778 L .2683 .58074 L F
.26588 .58138 m .27146 .57949 L .26607 .58098 L F
.434 0 0 r
.22286 .5965 m .26566 .58187 L .26568 .58177 L F
.26537 .58319 m .26566 .58187 L .22286 .5965 L F
.438 0 0 r
.24334 .59989 m .23896 .59177 L .28001 .57587 L F
.28006 .57627 m .28001 .57587 L .2817 .57521 L F
.24334 .59989 m .28001 .57587 L .28006 .57627 L F
.28154 .57546 m .2817 .57521 L .28227 .57499 L F
.449 0 0 r
.28116 .5757 m .28109 .57588 L .28028 .57649 L F
.28116 .5757 m .28028 .57649 L .28029 .57636 L F
.173 0 0 r
.28185 .57598 m .28164 .5762 L .28092 .57643 L F
.28185 .57598 m .28092 .57643 L .28111 .57623 L F
.449 0 0 r
.28104 .57578 m .28104 .5758 L .28029 .57636 L F
.28104 .57578 m .28029 .57636 L .28029 .57635 L F
.173 0 0 r
.25215 .58547 m .23337 .59216 L .2341 .59143 L F
.25215 .58547 m .2341 .59143 L .23426 .59128 L F
.442 .133 0 r
.20463 .60319 m .18139 .6114 L .18142 .61133 L F
.454 0 0 r
.18135 .61137 m .18123 .61177 L .18082 .61168 L F
.18123 .61177 m .18079 .61314 L .1808 .61276 L F
.18123 .61177 m .1808 .61276 L .18082 .61168 L F
.169 0 0 r
.18243 .6091 m .18162 .6096 L .18222 .60947 L F
.456 0 0 r
.18249 .60896 m .18222 .60947 L .18136 .61 L F
.18243 .6091 m .18222 .60947 L .18249 .60896 L F
.457 0 0 r
.18166 .60943 m .18198 .6089 L .18187 .6093 L F
.18173 .60906 m .18198 .6089 L .18166 .60943 L F
.454 0 0 r
.18126 .61169 m .18098 .61304 L .18123 .61177 L F
.243 0 0 r
.18122 .61196 m .18122 .61196 L .18098 .61304 L F
.454 0 0 r
.18122 .61196 m .18098 .61304 L .18126 .61169 L F
.539 .332 0 r
.18108 .61289 m .18122 .61196 L .18478 .61053 L F
.18101 .61294 m .18122 .61196 L .18108 .61289 L F
.456 0 0 r
.18252 .60894 m .18249 .60896 L .1825 .60895 L F
.18249 .60896 m .18136 .61 L .1825 .60895 L F
.18253 .60888 m .1825 .60895 L .18165 .60949 L F
.18166 .60943 m .18165 .60949 L .14157 .63464 L F
.18253 .60888 m .18165 .60949 L .18166 .60943 L F
.442 .133 0 r
.18137 .61142 m .18138 .61141 L .18137 .61142 L F
.456 0 0 r
.18256 .60886 m .18252 .60894 L .1825 .60895 L F
.18256 .60886 m .1825 .60895 L .18253 .60888 L F
.457 0 0 r
.18198 .6089 m .18318 .60813 L .18187 .6093 L F
.454 0 0 r
.18123 .61177 m .18098 .61304 L .18079 .61314 L F
.18135 .61137 m .1813 .61159 L .18123 .61177 L F
.449 0 0 r
.28007 .5764 m .28029 .57626 L .28007 .57642 L F
.28029 .57626 m .28104 .57578 L .28029 .57635 L F
.442 .133 0 r
.28085 .57876 m .28082 .57885 L .28015 .579 L F
.449 0 0 r
.28104 .57578 m .28116 .5757 L .28104 .5758 L F
.28116 .5757 m .28227 .57499 L .28109 .57588 L F
.354 0 0 r
.24472 .60331 m .28227 .57499 L .28139 .57568 L F
.173 0 0 r
.28309 .57472 m .28225 .57501 L .28226 .575 L F
0 0 0 r
.2763 .57725 m .27666 .57712 L .26717 .57998 L F
.173 0 0 r
.26718 .57998 m .26717 .57998 L .26718 .57998 L F
.031 0 0 r
.26717 .57998 m .27269 .57831 L .28033 .57563 L F
.173 0 0 r
.28226 .575 m .28226 .575 L .28227 .57499 L F
.031 0 0 r
.26717 .57998 m .28227 .57499 L .28227 .57499 L F
.173 0 0 r
.28309 .57472 m .28309 .57472 L .26718 .57998 L F
.28309 .57472 m .26718 .57998 L .26718 .57998 L F
.031 0 0 r
.26717 .57998 m .28227 .57499 L .28227 .57499 L F
.433 0 0 r
.28227 .57499 m .23896 .59177 L .28229 .57497 L F
.28227 .57499 m .28229 .57497 L .28248 .5749 L F
.394 .852 0 r
.26831 .57985 m .26726 .57996 L .26721 .57998 L F
.26726 .57996 m .26722 .57997 L .26721 .57997 L F
.173 0 0 r
.27217 .57842 m .267 .58018 L .26718 .57998 L F
0 0 0 r
.26686 .58017 m .2763 .57725 L .26717 .57998 L F
.427 0 0 r
.26717 .57998 m .267 .58 L .26685 .58017 L F
0 0 0 r
.26685 .58017 m .26686 .58017 L .26717 .57998 L F
.173 0 0 r
.26718 .57998 m .23426 .59128 L .23489 .59065 L F
.428 0 0 r
.26607 .58098 m .26692 .58001 L .22286 .5965 L F
.26692 .58001 m .27461 .57133 L .25361 .58155 L F
.474 .343 .506 r
.23432 .59101 m .22584 .59376 L .22631 .5871 L F
.428 0 0 r
.26692 .58001 m .25361 .58155 L .22286 .5965 L F
.427 0 0 r
.26717 .57998 m .27461 .57133 L .267 .58 L F
.381 0 0 r
.26685 .58017 m .267 .58 L .26607 .58098 L F
.267 .58 m .27461 .57133 L .26692 .58001 L F
.267 .58 m .26692 .58001 L .26607 .58098 L F
.435 0 0 r
.28223 .575 m .23896 .59177 L .27073 .57624 L F
.28223 .575 m .27073 .57624 L .27411 .57459 L F
.626 .849 0 r
.28432 .57478 m .28503 .57454 L .28431 .57478 L F
.394 .852 0 r
.28503 .57454 m .28428 .57478 L .28428 .57478 L F
.28503 .57454 m .2843 .57477 L .2843 .57477 L F
.435 0 0 r
.28248 .5749 m .28225 .57499 L .29017 .56674 L F
.28225 .57499 m .27411 .57459 L .29017 .56674 L F
.431 0 0 r
.27461 .57133 m .27241 .57424 L .27349 .57306 L F
.428 0 0 r
.28588 .57534 m .28478 .57492 L .29578 .57774 L F
.626 .849 0 r
.28721 .57568 m .2868 .57547 L .28433 .57633 L F
.428 0 0 r
.29578 .57774 m .28478 .57492 L .2845 .57482 L F
.626 .849 0 r
.2868 .57547 m .28503 .57454 L .28433 .57633 L F
.267 0 0 r
.18081 .61561 m .1808 .61555 L .18066 .61563 L F
.451 0 0 r
.18077 .61523 m .18081 .61561 L .18073 .61565 L F
.18078 .6147 m .18079 .61505 L .18073 .61473 L F
.18079 .61505 m .18077 .61522 L .18073 .61473 L F
.1808 .61555 m .18081 .61561 L .18073 .61473 L F
.587 .452 0 r
.18235 .6147 m .1808 .61555 L .1808 .61548 L F
.454 0 0 r
.18079 .61337 m .18098 .61304 L .18092 .61329 L F
.18079 .61314 m .18098 .61304 L .18079 .61337 L F
.233 0 0 r
.18098 .61304 m .18059 .61311 L .18057 .61314 L F
.454 0 0 r
.18082 .61168 m .18079 .61314 L .14157 .63464 L F
.461 0 0 r
.18173 .60906 m .18201 .6088 L .18198 .6089 L F
.18175 .60897 m .18201 .6088 L .18173 .60906 L F
.453 0 0 r
.16673 .61662 m .16676 .61661 L .16682 .6164 L F
.442 .133 0 r
.16796 .61376 m .1679 .61387 L .16794 .61377 L F
.454 0 0 r
.1677 .614 m .16801 .61364 L .12455 .62954 L F
.16783 .61396 m .16802 .61371 L .1677 .614 L F
.233 0 0 r
.17092 .61478 m .16712 .61543 L .16682 .6164 L F
.173 0 0 r
.17028 .61293 m .16727 .61399 L .16782 .61378 L F
.453 0 0 r
.16769 .61425 m .16783 .61396 L .12455 .62954 L F
.12455 .62954 m .16712 .61543 L .16769 .61425 L F
.1265 .63825 m .16676 .61661 L .12455 .62954 L F
.451 0 0 r
.1265 .63825 m .16657 .61781 L .16676 .61661 L F
.447 0 0 r
.12767 .64165 m .16657 .61781 L .1265 .63825 L F
.456 0 0 r
.13967 .62396 m .18188 .60827 L .14157 .63464 L F
.18188 .60827 m .18217 .60816 L .18187 .60836 L F
.18188 .60827 m .18187 .60836 L .14157 .63464 L F
.18217 .60816 m .18362 .60762 L .18205 .60863 L F
.31 0 0 r
.28583 .57859 m .28916 .57807 L .28916 .57808 L F
.65 .73 0 r
.28916 .57807 m .28914 .57808 L .28916 .57807 L F
.28937 .57801 m .28916 .57807 L .28916 .57808 L F
.639 .632 0 r
.29041 .57987 m .28937 .57801 L .28929 .57803 L F
.29125 .58124 m .29063 .58019 L .29041 .57987 L F
.29063 .58019 m .28937 .57801 L .29041 .57987 L F
.29125 .58124 m .28929 .57803 L .29122 .58124 L F
.305 0 0 r
.2893 .58122 m .28977 .58125 L .28831 .58278 L F
.28831 .58278 m .28977 .58125 L .29079 .58132 L F
.618 .545 0 r
.29172 .58256 m .29091 .58136 L .28602 .58402 L F
.29173 .58256 m .29122 .58125 L .29172 .58256 L F
.45 0 0 r
.29206 .5832 m .29128 .58141 L .29578 .57774 L F
.29128 .58141 m .29116 .5811 L .29578 .57774 L F
.296 0 0 r
.29079 .58132 m .29119 .5812 L .29128 .58141 L F
.29079 .58132 m .29128 .58141 L .29095 .58156 L F
.618 .545 0 r
.29263 .58499 m .29238 .58432 L .2926 .58499 L F
.29238 .58432 m .29173 .58256 L .2926 .58499 L F
.29263 .58499 m .2926 .585 L .2926 .585 L F
.296 0 0 r
.28831 .58278 m .29079 .58132 L .29095 .58156 L F
.461 0 0 r
.18198 .6089 m .18249 .6085 L .18245 .6086 L F
.18201 .6088 m .18249 .6085 L .18198 .6089 L F
.456 0 0 r
.18362 .60762 m .18419 .60741 L .18334 .60795 L F
.461 0 0 r
.18245 .6086 m .18281 .60829 L .18275 .60841 L F
.18249 .6085 m .18281 .60829 L .18245 .6086 L F
.46 0 0 r
.18318 .60779 m .18364 .6076 L .18362 .60762 L F
.13967 .62396 m .18319 .60777 L .18318 .60779 L F
.18319 .60777 m .18364 .6076 L .18318 .60779 L F
.461 0 0 r
.18275 .60841 m .18334 .60795 L .18318 .60813 L F
.18281 .60829 m .18334 .60795 L .18275 .60841 L F
.473 .343 .51 r
.21033 .59304 m .21292 .59431 L .21252 .58598 L F
.21252 .58598 m .21292 .59431 L .2131 .5944 L F
.474 .343 .506 r
.23875 .58683 m .23667 .58207 L .23985 .58574 L F
.23667 .58207 m .23564 .57973 L .2369 .58137 L F
.46 0 0 r
.18362 .60762 m .18415 .60741 L .18419 .60741 L F
.18364 .6076 m .18415 .60741 L .18362 .60762 L F
.461 0 0 r
.18334 .60795 m .18419 .60741 L .18318 .60813 L F
.46 0 0 r
.18415 .60741 m .18455 .60727 L .18419 .60741 L F
.473 .343 .51 r
.2133 .59722 m .21427 .59711 L .21667 .58604 L F
.21667 .58604 m .21427 .59711 L .21532 .597 L F
.458 0 0 r
.13967 .62396 m .17165 .60874 L .17923 .60787 L F
.18415 .60741 m .17923 .60787 L .18455 .60727 L F
.17165 .60874 m .18028 .60463 L .18455 .60727 L F
.474 .343 .506 r
.24007 .58552 m .23564 .57973 L .24339 .58223 L F
.458 0 0 r
.18028 .60463 m .1942 .59801 L .18499 .60684 L F
.18028 .60463 m .18499 .60684 L .18455 .60727 L F
.622 .851 0 r
.17971 .63221 m .17789 .63283 L .17776 .63283 L F
.249 0 0 r
.17524 .63364 m .18054 .63194 L .17493 .63361 L F
.622 .851 0 r
.17789 .63283 m .17471 .63392 L .17468 .63391 L F
.249 0 0 r
.17628 .63373 m .18375 .63099 L .17559 .63367 L F
.457 0 0 r
.58438 .70164 m .58799 .69927 L .58719 .70362 L F
.58373 .70591 m .58438 .70164 L .58719 .70362 L F
.314 .456 .34 r
.27369 .54442 m .27587 .55285 L .27432 .54864 L F
.324 .448 .236 r
.81305 .50192 m .80856 .46489 L .809 .47263 L F
.81523 .50281 m .80856 .46489 L .81305 .50192 L F
.053 0 0 r
.57003 .71853 m .56644 .72044 L .57022 .71849 L F
.461 0 0 r
.58668 .69017 m .58781 .6893 L .58782 .69471 L F
.141 0 0 r
.48416 .73636 m .48806 .73605 L .49137 .7389 L F
.148 0 0 r
.48416 .73636 m .48134 .73275 L .48806 .73605 L F
.292 .214 .635 r
.4062 .38787 m .42541 .38629 L .40691 .39288 L F
.4062 .38787 m .42468 .38126 L .42541 .38629 L F
0 0 0 r
.57022 .71849 m .56662 .72041 L .56943 .71937 L F
.053 0 0 r
.57022 .71849 m .56644 .72044 L .56662 .72041 L F
0 0 0 r
.57343 .71724 m .57022 .71849 L .56943 .71937 L F
.216 .416 .54 r
.62289 .418 m .63614 .39944 L .61689 .40601 L F
.62289 .418 m .64212 .4115 L .63614 .39944 L F
.323 .455 .279 r
.61689 .40601 m .61041 .44942 L .62289 .418 L F
.315 .456 .334 r
.34129 .61943 m .34146 .61064 L .32888 .56531 L F
.34245 .62912 m .32888 .56531 L .33013 .57161 L F
.34129 .61943 m .32888 .56531 L .34245 .62912 L F
.199 .31 .447 r
.34837 .56562 m .33013 .57161 L .32888 .56531 L F
.207 .36 .493 r
.34711 .5593 m .32888 .56531 L .32668 .55909 L F
.199 .31 .447 r
.34837 .56562 m .32888 .56531 L .34711 .5593 L F
.084 0 0 r
.49904 .74174 m .50302 .74118 L .50666 .74109 L F
.153 0 0 r
.49904 .74174 m .49509 .74083 L .50302 .74118 L F
.457 0 0 r
.55194 .58895 m .55843 .59847 L .55787 .59818 L F
.213 .407 .535 r
.3449 .55306 m .32668 .55909 L .32373 .55352 L F
.207 .36 .493 r
.34711 .5593 m .32668 .55909 L .3449 .55306 L F
.192 .262 .395 r
.8176 .49403 m .8375 .48778 L .83664 .48201 L F
.174 .178 .311 r
.81762 .49865 m .8375 .48778 L .8176 .49403 L F
.148 0 0 r
.48134 .73275 m .48533 .73242 L .48806 .73605 L F
.151 0 0 r
.48134 .73275 m .4817 .72833 L .48533 .73242 L F
.47929 .72854 m .4817 .72833 L .48134 .73275 L F
.456 0 0 r
.58411 .69713 m .58782 .69471 L .58799 .69927 L F
.58438 .70164 m .58411 .69713 L .58799 .69927 L F
.392 0 0 r
.57817 .71207 m .5822 .70971 L .57987 .71288 L F
.57987 .71288 m .57613 .71507 L .57817 .71207 L F
.112 0 0 r
.44513 .62795 m .47929 .72854 L .44039 .62853 L F
.15 0 0 r
.44513 .62795 m .4817 .72833 L .47929 .72854 L F
.315 .456 .334 r
.34245 .62912 m .33013 .57161 L .33969 .65207 L F
.194 .282 .419 r
.34837 .56562 m .33969 .65207 L .33013 .57161 L F
.458 0 0 r
.55787 .59818 m .55709 .59812 L .55194 .58895 L F
.306 .25 .701 r
.42541 .38629 m .42319 .45431 L .40691 .39288 L F
.446 0 0 r
.58411 .69713 m .58668 .69017 L .58782 .69471 L F
.18 .596 .647 r
.49252 .56483 m .51766 .56024 L .49884 .56624 L F
.216 .466 .587 r
.31317 .68605 m .29504 .69163 L .29151 .68748 L F
.213 .537 .64 r
.3168 .68846 m .29504 .69163 L .31317 .68605 L F
0 0 0 r
.50666 .74109 m .51086 .74029 L .51391 .73923 L F
.129 0 0 r
.50666 .74109 m .50302 .74118 L .51086 .74029 L F
.216 .528 .632 r
.44816 .57315 m .42957 .57912 L .42229 .57329 L F
.153 0 0 r
.49509 .74083 m .49937 .74022 L .50302 .74118 L F
.185 0 0 r
.49509 .74083 m .49137 .7389 L .49937 .74022 L F
.217 .459 .579 r
.34196 .54747 m .32373 .55352 L .32031 .54913 L F
.213 .407 .535 r
.3449 .55306 m .32373 .55352 L .34196 .54747 L F
.446 0 0 r
.58294 .6926 m .58668 .69017 L .58411 .69713 L F
.055 0 0 r
.51407 .73914 m .51391 .73923 L .51826 .73818 L F
.059 0 0 r
.54822 .7285 m .51407 .73914 L .51826 .73818 L F
.55321 .72649 m .51407 .73914 L .54822 .7285 L F
.055 0 0 r
.51391 .73923 m .51813 .73827 L .51826 .73818 L F
0 0 0 r
.51391 .73923 m .51086 .74029 L .51813 .73827 L F
.286 0 0 r
.57175 .7174 m .57613 .71507 L .57343 .71724 L F
.57343 .71724 m .56943 .71937 L .57175 .7174 L F
.488 .338 .361 r
.80365 .4956 m .79435 .48779 L .80508 .49551 L F
.323 .454 .273 r
.65246 .43799 m .63614 .39944 L .6476 .42446 L F
.218 .443 .563 r
.61689 .40601 m .63614 .39944 L .62982 .38861 L F
.323 .454 .273 r
.65246 .43799 m .62982 .38861 L .63614 .39944 L F
.65655 .45174 m .62982 .38861 L .65246 .43799 L F
.053 0 0 r
.56644 .72044 m .5624 .72242 L .56662 .72041 L F
.966 .687 0 r
.55721 .5981 m .55528 .60089 L .55563 .60723 L F
.55721 .5981 m .556 .59892 L .55528 .60089 L F
.167 .154 .289 r
.60562 .5207 m .58539 .53655 L .60454 .53044 L F
.322 .456 .293 r
.56008 .46765 m .56304 .47426 L .56519 .48141 L F
.55318 .459 m .56008 .46765 L .56519 .48141 L F
.195 .285 .421 r
.56059 .47939 m .58053 .47777 L .56133 .48411 L F
.166 .153 .29 r
.56133 .48411 m .58053 .47777 L .58016 .48128 L F
.322 .456 .293 r
.56252 .49949 m .55243 .49 L .5463 .46337 L F
.197 .591 .657 r
.55945 .48911 m .57654 .48186 L .55725 .48822 L F
.219 .482 .596 r
.55725 .48822 m .57654 .48186 L .57412 .47876 L F
.322 .456 .289 r
.57412 .47876 m .60562 .5207 L .60454 .53044 L F
.57654 .48186 m .60562 .5207 L .57412 .47876 L F
.435 0 0 r
.57946 .7084 m .58373 .70591 L .5822 .70971 L F
.57817 .71207 m .57946 .7084 L .5822 .70971 L F
0 0 0 r
.56943 .71937 m .56662 .72041 L .56491 .72159 L F
.56662 .72041 m .56255 .7224 L .56491 .72159 L F
.053 0 0 r
.56662 .72041 m .5624 .72242 L .56255 .7224 L F
.457 0 0 r
.55194 .58895 m .55709 .59812 L .55693 .59819 L F
.187 .247 .386 r
.39347 .46821 m .41194 .46187 L .41224 .46754 L F
.39347 .46821 m .41224 .46754 L .39374 .47388 L F
.196 .288 .422 r
.64276 .48482 m .66209 .47853 L .65979 .46537 L F
.189 .253 .389 r
.64398 .49714 m .66209 .47853 L .64276 .48482 L F
.323 .455 .279 r
.61453 .4513 m .64398 .49714 L .64276 .48482 L F
.323 .454 .273 r
.65655 .45174 m .65979 .46537 L .63813 .45371 L F
.218 .443 .563 r
.61689 .40601 m .62982 .38861 L .61053 .39523 L F
.22 .472 .587 r
.61053 .39523 m .62982 .38861 L .62332 .37929 L F
.323 .454 .273 r
.65655 .45174 m .62332 .37929 L .62982 .38861 L F
.63813 .45371 m .62332 .37929 L .65655 .45174 L F
.201 .024 .247 r
.74081 .37197 m .75986 .36792 L .74016 .3746 L F
.74081 .37197 m .76048 .36529 L .75986 .36792 L F
.457 0 0 r
.55194 .58895 m .55693 .59819 L .55659 .59833 L F
.323 .454 .273 r
.6476 .42446 m .63614 .39944 L .64212 .4115 L F
.185 0 0 r
.49137 .7389 m .49589 .73825 L .49937 .74022 L F
.197 0 0 r
.49137 .7389 m .48806 .73605 L .49589 .73825 L F
.966 .687 0 r
.5598 .61673 m .56153 .61832 L .5631 .61872 L F
.329 .341 .862 r
.42517 .45946 m .44648 .45696 L .42788 .46333 L F
.174 .178 .311 r
.81762 .49865 m .83755 .4924 L .8375 .48778 L F
.131 .015 .14 r
.8168 .50168 m .83755 .4924 L .81762 .49865 L F
.129 0 0 r
.50302 .74118 m .50761 .74031 L .51086 .74029 L F
.202 0 0 r
.50302 .74118 m .49937 .74022 L .50761 .74031 L F
.488 .338 .361 r
.76741 .40552 m .75532 .39453 L .75925 .39719 L F
.488 .339 .371 r
.7393 .40385 m .7329 .40401 L .74155 .40448 L F
.74406 .43003 m .74155 .40448 L .7329 .40401 L F
.7393 .40385 m .73358 .40127 L .7329 .40401 L F
.7353 .40123 m .73358 .40127 L .7393 .40385 L F
.74552 .44031 m .7329 .40401 L .73345 .40873 L F
.283 .186 .579 r
.7329 .40401 m .75357 .40202 L .73345 .40873 L F
.7329 .40401 m .75299 .39729 L .75357 .40202 L F
.299 .227 .656 r
.75357 .40202 m .74673 .47017 L .73345 .40873 L F
.324 .448 .236 r
.77391 .41301 m .7746 .40704 L .75164 .40215 L F
.77391 .41301 m .75164 .40215 L .75353 .40324 L F
.184 .231 .369 r
.78019 .41385 m .75915 .41634 L .77974 .40954 L F
.78019 .41385 m .75958 .42065 L .75915 .41634 L F
.11 .54 .527 r
.77807 .41656 m .75739 .42338 L .75894 .42319 L F
.217 .536 .635 r
.77598 .41432 m .75739 .42338 L .77807 .41656 L F
.324 .446 .229 r
.77598 .41432 m .83664 .48201 L .8375 .48778 L F
.77807 .41656 m .83664 .48201 L .77598 .41432 L F
.315 .456 .334 r
.33969 .65207 m .35793 .66514 L .35286 .65771 L F
.323 .455 .279 r
.61689 .40601 m .60952 .45196 L .61041 .44942 L F
.61053 .39523 m .60952 .45196 L .61689 .40601 L F
.15 0 0 r
.48331 .72819 m .4817 .72833 L .44513 .62795 L F
.151 0 0 r
.4817 .72833 m .48331 .72819 L .48533 .73242 L F
.322 .456 .293 r
.58539 .53655 m .57985 .5507 L .58315 .54459 L F
.146 .072 .203 r
.60454 .53044 m .58539 .53655 L .58315 .54459 L F
.444 0 0 r
.57993 .70423 m .58438 .70164 L .58373 .70591 L F
.57946 .7084 m .57993 .70423 L .58373 .70591 L F
.194 .282 .419 r
.46813 .44257 m .44927 .44904 L .45692 .36462 L F
.322 .456 .289 r
.56568 .39919 m .55481 .39366 L .55897 .39181 L F
.56568 .39919 m .57977 .47304 L .55481 .39366 L F
.055 0 0 r
.51826 .73818 m .51813 .73827 L .52282 .737 L F
.059 0 0 r
.54309 .73045 m .51826 .73818 L .52282 .737 L F
.54822 .7285 m .51826 .73818 L .54309 .73045 L F
.212 .41 .539 r
.30965 .68188 m .29151 .68748 L .28845 .68198 L F
.216 .466 .587 r
.31317 .68605 m .29151 .68748 L .30965 .68188 L F
.005 0 0 r
.46881 .62202 m .45837 .62228 L .46412 .62108 L F
.324 .448 .236 r
.81305 .50192 m .809 .47263 L .80844 .47873 L F
.395 0 0 r
.57175 .7174 m .57346 .71457 L .57613 .71507 L F
.57817 .71207 m .57613 .71507 L .57346 .71457 L F
.055 0 0 r
.51813 .73827 m .52271 .73708 L .52282 .737 L F
0 0 0 r
.51813 .73827 m .51555 .73922 L .52271 .73708 L F
.51086 .74029 m .51555 .73922 L .51813 .73827 L F
.315 .456 .334 r
.32031 .54913 m .30989 .53223 L .31673 .54633 L F
.218 .524 .628 r
.33856 .54306 m .32031 .54913 L .31673 .54633 L F
.217 .459 .579 r
.34196 .54747 m .32031 .54913 L .33856 .54306 L F
.197 0 0 r
.48806 .73605 m .49277 .73536 L .49589 .73825 L F
.2 0 0 r
.48806 .73605 m .48533 .73242 L .49277 .73536 L F
.168 0 0 r
.51086 .74029 m .50761 .74031 L .51555 .73922 L F
.053 0 0 r
.55796 .72445 m .56255 .7224 L .5624 .72242 L F
0 0 0 r
.56255 .7224 m .55808 .72445 L .55995 .72386 L F
.053 0 0 r
.55796 .72445 m .55808 .72445 L .56255 .7224 L F
0 0 0 r
.56491 .72159 m .56255 .7224 L .55995 .72386 L F
.164 .148 .288 r
.39374 .47388 m .41149 .4721 L .39295 .47843 L F
.39374 .47388 m .41224 .46754 L .41149 .4721 L F
.452 0 0 r
.55194 .58895 m .55593 .59899 L .55569 .59941 L F
.323 .454 .273 r
.63813 .45371 m .65979 .46537 L .66209 .47853 L F
.298 0 0 r
.56943 .71937 m .56491 .72159 L .5668 .71982 L F
.57175 .7174 m .56943 .71937 L .5668 .71982 L F
.199 .31 .447 r
.30433 .67002 m .28492 .66919 L .30305 .66352 L F
.30433 .67002 m .28618 .67567 L .28492 .66919 L F
.474 .343 .506 r
.32364 .59935 m .3191 .61592 L .31679 .61313 L F
.32097 .61976 m .3191 .61592 L .32364 .59935 L F
.439 0 0 r
.57955 .69977 m .58411 .69713 L .58438 .70164 L F
.57993 .70423 m .57955 .69977 L .58438 .70164 L F
.452 0 0 r
.55194 .58895 m .55569 .59941 L .55557 .59961 L F
.488 .338 .361 r
.79789 .50849 m .80365 .4956 L .80302 .49789 L F
.79619 .50676 m .80365 .4956 L .79789 .50849 L F
.79619 .50676 m .79435 .48779 L .80365 .4956 L F
.2 0 0 r
.48533 .73242 m .49015 .73171 L .49277 .73536 L F
.199 0 0 r
.48533 .73242 m .48817 .72746 L .49015 .73171 L F
.48331 .72819 m .48817 .72746 L .48533 .73242 L F
.473 .343 .51 r
.32633 .69193 m .32929 .69402 L .3198 .67103 L F
.322 .4 .958 r
.32633 .69193 m .34758 .68844 L .32929 .69402 L F
.452 0 0 r
.55557 .59961 m .55555 .59965 L .55194 .58895 L F
.449 0 0 r
.55194 .58895 m .55555 .59965 L .55508 .60095 L F
.329 .341 .862 r
.42517 .45946 m .44379 .45308 L .44648 .45696 L F
.315 .28 .757 r
.42319 .45431 m .44379 .45308 L .42517 .45946 L F
.182 .227 .367 r
.31011 .52016 m .32817 .52607 L .30989 .53223 L F
.31011 .52016 m .32833 .51398 L .32817 .52607 L F
.202 0 0 r
.49937 .74022 m .50431 .73927 L .50761 .74031 L F
.229 0 0 r
.49937 .74022 m .49589 .73825 L .50431 .73927 L F
.19 0 0 r
.45159 .62665 m .48331 .72819 L .44513 .62795 L F
.198 0 0 r
.45159 .62665 m .48817 .72746 L .48331 .72819 L F
.207 .361 .494 r
.3066 .67635 m .28845 .68198 L .28618 .67567 L F
.212 .41 .539 r
.30965 .68188 m .28845 .68198 L .3066 .67635 L F
.322 .456 .293 r
.55143 .47562 m .53996 .39841 L .53797 .39727 L F
.212 .576 .654 r
.55701 .39066 m .53996 .39841 L .55897 .39181 L F
.55701 .39066 m .53797 .39727 L .53996 .39841 L F
.284 .188 .581 r
.74016 .3746 m .76044 .37252 L .74071 .37919 L F
.74016 .3746 m .75986 .36792 L .76044 .37252 L F
.005 0 0 r
.55194 .58895 m .51676 .60331 L .52475 .59987 L F
.54679 .59188 m .51676 .60331 L .55194 .58895 L F
.441 0 0 r
.55194 .58895 m .5548 .60267 L .55469 .60377 L F
.55487 .60198 m .5548 .60267 L .55194 .58895 L F
.324 .446 .229 r
.77598 .41432 m .8375 .48778 L .83755 .4924 L F
.054 0 0 r
.52282 .737 m .52271 .73708 L .52767 .73561 L F
.059 0 0 r
.53789 .73231 m .52282 .737 L .52767 .73561 L F
.54309 .73045 m .52282 .737 L .53789 .73231 L F
.429 0 0 r
.57955 .69977 m .58294 .6926 L .58411 .69713 L F
.207 .361 .494 r
.3066 .67635 m .28618 .67567 L .30433 .67002 L F
.315 .28 .757 r
.42319 .45431 m .44181 .44791 L .44379 .45308 L F
.306 .25 .701 r
.44181 .44791 m .42319 .45431 L .42541 .38629 L F
.054 0 0 r
.52271 .73708 m .52759 .73568 L .52767 .73561 L F
0 0 0 r
.52271 .73708 m .52064 .7379 L .52759 .73568 L F
.51555 .73922 m .52064 .7379 L .52271 .73708 L F
.425 0 0 r
.57446 .71104 m .57946 .7084 L .57817 .71207 L F
.57817 .71207 m .57346 .71457 L .57446 .71104 L F
.053 0 0 r
.5533 .7265 m .55808 .72445 L .55796 .72445 L F
.55321 .72649 m .5533 .7265 L .55796 .72445 L F
0 0 0 r
.55995 .72386 m .55808 .72445 L .55464 .72614 L F
.5533 .7265 m .55464 .72614 L .55808 .72445 L F
.429 0 0 r
.57834 .69525 m .58294 .6926 L .57955 .69977 L F
.315 .456 .334 r
.35286 .65771 m .34842 .64886 L .33969 .65207 L F
.33969 .65207 m .34487 .63914 L .34245 .62912 L F
.33969 .65207 m .34842 .64886 L .34487 .63914 L F
.194 .282 .419 r
.3582 .64628 m .33969 .65207 L .34837 .56562 L F
.966 .687 0 r
.55528 .60089 m .55515 .60378 L .55563 .60723 L F
.168 0 0 r
.50761 .74031 m .51273 .73913 L .51555 .73922 L F
.239 0 0 r
.50761 .74031 m .50431 .73927 L .51273 .73913 L F
.18 .596 .647 r
.49252 .56483 m .51142 .55879 L .51766 .56024 L F
.2 0 0 r
.51555 .73922 m .51273 .73913 L .52064 .7379 L F
.474 .343 .506 r
.33808 .66536 m .33561 .64164 L .33944 .67024 L F
.216 .528 .632 r
.44816 .57315 m .42229 .57329 L .44094 .56728 L F
.229 0 0 r
.49589 .73825 m .50112 .73724 L .50431 .73927 L F
.236 0 0 r
.49589 .73825 m .49277 .73536 L .50112 .73724 L F
.392 0 0 r
.56813 .71719 m .57346 .71457 L .57175 .7174 L F
.57175 .7174 m .5668 .71982 L .56813 .71719 L F
.303 0 0 r
.5668 .71982 m .56491 .72159 L .56138 .7223 L F
.56491 .72159 m .55995 .72386 L .56138 .7223 L F
.054 0 0 r
.52767 .73561 m .53267 .73409 L .53272 .73404 L F
.52767 .73561 m .52759 .73568 L .53267 .73409 L F
.059 0 0 r
.53789 .73231 m .52767 .73561 L .53272 .73404 L F
.131 .015 .14 r
.8168 .50168 m .83678 .49543 L .83755 .4924 L F
0 0 0 r
.81523 .50281 m .83678 .49543 L .8168 .50168 L F
.189 .253 .389 r
.64398 .49714 m .66337 .49087 L .66209 .47853 L F
.18 .211 .347 r
.64414 .50833 m .66337 .49087 L .64398 .49714 L F
.323 .455 .279 r
.6168 .45527 m .64398 .49714 L .61453 .4513 L F
.6168 .45527 m .64414 .50833 L .64398 .49714 L F
.966 .687 0 r
.55563 .60723 m .55666 .61082 L .5598 .61673 L F
.55666 .61082 m .55811 .61413 L .5598 .61673 L F
0 0 0 r
.52759 .73568 m .52606 .73634 L .53267 .73409 L F
.52064 .7379 m .52606 .73634 L .52759 .73568 L F
.052 0 0 r
.54828 .72852 m .5533 .7265 L .55321 .72649 L F
.54822 .7285 m .54828 .72852 L .55321 .72649 L F
.3 .228 .657 r
.76044 .37252 m .74288 .38911 L .74071 .37919 L F
0 0 0 r
.54906 .72839 m .55464 .72614 L .5533 .7265 L F
.54828 .72852 m .54906 .72839 L .5533 .7265 L F
.107 0 .08 r
.39295 .47843 m .40976 .4751 L .39119 .48144 L F
.39295 .47843 m .41149 .4721 L .40976 .4751 L F
.218 .524 .628 r
.33856 .54306 m .31673 .54633 L .33501 .54024 L F
.315 .456 .334 r
.31673 .54633 m .31053 .53647 L .31429 .54421 L F
.31673 .54633 m .30989 .53223 L .31053 .53647 L F
.218 .511 .619 r
.31429 .54421 m .33501 .54024 L .31673 .54633 L F
.282 0 0 r
.51623 .71763 m .47134 .61919 L .5078 .7199 L F
.429 0 0 r
.57472 .70698 m .57993 .70423 L .57946 .7084 L F
.57446 .71104 m .57472 .70698 L .57946 .7084 L F
.473 .343 .51 r
.32115 .6759 m .32633 .69193 L .3198 .67103 L F
.306 .254 .711 r
.33944 .67024 m .32115 .6759 L .3198 .67103 L F
.32 .309 .812 r
.33808 .66536 m .3198 .67103 L .31751 .6669 L F
.306 .254 .711 r
.33944 .67024 m .3198 .67103 L .33808 .66536 L F
.488 .338 .361 r
.79967 .51163 m .80302 .49789 L .80125 .51566 L F
.79789 .50849 m .80302 .49789 L .79967 .51163 L F
.80236 .51991 m .80302 .49789 L .80334 .50188 L F
.80125 .51566 m .80302 .49789 L .80236 .51991 L F
.323 .454 .273 r
.63894 .45848 m .66209 .47853 L .66337 .49087 L F
.63813 .45371 m .66209 .47853 L .63894 .45848 L F
.473 .343 .51 r
.32115 .6759 m .32371 .68765 L .32633 .69193 L F
.322 .4 .958 r
.32633 .69193 m .34463 .68633 L .34758 .68844 L F
.322 .319 .829 r
.32371 .68765 m .34463 .68633 L .32633 .69193 L F
.473 .343 .51 r
.32216 .68233 m .32371 .68765 L .32115 .6759 L F
.296 .224 .654 r
.33944 .67024 m .32216 .68233 L .32115 .6759 L F
.488 .338 .361 r
.76263 .38247 m .75986 .36792 L .76048 .36529 L F
.053 0 0 r
.53272 .73404 m .53267 .73409 L .53789 .73231 L F
.322 .456 .293 r
.53625 .40948 m .53797 .39727 L .53647 .39793 L F
.53566 .41383 m .53797 .39727 L .53625 .40948 L F
.53566 .41383 m .55143 .47562 L .53797 .39727 L F
0 0 0 r
.55553 .39131 m .53797 .39727 L .55701 .39066 L F
.55553 .39131 m .53647 .39793 L .53797 .39727 L F
.053 0 0 r
.54311 .73048 m .54828 .72852 L .54822 .7285 L F
.54309 .73045 m .54311 .73048 L .54822 .7285 L F
.53267 .73409 m .53788 .73235 L .53789 .73231 L F
0 0 0 r
.53267 .73409 m .53171 .73458 L .53788 .73235 L F
.52606 .73634 m .53171 .73458 L .53267 .73409 L F
.236 0 0 r
.49277 .73536 m .49822 .73431 L .50112 .73724 L F
.237 0 0 r
.49277 .73536 m .49015 .73171 L .49822 .73431 L F
0 0 0 r
.54331 .73057 m .54906 .72839 L .54828 .72852 L F
.54311 .73048 m .54331 .73057 L .54828 .72852 L F
.053 0 0 r
.53789 .73231 m .54311 .73048 L .54309 .73045 L F
.53789 .73231 m .53788 .73235 L .54311 .73048 L F
.22 .472 .587 r
.61053 .39523 m .62332 .37929 L .60397 .38597 L F
.323 .455 .279 r
.60397 .38597 m .60952 .45196 L .61053 .39523 L F
.239 0 0 r
.50431 .73927 m .50983 .73801 L .51273 .73913 L F
.261 0 0 r
.50431 .73927 m .50112 .73724 L .50983 .73801 L F
.227 0 0 r
.52064 .7379 m .51831 .73768 L .52606 .73634 L F
.2 0 0 r
.51273 .73913 m .51831 .73768 L .52064 .7379 L F
0 0 0 r
.53788 .73235 m .5375 .73265 L .54311 .73048 L F
.53171 .73458 m .5375 .73265 L .53788 .73235 L F
.324 .446 .229 r
.83755 .4924 m .83312 .49564 L .77598 .41432 L F
0 0 0 r
.81523 .50281 m .83525 .49654 L .83678 .49543 L F
.324 .446 .229 r
.83755 .4924 m .83525 .49654 L .83312 .49564 L F
.83678 .49543 m .83525 .49654 L .83755 .4924 L F
.322 .456 .293 r
.55318 .459 m .55666 .46235 L .56008 .46765 L F
0 0 0 r
.5375 .73265 m .54331 .73057 L .54311 .73048 L F
.326 .377 .924 r
.3358 .66121 m .31751 .6669 L .31479 .6644 L F
.32 .309 .812 r
.33808 .66536 m .31751 .6669 L .3358 .66121 L F
.318 .457 .321 r
.42229 .57329 m .38937 .51812 L .41495 .56538 L F
.42229 .57329 m .38492 .50416 L .38937 .51812 L F
.218 .49 .604 r
.44094 .56728 m .42229 .57329 L .41495 .56538 L F
.436 0 0 r
.54679 .59188 m .55514 .60859 L .55571 .61065 L F
.423 0 0 r
.5742 .70258 m .57955 .69977 L .57993 .70423 L F
.57472 .70698 m .5742 .70258 L .57993 .70423 L F
.303 0 0 r
.55995 .72386 m .55464 .72614 L .55555 .7248 L F
.56138 .7223 m .55995 .72386 L .55555 .7248 L F
.146 .072 .203 r
.60454 .53044 m .58315 .54459 L .60238 .53847 L F
.322 .456 .289 r
.57412 .47876 m .60454 .53044 L .60238 .53847 L F
.005 0 0 r
.47134 .61919 m .46881 .62202 L .46412 .62108 L F
.414 0 0 r
.56813 .71719 m .56881 .71381 L .57346 .71457 L F
.57446 .71104 m .57346 .71457 L .56881 .71381 L F
.307 .257 .716 r
.32216 .68233 m .34047 .67669 L .34203 .68203 L F
.32216 .68233 m .34203 .68203 L .32371 .68765 L F
.296 .224 .654 r
.34047 .67669 m .32216 .68233 L .33944 .67024 L F
.268 0 0 r
.51273 .73913 m .50983 .73801 L .51831 .73768 L F
.237 0 0 r
.49015 .73171 m .49573 .73061 L .49822 .73431 L F
.234 0 0 r
.49015 .73171 m .4938 .72635 L .49573 .73061 L F
.48817 .72746 m .4938 .72635 L .49015 .73171 L F
.324 .448 .236 r
.80844 .47873 m .8069 .4828 L .81305 .50192 L F
.322 .319 .829 r
.32371 .68765 m .34203 .68203 L .34463 .68633 L F
.291 .206 .615 r
.76361 .38837 m .74288 .38911 L .76263 .38247 L F
.76361 .38837 m .74383 .395 L .74288 .38911 L F
.3 .228 .657 r
.76263 .38247 m .74288 .38911 L .76044 .37252 L F
.316 .456 .331 r
.33856 .54306 m .32883 .53032 L .32817 .52607 L F
.33501 .54024 m .32883 .53032 L .33856 .54306 L F
.385 0 0 r
.5668 .71982 m .56138 .7223 L .56227 .71986 L F
.56813 .71719 m .5668 .71982 L .56227 .71986 L F
.232 0 0 r
.4938 .72635 m .48817 .72746 L .45159 .62665 L F
.208 .569 .655 r
.48572 .5611 m .51142 .55879 L .49252 .56483 L F
.218 .511 .619 r
.31429 .54421 m .33258 .53809 L .33501 .54024 L F
.315 .456 .334 r
.31429 .54421 m .31053 .53647 L .31209 .54071 L F
.215 .43 .555 r
.31209 .54071 m .33258 .53809 L .31429 .54421 L F
.414 0 0 r
.57618 .69638 m .57834 .69525 L .57955 .69977 L F
.5742 .70258 m .57618 .69638 L .57955 .69977 L F
.329 0 0 r
.83226 .74008 m .82506 .74297 L .82734 .74694 L F
.83426 .74416 m .83226 .74008 L .82734 .74694 L F
.367 0 0 r
.55311 .70424 m .50784 .60688 L .54428 .70793 L F
.55311 .70424 m .51676 .60331 L .50784 .60688 L F
.249 0 0 r
.52606 .73634 m .52425 .73598 L .53171 .73458 L F
.227 0 0 r
.51831 .73768 m .52425 .73598 L .52606 .73634 L F
.42 0 0 r
.54679 .59188 m .57834 .69525 L .53996 .59529 L F
.409 0 0 r
.57834 .69525 m .57618 .69638 L .53996 .59529 L F
.196 .293 .431 r
.30989 .53223 m .32817 .52607 L .32883 .53032 L F
.30989 .53223 m .32883 .53032 L .31053 .53647 L F
.299 0 0 r
.55555 .7248 m .55464 .72614 L .54944 .72726 L F
.54906 .72839 m .54944 .72726 L .55464 .72614 L F
.261 0 0 r
.50112 .73724 m .50697 .7359 L .50983 .73801 L F
.265 0 0 r
.50112 .73724 m .49822 .73431 L .50697 .7359 L F
.282 0 0 r
.51623 .71763 m .47972 .61671 L .47134 .61919 L F
.308 0 0 r
.5254 .71478 m .47972 .61671 L .51623 .71763 L F
.322 .456 .293 r
.53586 .40393 m .53647 .39793 L .53572 .40029 L F
.53625 .40948 m .53647 .39793 L .53586 .40393 L F
.136 .044 .179 r
.55481 .39366 m .53647 .39793 L .55553 .39131 L F
.55481 .39366 m .53572 .40029 L .53647 .39793 L F
.322 .456 .289 r
.55897 .39181 m .55553 .39131 L .55701 .39066 L F
.55897 .39181 m .55481 .39366 L .55553 .39131 L F
.488 .338 .361 r
.76044 .37252 m .75986 .36792 L .76263 .38247 L F
.414 0 0 r
.56882 .70985 m .57472 .70698 L .57446 .71104 L F
.57446 .71104 m .56881 .71381 L .56882 .70985 L F
.215 .43 .555 r
.31209 .54071 m .33039 .53458 L .33258 .53809 L F
.207 .364 .497 r
.31053 .53647 m .33039 .53458 L .31209 .54071 L F
.182 .595 .649 r
.81305 .50192 m .83525 .49654 L .81523 .50281 L F
0 0 0 r
.39119 .48144 m .4072 .47626 L .38859 .48261 L F
.39119 .48144 m .40976 .4751 L .4072 .47626 L F
.473 .343 .51 r
.30293 .64536 m .28503 .65004 L .31479 .6644 L F
.326 .377 .924 r
.3358 .66121 m .31479 .6644 L .33309 .65869 L F
.312 .425 .986 r
.33309 .65869 m .31479 .6644 L .28503 .65004 L F
.306 0 0 r
.84143 .7415 m .83626 .74774 L .84304 .74522 L F
.297 0 0 r
.84875 .73899 m .84143 .7415 L .84304 .74522 L F
.306 0 0 r
.83426 .74416 m .83626 .74774 L .84143 .7415 L F
.108 0 .067 r
.60238 .53847 m .58315 .54459 L .57985 .5507 L F
.267 0 0 r
.53171 .73458 m .53044 .73405 L .5375 .73265 L F
.249 0 0 r
.52425 .73598 m .53044 .73405 L .53171 .73458 L F
.265 .144 .494 r
.76374 .39319 m .74383 .395 L .76361 .38837 L F
.207 .364 .497 r
.31053 .53647 m .32883 .53032 L .33039 .53458 L F
.292 0 0 r
.51831 .73768 m .51584 .73644 L .52425 .73598 L F
.268 0 0 r
.50983 .73801 m .51584 .73644 L .51831 .73768 L F
.292 0 0 r
.54314 .72966 m .54944 .72726 L .54906 .72839 L F
.54331 .73057 m .54314 .72966 L .54906 .72839 L F
.286 0 0 r
.50983 .73801 m .50697 .7359 L .51584 .73644 L F
.297 0 0 r
.84875 .73899 m .84304 .74522 L .84996 .74285 L F
.376 0 0 r
.56227 .71986 m .56138 .7223 L .556 .72255 L F
.56138 .7223 m .55555 .7248 L .556 .72255 L F
.281 0 0 r
.5375 .73265 m .53677 .73193 L .54331 .73057 L F
.267 0 0 r
.53044 .73405 m .53677 .73193 L .5375 .73265 L F
.409 0 0 r
.53996 .59529 m .57618 .69638 L .57294 .69808 L F
.414 0 0 r
.57294 .69808 m .57618 .69638 L .5742 .70258 L F
.362 0 0 r
.81599 .74168 m .80948 .74476 L .81187 .74895 L F
.81822 .74594 m .81599 .74168 L .81187 .74895 L F
.281 0 0 r
.53677 .73193 m .54314 .72966 L .54331 .73057 L F
.265 0 0 r
.49822 .73431 m .50431 .7329 L .50697 .7359 L F
.264 0 0 r
.49822 .73431 m .49573 .73061 L .50431 .7329 L F
.401 0 0 r
.5626 .71664 m .56881 .71381 L .56813 .71719 L F
.56813 .71719 m .56227 .71986 L .5626 .71664 L F
.005 0 0 r
.54679 .59188 m .50784 .60688 L .51676 .60331 L F
.53996 .59529 m .50784 .60688 L .54679 .59188 L F
.348 0 0 r
.54428 .70793 m .4984 .61041 L .5349 .7115 L F
.54428 .70793 m .50784 .60688 L .4984 .61041 L F
.322 .456 .293 r
.56616 .49396 m .56486 .49787 L .56252 .49949 L F
.408 0 0 r
.56815 .70552 m .5742 .70258 L .57472 .70698 L F
.56882 .70985 m .56815 .70552 L .57472 .70698 L F
.18 .211 .347 r
.64414 .50833 m .6636 .50208 L .66337 .49087 L F
.323 .454 .273 r
.63865 .462 m .66337 .49087 L .6636 .50208 L F
.63894 .45848 m .66337 .49087 L .63865 .462 L F
.308 0 0 r
.5254 .71478 m .48889 .61374 L .47972 .61671 L F
.329 0 0 r
.5349 .7115 m .48889 .61374 L .5254 .71478 L F
.316 .456 .331 r
.33501 .54024 m .33039 .53458 L .32883 .53032 L F
.33258 .53809 m .33039 .53458 L .33501 .54024 L F
.264 0 0 r
.49573 .73061 m .50198 .72916 L .50431 .7329 L F
.26 0 0 r
.49573 .73061 m .49631 .72576 L .50198 .72916 L F
.4938 .72635 m .49631 .72576 L .49573 .73061 L F
.167 .154 .289 r
.64322 .51808 m .6636 .50208 L .64414 .50833 L F
.323 .455 .279 r
.6168 .45527 m .64322 .51808 L .64414 .50833 L F
.311 0 0 r
.52425 .73598 m .52224 .73461 L .53044 .73405 L F
.292 0 0 r
.51584 .73644 m .52224 .73461 L .52425 .73598 L F
.474 .343 .506 r
.32336 .63479 m .33808 .66536 L .3358 .66121 L F
.32317 .63081 m .33808 .66536 L .32336 .63479 L F
.329 0 0 r
.5349 .7115 m .4984 .61041 L .48889 .61374 L F
.183 .229 .367 r
.55497 .39731 m .53586 .40393 L .53572 .40029 L F
.55497 .39731 m .53572 .40029 L .55481 .39366 L F
.278 0 0 r
.84996 .74285 m .84304 .74522 L .84448 .74829 L F
.366 0 0 r
.55555 .7248 m .54944 .72726 L .54941 .7252 L F
.556 .72255 m .55555 .7248 L .54941 .7252 L F
.005 0 0 r
.47972 .61671 m .46881 .62202 L .47134 .61919 L F
.238 0 0 r
.45957 .62465 m .4938 .72635 L .45159 .62665 L F
.258 0 0 r
.45957 .62465 m .49631 .72576 L .4938 .72635 L F
.286 0 0 r
.50697 .7359 m .51335 .73423 L .51584 .73644 L F
.288 0 0 r
.50697 .7359 m .50431 .7329 L .51335 .73423 L F
.278 0 0 r
.84996 .74285 m .84448 .74829 L .85092 .74609 L F
.269 0 0 r
.85691 .74067 m .84996 .74285 L .85092 .74609 L F
.4 0 0 r
.56806 .70044 m .57294 .69808 L .5742 .70258 L F
.56815 .70552 m .56806 .70044 L .5742 .70258 L F
.306 0 0 r
.51584 .73644 m .51335 .73423 L .52224 .73461 L F
.195 .285 .421 r
.56059 .47939 m .57977 .47304 L .58053 .47777 L F
.208 .364 .495 r
.55886 .47452 m .57977 .47304 L .56059 .47939 L F
.401 0 0 r
.5626 .71664 m .56234 .7128 L .56881 .71381 L F
.56882 .70985 m .56881 .71381 L .56234 .7128 L F
.213 .537 .64 r
.3498 .67478 m .37185 .67156 L .35338 .67723 L F
.395 0 0 r
.53166 .59907 m .57294 .69808 L .56806 .70044 L F
.4 0 0 r
.53996 .59529 m .57294 .69808 L .53166 .59907 L F
.208 .364 .495 r
.55886 .47452 m .57804 .46815 L .57977 .47304 L F
.217 .437 .559 r
.55654 .47061 m .57804 .46815 L .55886 .47452 L F
.389 0 0 r
.56227 .71986 m .556 .72255 L .55595 .71949 L F
.5626 .71664 m .56227 .71986 L .55595 .71949 L F
.327 0 0 r
.53044 .73405 m .52891 .73252 L .53677 .73193 L F
.311 0 0 r
.52224 .73461 m .52891 .73252 L .53044 .73405 L F
.474 .343 .506 r
.32258 .63783 m .3358 .66121 L .32095 .63942 L F
.32336 .63479 m .3358 .66121 L .32258 .63783 L F
.31875 .63928 m .3358 .66121 L .33309 .65869 L F
.32095 .63942 m .3358 .66121 L .31875 .63928 L F
.218 .49 .604 r
.44094 .56728 m .41495 .56538 L .43365 .55932 L F
.354 0 0 r
.54941 .7252 m .54944 .72726 L .54261 .72778 L F
.54314 .72966 m .54261 .72778 L .54944 .72726 L F
.269 0 0 r
.85691 .74067 m .85092 .74609 L .85739 .74406 L F
.259 0 0 r
.85739 .74406 m .86379 .73871 L .85691 .74067 L F
.221 .506 .612 r
.60397 .38597 m .6168 .37175 L .59739 .37848 L F
.60397 .38597 m .62332 .37929 L .6168 .37175 L F
.323 .455 .279 r
.60397 .38597 m .60975 .45623 L .60952 .45196 L F
.59739 .37848 m .60975 .45623 L .60397 .38597 L F
.186 .243 .382 r
.53586 .40393 m .55497 .39731 L .55538 .40287 L F
.53586 .40393 m .55538 .40287 L .53625 .40948 L F
.258 0 0 r
.5001 .72488 m .49631 .72576 L .45957 .62465 L F
.26 0 0 r
.49631 .72576 m .5001 .72488 L .50198 .72916 L F
.342 0 0 r
.53677 .73193 m .53574 .73024 L .54314 .72966 L F
.327 0 0 r
.52891 .73252 m .53574 .73024 L .53677 .73193 L F
.342 0 0 r
.53574 .73024 m .54261 .72778 L .54314 .72966 L F
.305 .25 .703 r
.3221 .62402 m .31843 .62519 L .31731 .62093 L F
.318 .298 .792 r
.32097 .61976 m .31731 .62093 L .31544 .61709 L F
.305 .25 .703 r
.3221 .62402 m .31731 .62093 L .32097 .61976 L F
.182 .595 .649 r
.81305 .50192 m .83312 .49564 L .83525 .49654 L F
.488 .338 .361 r
.7937 .5053 m .78136 .47608 L .79619 .50676 L F
.324 .448 .236 r
.80126 .48399 m .78135 .47706 L .81305 .50192 L F
.81305 .50192 m .80447 .4846 L .80126 .48399 L F
.81305 .50192 m .8069 .4828 L .80447 .4846 L F
.80126 .48399 m .77904 .47607 L .78135 .47706 L F
.79747 .48099 m .77904 .47607 L .80126 .48399 L F
.79747 .48099 m .79331 .47573 L .77904 .47607 L F
.77904 .47607 m .79331 .47573 L .78903 .46853 L F
.209 .569 .654 r
.80194 .47049 m .81305 .50192 L .78135 .47706 L F
.83312 .49564 m .81305 .50192 L .80194 .47049 L F
.288 0 0 r
.50431 .7329 m .51096 .73116 L .51335 .73423 L F
.286 0 0 r
.50431 .7329 m .50198 .72916 L .51096 .73116 L F
.208 .569 .655 r
.48572 .5611 m .5047 .55501 L .51142 .55879 L F
.318 .457 .321 r
.38859 .48261 m .38119 .4861 L .38157 .49018 L F
.38542 .48182 m .38119 .4861 L .38859 .48261 L F
.191 .598 .653 r
.38859 .48261 m .40406 .47545 L .38542 .48182 L F
.38859 .48261 m .4072 .47626 L .40406 .47545 L F
.322 .456 .293 r
.5463 .46337 m .55005 .45801 L .55318 .459 L F
.318 .457 .321 r
.41495 .56538 m .39478 .53161 L .40777 .5556 L F
.41495 .56538 m .38937 .51812 L .39478 .53161 L F
.217 .457 .577 r
.43365 .55932 m .41495 .56538 L .40777 .5556 L F
.474 .343 .507 r
.3189 .63899 m .31843 .62519 L .3195 .63197 L F
.296 .223 .653 r
.32317 .63081 m .31843 .62519 L .3221 .62402 L F
.3195 .63197 m .31843 .62519 L .32317 .63081 L F
.395 0 0 r
.56151 .70854 m .56815 .70552 L .56882 .70985 L F
.56882 .70985 m .56234 .7128 L .56151 .70854 L F
.245 0 0 r
.85092 .74609 m .84448 .74829 L .84569 .75055 L F
.323 0 0 r
.52224 .73461 m .52013 .73228 L .52891 .73252 L F
.306 0 0 r
.51335 .73423 m .52013 .73228 L .52224 .73461 L F
.217 .437 .559 r
.55654 .47061 m .57574 .46422 L .57804 .46815 L F
.218 .535 .634 r
.55416 .46855 m .57574 .46422 L .55654 .47061 L F
.326 .351 .883 r
.3191 .61592 m .31544 .61709 L .31312 .61431 L F
.318 .298 .792 r
.32097 .61976 m .31544 .61709 L .3191 .61592 L F
.377 0 0 r
.55595 .71949 m .556 .72255 L .54895 .7223 L F
.556 .72255 m .54941 .7252 L .54895 .7223 L F
.245 0 0 r
.85092 .74609 m .84569 .75055 L .85158 .74853 L F
.237 0 0 r
.85739 .74406 m .85092 .74609 L .85158 .74853 L F
.307 0 0 r
.51335 .73423 m .51096 .73116 L .52013 .73228 L F
.259 0 0 r
.85739 .74406 m .86379 .74224 L .86379 .73871 L F
.286 0 0 r
.50198 .72916 m .50879 .72737 L .51096 .73116 L F
.281 0 0 r
.50198 .72916 m .50559 .72342 L .50879 .72737 L F
.5001 .72488 m .50559 .72342 L .50198 .72916 L F
.387 0 0 r
.5554 .71577 m .56234 .7128 L .5626 .71664 L F
.5626 .71664 m .55595 .71949 L .5554 .71577 L F
.005 0 0 r
.47972 .61671 m .48889 .61374 L .51178 .60723 L F
.47972 .61671 m .50088 .61132 L .46881 .62202 L F
.51178 .60723 m .50088 .61132 L .47972 .61671 L F
.473 .343 .51 r
.30071 .64523 m .28503 .65004 L .30293 .64536 L F
.312 .425 .986 r
.33309 .65869 m .28503 .65004 L .30359 .64417 L F
.395 0 0 r
.53166 .59907 m .56806 .70044 L .56684 .70103 L F
.4 0 0 r
.56684 .70103 m .56806 .70044 L .56815 .70552 L F
.108 0 .067 r
.60238 .53847 m .57985 .5507 L .59917 .54457 L F
.322 .456 .289 r
.59917 .54457 m .57412 .47876 L .60238 .53847 L F
.474 .343 .507 r
.3189 .63899 m .3195 .63197 L .31969 .63595 L F
.284 .192 .592 r
.32336 .63479 m .3195 .63197 L .32317 .63081 L F
.32336 .63479 m .31969 .63595 L .3195 .63197 L F
.387 0 0 r
.56151 .70854 m .56684 .70103 L .56815 .70552 L F
.271 0 0 r
.46881 .62202 m .5001 .72488 L .45957 .62465 L F
.278 0 0 r
.46881 .62202 m .50559 .72342 L .5001 .72488 L F
.237 0 0 r
.85739 .74406 m .85158 .74853 L .85751 .74668 L F
.229 0 0 r
.85751 .74668 m .86379 .74224 L .85739 .74406 L F
.326 .351 .883 r
.3191 .61592 m .31312 .61431 L .31679 .61313 L F
.338 0 0 r
.52891 .73252 m .52721 .73007 L .53574 .73024 L F
.323 0 0 r
.52013 .73228 m .52721 .73007 L .52891 .73252 L F
.162 .14 .279 r
.53625 .40948 m .55483 .40723 L .53566 .41383 L F
.53625 .40948 m .55538 .40287 L .55483 .40723 L F
.364 0 0 r
.54941 .7252 m .54261 .72778 L .54175 .72504 L F
.54895 .7223 m .54941 .7252 L .54175 .72504 L F
.382 0 0 r
.56684 .70103 m .56013 .70407 L .53166 .59907 L F
.387 0 0 r
.56013 .70407 m .56684 .70103 L .56151 .70854 L F
.213 .537 .64 r
.3498 .67478 m .3683 .66908 L .37185 .67156 L F
.216 .466 .587 r
.34631 .67056 m .3683 .66908 L .3498 .67478 L F
.316 .421 .98 r
.31679 .61313 m .31312 .61431 L .31075 .61305 L F
.352 0 0 r
.53574 .73024 m .53445 .72764 L .54261 .72778 L F
.338 0 0 r
.52721 .73007 m .53445 .72764 L .53574 .73024 L F
.352 0 0 r
.54175 .72504 m .54261 .72778 L .53445 .72764 L F
.307 0 0 r
.51096 .73116 m .51803 .72912 L .52013 .73228 L F
.303 0 0 r
.51096 .73116 m .50879 .72737 L .51803 .72912 L F
.216 .528 .632 r
.47862 .55513 m .5047 .55501 L .48572 .5611 L F
.005 0 0 r
.53996 .59529 m .4984 .61041 L .50784 .60688 L F
.53166 .59907 m .4984 .61041 L .53996 .59529 L F
.322 0 0 r
.52013 .73228 m .51803 .72912 L .52721 .73007 L F
.24 .096 .398 r
.32258 .63783 m .31969 .63595 L .32336 .63479 L F
.32258 .63783 m .3189 .63899 L .31969 .63595 L F
.262 0 0 r
.82633 .7556 m .82097 .75814 L .82416 .75958 L F
.82416 .75958 m .82906 .75725 L .82633 .7556 L F
.382 0 0 r
.5554 .71577 m .55438 .71158 L .56234 .7128 L F
.56151 .70854 m .56234 .7128 L .55438 .71158 L F
.375 0 0 r
.55595 .71949 m .54895 .7223 L .5481 .7187 L F
.5554 .71577 m .55595 .71949 L .5481 .7187 L F
.229 0 0 r
.85751 .74668 m .86337 .74502 L .86379 .74224 L F
.219 0 0 r
.86337 .74502 m .87002 .74066 L .86379 .74224 L F
.167 .154 .289 r
.64322 .51808 m .66277 .51183 L .6636 .50208 L F
.323 .454 .273 r
.63731 .46345 m .6636 .50208 L .66277 .51183 L F
.63865 .462 m .6636 .50208 L .63731 .46345 L F
.005 0 0 r
.51178 .60723 m .48889 .61374 L .52216 .60309 L F
.53166 .59907 m .48889 .61374 L .4984 .61041 L F
.52216 .60309 m .48889 .61374 L .53166 .59907 L F
.178 0 0 r
.84569 .75055 m .84137 .75383 L .84659 .75189 L F
.84569 .75055 m .83991 .7527 L .84137 .75383 L F
.175 0 0 r
.85158 .74853 m .84569 .75055 L .84659 .75189 L F
.218 .535 .634 r
.55416 .46855 m .57338 .46214 L .57574 .46422 L F
.116 .548 .538 r
.55225 .46882 m .57338 .46214 L .55416 .46855 L F
.187 .247 .386 r
.4685 .44827 m .44927 .44904 L .46813 .44257 L F
.4685 .44827 m .44962 .45474 L .44927 .44904 L F
.322 .456 .289 r
.57977 .47304 m .55497 .39731 L .55481 .39366 L F
.316 .421 .98 r
.31679 .61313 m .31075 .61305 L .31442 .61187 L F
.18 0 0 r
.83634 .75586 m .84137 .75383 L .83991 .7527 L F
.83434 .75494 m .83634 .75586 L .83991 .7527 L F
.175 0 0 r
.85158 .74853 m .84659 .75189 L .85192 .75007 L F
.172 0 0 r
.85751 .74668 m .85158 .74853 L .85192 .75007 L F
.303 0 0 r
.50879 .72737 m .51605 .72527 L .51803 .72912 L F
.298 0 0 r
.50879 .72737 m .50696 .72306 L .51605 .72527 L F
.281 0 0 r
.50559 .72342 m .50696 .72306 L .50879 .72737 L F
.278 0 0 r
.50696 .72306 m .50559 .72342 L .46881 .62202 L F
.318 .457 .321 r
.38542 .48182 m .38181 .48304 L .38119 .4861 L F
.3833 .48152 m .38181 .48304 L .38542 .48182 L F
.178 .6 .639 r
.40197 .47514 m .38542 .48182 L .40406 .47545 L F
.40197 .47514 m .3833 .48152 L .38542 .48182 L F
.337 0 0 r
.52721 .73007 m .52541 .72681 L .53445 .72764 L F
.322 0 0 r
.51803 .72912 m .52541 .72681 L .52721 .73007 L F
.375 0 0 r
.5587 .70468 m .56013 .70407 L .56151 .70854 L F
.56151 .70854 m .55438 .71158 L .5587 .70468 L F
.322 .456 .289 r
.57977 .47304 m .55538 .40287 L .55497 .39731 L F
.57804 .46815 m .55538 .40287 L .57977 .47304 L F
.362 0 0 r
.5481 .7187 m .54895 .7223 L .54058 .72155 L F
.54895 .7223 m .54175 .72504 L .54058 .72155 L F
.295 0 0 r
.47902 .61885 m .50696 .72306 L .46881 .62202 L F
.51428 .72094 m .50696 .72306 L .47902 .61885 L F
.298 0 0 r
.50696 .72306 m .51428 .72094 L .51605 .72527 L F
.181 0 0 r
.83158 .75794 m .83634 .75586 L .83434 .75494 L F
.82906 .75725 m .83158 .75794 L .83434 .75494 L F
.039 0 0 r
.59917 .54457 m .57985 .5507 L .57559 .55468 L F
.324 .448 .236 r
.75164 .40215 m .77627 .40321 L .77883 .40173 L F
.76196 .37693 m .75164 .40215 L .77883 .40173 L F
.322 .456 .289 r
.57804 .46815 m .5511 .41082 L .55336 .40997 L F
.322 .456 .293 r
.53414 .41658 m .55143 .47562 L .53566 .41383 L F
.1 0 .054 r
.53566 .41383 m .55336 .40997 L .53414 .41658 L F
.53566 .41383 m .55483 .40723 L .55336 .40997 L F
.322 .456 .293 r
.53414 .41658 m .55271 .4806 L .55143 .47562 L F
.53184 .41744 m .55271 .4806 L .53414 .41658 L F
0 0 0 r
.53414 .41658 m .5511 .41082 L .53184 .41744 L F
.53414 .41658 m .55336 .40997 L .5511 .41082 L F
.199 .595 .656 r
.53184 .41744 m .5511 .41082 L .54826 .40968 L F
.322 .456 .289 r
.54826 .40968 m .5511 .41082 L .57804 .46815 L F
.57804 .46815 m .55483 .40723 L .55538 .40287 L F
.55336 .40997 m .55483 .40723 L .57804 .46815 L F
.57804 .46815 m .57574 .46422 L .54826 .40968 L F
.172 0 0 r
.85751 .74668 m .85192 .75007 L .85727 .7484 L F
.167 0 0 r
.85727 .7484 m .86337 .74502 L .85751 .74668 L F
.322 .456 .293 r
.5463 .46337 m .54766 .45952 L .55005 .45801 L F
.319 0 0 r
.51803 .72912 m .51605 .72527 L .52541 .72681 L F
.146 .072 .203 r
.64124 .52611 m .66277 .51183 L .64322 .51808 L F
.323 .455 .279 r
.61854 .4602 m .64322 .51808 L .6168 .45527 L F
.61854 .4602 m .64124 .52611 L .64322 .51808 L F
.382 0 0 r
.53166 .59907 m .56013 .70407 L .52216 .60309 L F
.371 0 0 r
.56013 .70407 m .5587 .70468 L .52216 .60309 L F
.263 0 0 r
.82097 .75814 m .81612 .76068 L .81971 .76191 L F
.82416 .75958 m .82097 .75814 L .81971 .76191 L F
.337 0 0 r
.53297 .72427 m .53445 .72764 L .52541 .72681 L F
.35 0 0 r
.54175 .72504 m .53445 .72764 L .53297 .72427 L F
.37 0 0 r
.54689 .71458 m .55438 .71158 L .5554 .71577 L F
.5554 .71577 m .5481 .7187 L .54689 .71458 L F
.35 0 0 r
.54058 .72155 m .54175 .72504 L .53297 .72427 L F
.323 .454 .273 r
.63813 .45371 m .6168 .37175 L .62332 .37929 L F
.216 .466 .587 r
.34631 .67056 m .36484 .66484 L .3683 .66908 L F
.212 .41 .539 r
.34328 .66498 m .36484 .66484 L .34631 .67056 L F
.095 0 0 r
.32095 .63942 m .3189 .63899 L .32258 .63783 L F
.371 0 0 r
.52216 .60309 m .5587 .70468 L .55294 .70712 L F
.375 0 0 r
.55438 .71158 m .55294 .70712 L .5587 .70468 L F
.208 0 0 r
.87598 .73934 m .87002 .74066 L .86908 .74357 L F
.219 0 0 r
.86337 .74502 m .86908 .74357 L .87002 .74066 L F
.312 0 0 r
.81253 .75853 m .80791 .7612 L .81183 .76317 L F
.81612 .76068 m .81253 .75853 L .81183 .76317 L F
.324 .446 .229 r
.77598 .41432 m .83312 .49564 L .80194 .47049 L F
.322 .456 .293 r
.55945 .48911 m .49087 .47086 L .49326 .47766 L F
.55945 .48911 m .48939 .46404 L .49087 .47086 L F
.55725 .48822 m .48939 .46404 L .55945 .48911 L F
.55945 .48911 m .50321 .49162 L .54446 .5167 L F
.49326 .47766 m .50321 .49162 L .55945 .48911 L F
.318 .457 .318 r
.4072 .47626 m .4003 .48381 L .40406 .47545 L F
.164 .148 .288 r
.46786 .45284 m .44962 .45474 L .4685 .44827 L F
.46786 .45284 m .44894 .4593 L .44962 .45474 L F
.181 0 0 r
.82716 .76005 m .83158 .75794 L .82906 .75725 L F
.82416 .75958 m .82716 .76005 L .82906 .75725 L F
.318 .457 .321 r
.40777 .5556 m .39478 .53161 L .40097 .54424 L F
.215 .428 .553 r
.42651 .54949 m .40777 .5556 L .40097 .54424 L F
.217 .457 .577 r
.43365 .55932 m .40777 .5556 L .42651 .54949 L F
.324 .45 .25 r
.71809 .43666 m .73472 .42025 L .7339 .42624 L F
.7188 .43411 m .73472 .42025 L .71809 .43666 L F
.319 0 0 r
.52362 .7229 m .52541 .72681 L .51605 .72527 L F
.313 0 0 r
.51605 .72527 m .5158 .72046 L .52362 .7229 L F
.51605 .72527 m .51428 .72094 L .5158 .72046 L F
.167 0 0 r
.85727 .7484 m .86256 .7469 L .86337 .74502 L F
.162 0 0 r
.86256 .7469 m .86908 .74357 L .86337 .74502 L F
.322 .456 .293 r
.56252 .49949 m .55941 .49861 L .55243 .49 L F
.199 .31 .447 r
.33969 .65207 m .3582 .64628 L .35952 .65284 L F
.33969 .65207 m .35952 .65284 L .341 .65861 L F
.332 0 0 r
.53297 .72427 m .52541 .72681 L .52362 .7229 L F
.363 0 0 r
.55438 .71158 m .54841 .70894 L .55294 .70712 L F
.54689 .71458 m .54841 .70894 L .55438 .71158 L F
.322 .456 .289 r
.54597 .43608 m .57574 .46422 L .57338 .46214 L F
.199 .595 .656 r
.53184 .41744 m .54826 .40968 L .52896 .41633 L F
.215 .561 .649 r
.52896 .41633 m .54826 .40968 L .49098 .38956 L F
.49 .3899 m .49098 .38956 L .48791 .38848 L F
.52896 .41633 m .49098 .38956 L .49 .3899 L F
.485 .343 .431 r
.53667 .38912 m .52689 .37234 L .5397 .39491 L F
.215 .561 .649 r
.48791 .38848 m .49098 .38956 L .50767 .38153 L F
.49098 .38956 m .54826 .40968 L .50974 .38296 L F
.49098 .38956 m .50974 .38296 L .50767 .38153 L F
.485 .343 .431 r
.52717 .37973 m .52987 .37759 L .52689 .37234 L F
.322 .456 .289 r
.54826 .40968 m .53236 .40994 L .50767 .38153 L F
.485 .343 .431 r
.52781 .39655 m .5397 .39491 L .5382 .39227 L F
.52781 .39653 m .5382 .39227 L .52987 .37759 L F
.52781 .39655 m .5382 .39227 L .52781 .39653 L F
.322 .456 .289 r
.50767 .38153 m .53236 .40994 L .52725 .40436 L F
.2 .595 .656 r
.50458 .38027 m .48791 .38848 L .50767 .38153 L F
.50458 .38027 m .48478 .38725 L .48791 .38848 L F
.079 .491 .446 r
.50208 .38114 m .48478 .38725 L .50458 .38027 L F
.322 .456 .289 r
.50458 .38027 m .52725 .40436 L .50208 .38114 L F
.50767 .38153 m .52725 .40436 L .50458 .38027 L F
.50042 .38405 m .52725 .40436 L .52232 .40097 L F
.50208 .38114 m .52725 .40436 L .50042 .38405 L F
.485 .343 .431 r
.52781 .39655 m .52781 .39653 L .5278 .39654 L F
.322 .456 .289 r
.50042 .38405 m .52232 .40097 L .49977 .38874 L F
.50021 .39475 m .52232 .40097 L .51785 .4 L F
.49977 .38874 m .52232 .40097 L .50021 .39475 L F
.18 .601 .641 r
.52232 .40097 m .52999 .39705 L .51969 .39955 L F
.214 .562 .649 r
.52725 .40436 m .53465 .39924 L .53301 .39947 L F
.485 .343 .431 r
.54298 .39937 m .53419 .39773 L .5342 .39775 L F
.214 .562 .649 r
.52419 .40071 m .5322 .39754 L .52232 .40097 L F
.53465 .39924 m .53257 .3978 L .52419 .40071 L F
.53257 .3978 m .5322 .39754 L .52419 .40071 L F
.485 .343 .431 r
.53537 .39824 m .53319 .39776 L .53286 .39787 L F
.18 .601 .641 r
.51798 .39997 m .52776 .39655 L .51785 .4 L F
.52999 .39705 m .52779 .39656 L .51798 .39997 L F
.52779 .39656 m .52776 .39655 L .51798 .39997 L F
.485 .343 .431 r
.53189 .39732 m .52781 .39655 L .5281 .39663 L F
.53187 .39731 m .52781 .39655 L .53189 .39732 L F
.53419 .39773 m .52781 .39655 L .5342 .39775 L F
.54298 .39937 m .5397 .39491 L .53028 .39621 L F
.53186 .3973 m .53028 .39621 L .52781 .39655 L F
.54298 .39937 m .53028 .39621 L .53186 .3973 L F
.5342 .39775 m .53187 .39731 L .53189 .39732 L F
.54298 .39937 m .5281 .39663 L .53537 .39824 L F
.33 .357 .888 r
.55942 .38805 m .5397 .39491 L .54298 .39937 L F
.279 .453 .972 r
.54263 .39439 m .53286 .39787 L .53257 .3978 L F
.55272 .39097 m .54277 .39443 L .54263 .39439 L F
.54277 .39443 m .53286 .39787 L .54263 .39439 L F
.324 .316 .821 r
.55641 .38224 m .53667 .38912 L .5397 .39491 L F
.55641 .38224 m .5397 .39491 L .55942 .38805 L F
.18 .601 .641 r
.52232 .40097 m .54211 .39409 L .53804 .39317 L F
.323 .455 .284 r
.54185 .39418 m .53834 .39324 L .54211 .39409 L F
.18 .601 .641 r
.52232 .40097 m .53804 .39317 L .53654 .39369 L F
.279 .453 .972 r
.53804 .39317 m .52781 .39655 L .53775 .39309 L F
.52926 .39622 m .52781 .39655 L .53804 .39317 L F
0 0 0 r
.53774 .39309 m .52781 .39655 L .52779 .39656 L F
.53775 .39309 m .52781 .39655 L .53774 .39309 L F
.279 .453 .972 r
.5291 .39626 m .5281 .39663 L .52781 .39655 L F
.52926 .39622 m .5281 .39663 L .5291 .39626 L F
.18 .601 .641 r
.51819 .40008 m .51969 .39955 L .51785 .4 L F
0 0 0 r
.51785 .4 m .52592 .39731 L .51412 .40153 L F
.18 .601 .641 r
.52232 .40097 m .51969 .39955 L .51819 .40008 L F
0 0 0 r
.52592 .39731 m .52406 .39807 L .51412 .40153 L F
.51785 .4 m .52776 .39655 L .52592 .39731 L F
.073 0 0 r
.51412 .40153 m .52406 .39807 L .52389 .39833 L F
.51523 .40134 m .52389 .39833 L .52295 .39968 L F
.18 .601 .641 r
.52999 .39705 m .53654 .39369 L .5281 .39663 L F
.485 .343 .431 r
.53288 .39769 m .53281 .39767 L .53257 .3978 L F
.214 .562 .649 r
.53257 .3978 m .54211 .39409 L .5322 .39754 L F
.279 .453 .972 r
.54263 .39439 m .53257 .3978 L .54248 .39435 L F
.214 .562 .649 r
.52725 .40436 m .5371 .40094 L .53465 .39924 L F
.22 .506 .614 r
.53091 .40418 m .5371 .40094 L .52725 .40436 L F
.53965 .40375 m .53785 .40177 L .53091 .40418 L F
.53785 .40177 m .5371 .40094 L .53091 .40418 L F
.485 .343 .431 r
.54618 .40207 m .54243 .40089 L .53847 .40226 L F
.54156 .40061 m .53286 .39787 L .53785 .40177 L F
.54298 .39937 m .53454 .39812 L .54618 .40207 L F
.53454 .39812 m .53286 .39787 L .53489 .39851 L F
.53454 .39812 m .53489 .39851 L .54618 .40207 L F
.322 .456 .289 r
.54826 .40968 m .57574 .46422 L .53236 .40994 L F
.485 .343 .431 r
.56348 .44521 m .55582 .39706 L .55387 .39762 L F
.135 .383 .712 r
.55582 .39706 m .57338 .39087 L .55387 .39762 L F
.485 .343 .431 r
.56348 .44521 m .55387 .39762 L .55112 .40138 L F
.56274 .43913 m .5584 .39927 L .55582 .39706 L F
.329 .407 .958 r
.5584 .39927 m .57529 .39032 L .55582 .39706 L F
.485 .343 .431 r
.56274 .43913 m .55582 .39706 L .56348 .44521 L F
.135 .383 .712 r
.55582 .39706 m .57529 .39032 L .57338 .39087 L F
.104 0 0 r
.57338 .39087 m .55112 .40138 L .55387 .39762 L F
.328 .408 .96 r
.56268 .39254 m .54298 .39937 L .54618 .40207 L F
.326 .414 .968 r
.54804 .39859 m .53847 .40226 L .53785 .40177 L F
.54835 .39883 m .53847 .40226 L .54804 .39859 L F
.329 .407 .958 r
.5584 .39927 m .57785 .39255 L .57529 .39032 L F
.104 0 0 r
.5707 .39461 m .55112 .40138 L .57338 .39087 L F
.328 .408 .96 r
.56268 .39254 m .54618 .40207 L .56584 .39527 L F
.326 .414 .968 r
.55826 .3954 m .54804 .39859 L .55468 .39594 L F
.54804 .39859 m .53785 .40177 L .54774 .39835 L F
.54804 .39859 m .54774 .39835 L .55468 .39594 L F
.322 .456 .289 r
.57574 .46422 m .53737 .41739 L .53236 .40994 L F
.57574 .46422 m .54199 .42627 L .53737 .41739 L F
.485 .343 .431 r
.55112 .40138 m .56516 .4518 L .56348 .44521 L F
.322 .456 .289 r
.54597 .43608 m .54199 .42627 L .57574 .46422 L F
.57338 .46214 m .54909 .44629 L .54597 .43608 L F
.205 .345 .478 r
.54909 .44629 m .55733 .43786 L .54597 .43608 L F
.485 .343 .431 r
.55112 .40138 m .55085 .40462 L .56516 .4518 L F
.55085 .40462 m .55007 .41412 L .5559 .42869 L F
.55085 .40462 m .5559 .42869 L .56516 .4518 L F
.322 .456 .289 r
.57338 .46214 m .55118 .45632 L .54909 .44629 L F
.485 .343 .431 r
.55974 .43826 m .55669 .43244 L .56516 .4518 L F
.55669 .43244 m .55696 .43376 L .56516 .4518 L F
.54975 .41789 m .55179 .42292 L .55262 .42453 L F
.54975 .41789 m .55477 .42951 L .55424 .42776 L F
.55007 .41412 m .55416 .42749 L .55974 .43826 L F
.55007 .41412 m .54975 .41789 L .55424 .42776 L F
.215 .418 .544 r
.54199 .42627 m .55179 .42292 L .55059 .4206 L F
.54589 .42221 m .55059 .4206 L .54949 .41847 L F
.54199 .42627 m .55059 .4206 L .54589 .42221 L F
.21 .381 .512 r
.55108 .42748 m .55179 .42292 L .54199 .42627 L F
.55378 .42784 m .55332 .42671 L .55108 .42748 L F
.55332 .42671 m .55179 .42292 L .55108 .42748 L F
.485 .343 .431 r
.55262 .42453 m .55234 .42429 L .55477 .42951 L F
.55424 .42776 m .55477 .42951 L .55965 .43998 L F
.55961 .43959 m .55965 .43998 L .56516 .4518 L F
.55424 .42776 m .55965 .43998 L .55961 .43959 L F
.322 .456 .289 r
.5715 .46239 m .55118 .45632 L .57338 .46214 L F
.55212 .46562 m .55118 .45632 L .5715 .46239 L F
.189 .256 .394 r
.55212 .46562 m .56148 .45767 L .55118 .45632 L F
.116 .548 .538 r
.55225 .46882 m .5715 .46239 L .57338 .46214 L F
.127 .012 .143 r
.55127 .47136 m .5715 .46239 L .55225 .46882 L F
.55127 .47136 m .57055 .46494 L .5715 .46239 L F
.184 .229 .367 r
.55143 .47562 m .57055 .46494 L .55127 .47136 L F
.55143 .47562 m .57074 .4692 L .57055 .46494 L F
.322 .456 .289 r
.5715 .46239 m .55186 .47367 L .55212 .46562 L F
.322 .456 .293 r
.55481 .48515 m .47984 .39574 L .55725 .48822 L F
.55481 .48515 m .48478 .38725 L .48223 .38813 L F
.55481 .48515 m .48791 .38848 L .48478 .38725 L F
.55271 .4806 m .48791 .38848 L .55481 .48515 L F
.55481 .48515 m .48053 .39105 L .47984 .39574 L F
.48223 .38813 m .48053 .39105 L .55481 .48515 L F
.202 .326 .461 r
.55271 .4806 m .57074 .4692 L .55143 .47562 L F
.322 .456 .293 r
.55271 .4806 m .52896 .41633 L .48791 .38848 L F
.53184 .41744 m .52896 .41633 L .55271 .4806 L F
.322 .456 .289 r
.5715 .46239 m .55038 .48 L .55186 .47367 L F
.57055 .46494 m .55038 .48 L .5715 .46239 L F
.322 .456 .293 r
.55725 .48822 m .48025 .40173 L .48939 .46404 L F
.55725 .48822 m .47984 .39574 L .48025 .40173 L F
.55243 .49 m .54723 .47603 L .5463 .46337 L F
.55243 .49 m .54941 .48329 L .54723 .47603 L F
.322 .456 .289 r
.57055 .46494 m .54778 .48424 L .55038 .48 L F
.213 .4 .527 r
.55481 .48515 m .57203 .47419 L .55271 .4806 L F
.202 .326 .461 r
.55271 .4806 m .57203 .47419 L .57074 .4692 L F
.322 .456 .289 r
.57074 .4692 m .54778 .48424 L .57055 .46494 L F
.485 .343 .431 r
.55451 .42936 m .5738 .47345 L .57198 .46802 L F
.219 .482 .596 r
.55725 .48822 m .57412 .47876 L .55481 .48515 L F
.039 0 0 r
.59917 .54457 m .57559 .55468 L .595 .54853 L F
.213 .4 .527 r
.55481 .48515 m .57412 .47876 L .57203 .47419 L F
0 0 0 r
.595 .54853 m .57559 .55468 L .57046 .55638 L F
.595 .54853 m .57046 .55638 L .58997 .5502 L F
.322 .456 .289 r
.58997 .5502 m .57074 .4692 L .57203 .47419 L F
.58419 .5495 m .57074 .4692 L .58997 .5502 L F
.57556 .52977 m .57074 .4692 L .58419 .5495 L F
.57327 .52335 m .57074 .4692 L .57556 .52977 L F
.322 .456 .293 r
.55941 .49861 m .5559 .49532 L .55243 .49 L F
.322 .456 .289 r
.57074 .4692 m .57042 .51763 L .54778 .48424 L F
.57327 .52335 m .57042 .51763 L .57074 .4692 L F
.485 .343 .431 r
.57443 .47851 m .5738 .47345 L .55451 .42936 L F
.55303 .42599 m .57198 .46802 L .5676 .45825 L F
.54969 .4186 m .55308 .42612 L .55303 .42599 L F
.55308 .42612 m .57198 .46802 L .55303 .42599 L F
.55669 .43244 m .55424 .42776 L .55696 .43376 L F
.55416 .42749 m .55424 .42776 L .55974 .43826 L F
.56301 .43416 m .56708 .41876 L .56527 .41339 L F
.56425 .4308 m .56708 .41876 L .56301 .43416 L F
.56425 .4308 m .56769 .42371 L .56708 .41876 L F
.56301 .43416 m .56527 .41339 L .56094 .40365 L F
.56693 .42693 m .56769 .42371 L .56425 .4308 L F
.221 .061 .328 r
.56693 .42693 m .58714 .41708 L .56769 .42371 L F
.485 .343 .431 r
.56094 .40365 m .56274 .43913 L .56301 .43416 L F
.56094 .40365 m .5584 .39927 L .56274 .43913 L F
.55451 .42936 m .55976 .44097 L .54969 .4186 L F
.55976 .44097 m .57198 .46802 L .55975 .4409 L F
.55976 .44097 m .55975 .4409 L .54969 .4186 L F
.32 .298 .79 r
.59164 .46148 m .5676 .45825 L .57198 .46802 L F
.21 .381 .512 r
.54597 .43608 m .55577 .43275 L .55503 .43093 L F
.54886 .43303 m .55503 .43093 L .55378 .42784 L F
.54597 .43608 m .55503 .43093 L .54886 .43303 L F
.485 .343 .431 r
.55451 .42936 m .55509 .43094 L .55515 .43095 L F
.205 .345 .478 r
.55714 .43784 m .55577 .43275 L .54597 .43608 L F
.55733 .43786 m .55731 .43778 L .55714 .43784 L F
.55731 .43778 m .55577 .43275 L .55714 .43784 L F
.485 .343 .431 r
.55509 .43094 m .57368 .48187 L .55515 .43095 L F
.322 .456 .289 r
.59917 .54457 m .57203 .47419 L .57412 .47876 L F
.595 .54853 m .57203 .47419 L .59917 .54457 L F
.58997 .5502 m .57203 .47419 L .595 .54853 L F
.485 .343 .431 r
.55515 .43095 m .57368 .48187 L .57443 .47851 L F
.258 .133 .476 r
.5826 .42752 m .56301 .43416 L .56274 .43913 L F
.287 .199 .606 r
.58237 .43249 m .56274 .43913 L .56348 .44521 L F
.258 .133 .476 r
.5826 .42752 m .56274 .43913 L .58237 .43249 L F
.485 .343 .431 r
.54969 .4186 m .5676 .45825 L .56516 .4518 L F
.55451 .42936 m .55833 .44085 L .57368 .48187 L F
.311 .267 .735 r
.56765 .43599 m .55833 .44085 L .55731 .43778 L F
.56816 .43752 m .55833 .44085 L .56765 .43599 L F
.57804 .43418 m .56765 .43599 L .5709 .43318 L F
.56765 .43599 m .55731 .43778 L .56714 .43445 L F
.56765 .43599 m .56714 .43445 L .5709 .43318 L F
.115 0 0 r
.5838 .42416 m .56693 .42693 L .56425 .4308 L F
.189 .007 .214 r
.5838 .42416 m .56425 .4308 L .56301 .43416 L F
.5838 .42416 m .56301 .43416 L .5826 .42752 L F
.205 .345 .478 r
.55747 .43773 m .56714 .43445 L .5656 .42941 L F
.323 .455 .284 r
.56606 .43119 m .5656 .42941 L .56714 .43445 L F
.311 .267 .735 r
.55772 .43002 m .55503 .43093 L .55451 .42936 L F
.32 .298 .79 r
.55752 .42833 m .55451 .42936 L .55383 .42784 L F
.55752 .42833 m .55383 .42784 L .55332 .42671 L F
.56375 .42468 m .55752 .42833 L .55332 .42671 L F
.56434 .42601 m .55752 .42833 L .56375 .42468 L F
.21 .381 .512 r
.55577 .43275 m .5656 .42941 L .56122 .42883 L F
.221 .061 .328 r
.56693 .42693 m .58642 .42031 L .58714 .41708 L F
.311 .267 .735 r
.57473 .42423 m .5646 .4268 L .57421 .42265 L F
.5646 .4268 m .55451 .42936 L .56434 .42601 L F
.5646 .4268 m .56434 .42601 L .57421 .42265 L F
.55772 .43002 m .55451 .42936 L .5646 .4268 L F
.56486 .42759 m .5646 .4268 L .57473 .42423 L F
.55772 .43002 m .5646 .4268 L .56486 .42759 L F
.287 .2 .607 r
.56769 .42371 m .5865 .41212 L .56708 .41876 L F
.56769 .42371 m .58714 .41708 L .5865 .41212 L F
.32 .298 .79 r
.57421 .42265 m .56375 .42468 L .56705 .42203 L F
.56375 .42468 m .55332 .42671 L .56316 .42336 L F
.56375 .42468 m .56316 .42336 L .56705 .42203 L F
.21 .381 .512 r
.55378 .42784 m .5656 .42941 L .56316 .42336 L F
.55557 .42595 m .56316 .42336 L .56162 .41956 L F
.55378 .42784 m .56316 .42336 L .55557 .42595 L F
.323 .455 .284 r
.56162 .41956 m .56167 .42003 L .56316 .42336 L F
.56185 .42042 m .56162 .41956 L .56316 .42336 L F
.485 .343 .431 r
.54975 .41789 m .55063 .4206 L .55086 .42062 L F
.55086 .42062 m .55063 .4206 L .55234 .42429 L F
.54975 .41789 m .54969 .4186 L .55063 .4206 L F
.32 .298 .79 r
.55423 .41935 m .55059 .4206 L .54969 .4186 L F
.215 .418 .544 r
.54462 .41804 m .54718 .41402 L .53737 .41739 L F
.54949 .41847 m .54856 .41668 L .54462 .41804 L F
.54856 .41668 m .54718 .41402 L .54462 .41804 L F
.218 .459 .577 r
.53737 .41739 m .54469 .41029 L .53236 .40994 L F
.485 .343 .431 r
.55112 .40138 m .54422 .40934 L .54547 .41146 L F
.55112 .40138 m .54547 .41146 L .54975 .41787 L F
.218 .459 .577 r
.53737 .41739 m .55702 .41063 L .55532 .40807 L F
.53737 .41739 m .55532 .40807 L .54237 .41253 L F
.485 .343 .431 r
.54975 .41787 m .54547 .41146 L .54969 .4186 L F
.32 .298 .789 r
.58469 .40673 m .56094 .40365 L .56527 .41339 L F
.326 .331 .846 r
.55897 .41427 m .54969 .4186 L .54856 .41668 L F
.5694 .41185 m .55953 .41523 L .55897 .41427 L F
.55953 .41523 m .54969 .4186 L .55897 .41427 L F
.5694 .41185 m .55897 .41427 L .56418 .41133 L F
.55897 .41427 m .54856 .41668 L .5584 .41331 L F
.55897 .41427 m .5584 .41331 L .56418 .41133 L F
.312 .269 .736 r
.56708 .41876 m .58469 .40673 L .56527 .41339 L F
.32 .298 .79 r
.5703 .41385 m .55998 .41623 L .5694 .41185 L F
.55998 .41623 m .54969 .4186 L .55953 .41523 L F
.55998 .41623 m .55953 .41523 L .5694 .41185 L F
.215 .418 .544 r
.55529 .41899 m .56162 .41956 L .56042 .41723 L F
.32 .298 .79 r
.55423 .41935 m .54969 .4186 L .55998 .41623 L F
.56042 .41723 m .55998 .41623 L .5703 .41385 L F
.55423 .41935 m .55998 .41623 L .56042 .41723 L F
.215 .418 .544 r
.55529 .41899 m .56042 .41723 L .55702 .41063 L F
.54949 .41847 m .55529 .41899 L .55702 .41063 L F
.323 .455 .284 r
.55702 .41063 m .55706 .41103 L .5584 .41331 L F
.55717 .41122 m .55702 .41063 L .5584 .41331 L F
.215 .418 .544 r
.54949 .41847 m .55702 .41063 L .54718 .41402 L F
.32 .298 .789 r
.58037 .39695 m .56094 .40365 L .58469 .40673 L F
.326 .331 .846 r
.5694 .41185 m .56418 .41133 L .56828 .40992 L F
.215 .418 .544 r
.5669 .40724 m .55702 .41063 L .5692 .41171 L F
.327 .329 .841 r
.56094 .40365 m .58037 .39695 L .57785 .39255 L F
.56094 .40365 m .57785 .39255 L .5584 .39927 L F
.326 .331 .846 r
.55532 .40807 m .54422 .40934 L .55407 .40595 L F
.55624 .40963 m .55115 .40951 L .55532 .40807 L F
.55115 .40951 m .54422 .40934 L .55532 .40807 L F
.218 .459 .577 r
.56209 .40574 m .55532 .40807 L .55702 .41063 L F
.323 .455 .284 r
.55713 .41114 m .55532 .40807 L .55702 .41063 L F
.326 .331 .846 r
.55681 .41059 m .54422 .40934 L .55624 .40963 L F
.55727 .41138 m .54856 .41668 L .54547 .41146 L F
.215 .418 .544 r
.56431 .41128 m .55702 .41063 L .5584 .41331 L F
.326 .331 .846 r
.56418 .41133 m .5584 .41331 L .55727 .41138 L F
.5584 .41331 m .54856 .41668 L .55727 .41138 L F
.215 .418 .544 r
.5692 .41171 m .56431 .41128 L .56162 .41956 L F
.56431 .41128 m .5584 .41331 L .56162 .41956 L F
.323 .455 .284 r
.56146 .41954 m .56064 .41771 L .56162 .41956 L F
.215 .418 .544 r
.55179 .42292 m .56162 .41956 L .54949 .41847 L F
.485 .343 .431 r
.55179 .42292 m .55234 .42429 L .55262 .42453 L F
.21 .381 .512 r
.55332 .42671 m .56162 .41956 L .55179 .42292 L F
.55557 .42595 m .56162 .41956 L .55332 .42671 L F
.323 .455 .284 r
.56042 .41723 m .56164 .41996 L .56162 .41956 L F
.32 .298 .79 r
.56148 .4196 m .55423 .41935 L .56042 .41723 L F
.323 .455 .284 r
.56177 .42024 m .56146 .41954 L .56162 .41956 L F
.32 .298 .79 r
.57421 .42265 m .56816 .42165 L .57303 .41999 L F
.312 .269 .736 r
.56708 .41876 m .5865 .41212 L .58469 .40673 L F
0 0 0 r
.5686 .39598 m .55112 .40138 L .5707 .39461 L F
.485 .343 .431 r
.54898 .40276 m .54422 .40934 L .55112 .40138 L F
0 0 0 r
.5686 .39598 m .54898 .40276 L .55112 .40138 L F
.276 .453 .97 r
.56584 .39527 m .54898 .40276 L .5686 .39598 L F
.486 .342 .423 r
.56584 .39527 m .5865 .41212 L .57463 .42229 L F
.57332 .41974 m .57463 .42229 L .57421 .42265 L F
.56584 .39527 m .57463 .42229 L .57332 .41974 L F
.32 .298 .79 r
.57421 .42265 m .56705 .42203 L .56816 .42165 L F
.57421 .42265 m .56434 .42601 L .56375 .42468 L F
.115 0 0 r
.58642 .42031 m .56693 .42693 L .5838 .42416 L F
.276 .453 .97 r
.56584 .39527 m .54618 .40207 L .54898 .40276 L F
.486 .342 .423 r
.57174 .41458 m .56268 .39254 L .56584 .39527 L F
.57025 .41232 m .56268 .39254 L .57174 .41458 L F
.56584 .39527 m .58469 .40673 L .5865 .41212 L F
.215 .418 .544 r
.5692 .41171 m .56162 .41956 L .57149 .41618 L F
.21 .381 .512 r
.57348 .42112 m .56162 .41956 L .5656 .42941 L F
.486 .342 .423 r
.57421 .42265 m .57227 .41812 L .56989 .41177 L F
.57025 .41232 m .56989 .41177 L .56268 .39254 L F
.57421 .42265 m .56989 .41177 L .57025 .41232 L F
.326 .331 .846 r
.5595 .40663 m .55407 .40595 L .56396 .40254 L F
.323 .455 .284 r
.55532 .40807 m .55704 .41099 L .55702 .41063 L F
.326 .331 .846 r
.55624 .40963 m .55532 .40807 L .5595 .40663 L F
.55532 .40807 m .55407 .40595 L .5595 .40663 L F
.33 .357 .888 r
.55942 .38805 m .54298 .39937 L .56268 .39254 L F
.486 .342 .423 r
.56726 .40568 m .55942 .38805 L .56109 .39035 L F
.56944 .41109 m .56692 .4053 L .56726 .40568 L F
.56692 .4053 m .55942 .38805 L .56726 .40568 L F
.56895 .41034 m .56668 .40502 L .56944 .41109 L F
.56668 .40502 m .55942 .38805 L .56692 .4053 L F
.56668 .40502 m .56692 .4053 L .56944 .41109 L F
.326 .414 .968 r
.55826 .3954 m .54835 .39883 L .54804 .39859 L F
.218 .459 .577 r
.54469 .41029 m .54219 .40655 L .53236 .40994 L F
.22 .506 .614 r
.53236 .40994 m .54219 .40655 L .53965 .40375 L F
.485 .343 .431 r
.54898 .40276 m .53847 .40226 L .54422 .40934 L F
.331 .368 .906 r
.55361 .40537 m .54422 .40934 L .5433 .4082 L F
.56396 .40254 m .55407 .40595 L .55361 .40537 L F
.55407 .40595 m .54422 .40934 L .55361 .40537 L F
.56396 .40254 m .55361 .40537 L .55873 .40288 L F
.55361 .40537 m .5433 .4082 L .55315 .4048 L F
.55361 .40537 m .55315 .4048 L .55873 .40288 L F
.22 .506 .614 r
.55849 .3977 m .54985 .40069 L .55205 .40314 L F
.55975 .39727 m .55205 .40314 L .56195 .39972 L F
.331 .368 .906 r
.55975 .39727 m .5491 .39976 L .55826 .3954 L F
.5491 .39976 m .53847 .40226 L .54835 .39883 L F
.5491 .39976 m .54835 .39883 L .55826 .3954 L F
.218 .459 .577 r
.54878 .40631 m .55315 .4048 L .55205 .40314 L F
.326 .331 .846 r
.54998 .40991 m .54547 .41146 L .54422 .40934 L F
.218 .459 .577 r
.54469 .41029 m .55205 .40314 L .54219 .40655 L F
.485 .343 .431 r
.54618 .40207 m .53847 .40226 L .54898 .40276 L F
.331 .368 .906 r
.54512 .40233 m .53847 .40226 L .5491 .39976 L F
.54985 .40069 m .5491 .39976 L .55975 .39727 L F
.54512 .40233 m .5491 .39976 L .54985 .40069 L F
.54512 .40233 m .53997 .40411 L .53847 .40226 L F
.22 .506 .614 r
.53965 .40375 m .55205 .40314 L .54774 .39835 L F
.54219 .40655 m .55205 .40314 L .53965 .40375 L F
.323 .455 .284 r
.54985 .40069 m .55206 .40345 L .55205 .40314 L F
.55213 .40354 m .54985 .40069 L .55205 .40314 L F
.22 .506 .614 r
.55849 .3977 m .55205 .40314 L .55975 .39727 L F
.331 .368 .906 r
.56396 .40254 m .55986 .40249 L .56305 .40139 L F
.56396 .40254 m .55873 .40288 L .55986 .40249 L F
.218 .459 .577 r
.56358 .4022 m .55981 .40251 L .55532 .40807 L F
.55981 .40251 m .55205 .40314 L .55315 .4048 L F
.55981 .40251 m .55315 .4048 L .55532 .40807 L F
.56195 .39972 m .55205 .40314 L .56358 .4022 L F
.331 .368 .906 r
.56305 .40139 m .55122 .4024 L .55975 .39727 L F
.55986 .40249 m .55122 .4024 L .56305 .40139 L F
.55122 .4024 m .54512 .40233 L .54985 .40069 L F
.55122 .4024 m .54985 .40069 L .55975 .39727 L F
.55986 .40249 m .53997 .40411 L .54512 .40233 L F
.323 .455 .284 r
.55205 .40314 m .55293 .40453 L .55315 .4048 L F
.55205 .40314 m .55209 .40348 L .55293 .40453 L F
.218 .459 .577 r
.54237 .41253 m .55532 .40807 L .55315 .4048 L F
.54237 .41253 m .55315 .4048 L .54878 .40631 L F
.331 .368 .906 r
.55196 .40332 m .5433 .4082 L .53997 .40411 L F
.323 .455 .284 r
.55216 .40357 m .55205 .40314 L .55315 .4048 L F
.331 .368 .906 r
.55315 .4048 m .5433 .4082 L .55196 .40332 L F
.21 .381 .512 r
.57149 .41618 m .56162 .41956 L .57348 .42112 L F
.32 .298 .79 r
.56816 .42165 m .56194 .42062 L .57303 .41999 L F
.56194 .42062 m .55423 .41935 L .56148 .4196 L F
.56194 .42062 m .55059 .4206 L .55423 .41935 L F
.56224 .4213 m .55059 .4206 L .56194 .42062 L F
.56705 .42203 m .56238 .42162 L .56816 .42165 L F
.56238 .42162 m .55059 .4206 L .56224 .4213 L F
.56238 .42162 m .56224 .4213 L .56816 .42165 L F
.21 .381 .512 r
.55577 .43275 m .56122 .42883 L .55503 .43093 L F
.205 .345 .478 r
.55733 .43786 m .5656 .42941 L .55577 .43275 L F
.311 .267 .735 r
.56625 .43177 m .55772 .43002 L .56486 .42759 L F
.56625 .43177 m .55503 .43093 L .55772 .43002 L F
.56642 .43227 m .55503 .43093 L .56625 .43177 L F
.3 .234 .673 r
.57826 .43516 m .56827 .43801 L .57804 .43418 L F
.56827 .43801 m .55833 .44085 L .56816 .43752 L F
.56827 .43801 m .56816 .43752 L .57804 .43418 L F
.205 .345 .478 r
.56617 .43925 m .56874 .43965 L .56838 .4385 L F
.3 .234 .673 r
.56022 .44126 m .55833 .44085 L .56827 .43801 L F
.56838 .4385 m .56827 .43801 L .57826 .43516 L F
.56022 .44126 m .56827 .43801 L .56838 .4385 L F
.205 .345 .478 r
.56617 .43925 m .56799 .43863 L .56704 .43496 L F
.56799 .43863 m .56838 .4385 L .56704 .43496 L F
.56704 .43496 m .56838 .4385 L .56714 .43445 L F
.55733 .43786 m .56617 .43925 L .56714 .43445 L F
.54909 .44629 m .5589 .44298 L .55733 .43786 L F
.198 .305 .441 r
.55118 .45632 m .561 .45302 L .56092 .45261 L F
.55191 .45563 m .56092 .45261 L .55995 .448 L F
.55118 .45632 m .56092 .45261 L .55191 .45563 L F
.485 .343 .431 r
.57368 .48187 m .56021 .44589 L .56088 .45227 L F
.198 .305 .441 r
.5505 .45304 m .55995 .448 L .54909 .44629 L F
.5569 .45089 m .55995 .448 L .5505 .45304 L F
.55995 .448 m .5589 .44298 L .54909 .44629 L F
.485 .343 .431 r
.56021 .44589 m .55833 .44085 L .56088 .45227 L F
.315 .281 .758 r
.58483 .4452 m .5676 .45825 L .58727 .45167 L F
.58483 .4452 m .56516 .4518 L .5676 .45825 L F
.32 .298 .79 r
.58727 .45167 m .5676 .45825 L .59164 .46148 L F
.304 .244 .691 r
.58314 .43858 m .56516 .4518 L .58483 .4452 L F
.189 .256 .394 r
.55212 .46562 m .56197 .46233 L .56148 .45767 L F
.56148 .45767 m .561 .45302 L .55118 .45632 L F
.485 .343 .431 r
.57368 .48187 m .56218 .45527 L .56198 .4628 L F
.174 .189 .328 r
.55268 .46567 m .56197 .46233 L .55212 .46562 L F
.56196 .46257 m .56197 .46233 L .55268 .46567 L F
.485 .343 .431 r
.56218 .45527 m .56088 .45227 L .56196 .46257 L F
.56218 .45527 m .56196 .46257 L .56198 .4628 L F
.284 .193 .595 r
.56241 .46241 m .56198 .4628 L .56196 .46257 L F
.174 .189 .328 r
.56196 .46257 m .57184 .45903 L .56197 .46233 L F
.57127 .45946 m .57184 .45903 L .56196 .46257 L F
.189 .256 .394 r
.56148 .45767 m .57184 .45903 L .57086 .44971 L F
.284 .193 .595 r
.57181 .45903 m .56689 .45838 L .57132 .45439 L F
.189 .256 .394 r
.56197 .46233 m .57184 .45903 L .56148 .45767 L F
.284 .193 .595 r
.57186 .4595 m .57142 .4594 L .57184 .45927 L F
.57186 .4595 m .56198 .4628 L .56241 .46241 L F
.57142 .4594 m .56241 .46241 L .56689 .45838 L F
.57186 .4595 m .56241 .46241 L .57142 .4594 L F
.312 .269 .737 r
.5738 .47345 m .59164 .46148 L .57198 .46802 L F
.5738 .47345 m .59347 .46693 L .59164 .46148 L F
.486 .342 .423 r
.59347 .46693 m .58068 .44572 L .59164 .46148 L F
.58068 .44572 m .58062 .44563 L .58067 .44571 L F
.58068 .44572 m .58067 .44571 L .59164 .46148 L F
.189 .256 .394 r
.58125 .45105 m .57086 .44971 L .57184 .45903 L F
.58075 .44639 m .57086 .44971 L .58125 .45105 L F
.486 .342 .423 r
.59347 .46693 m .58178 .45619 L .58175 .45595 L F
.174 .189 .328 r
.58175 .45584 m .57184 .45903 L .57184 .45927 L F
.58175 .45572 m .57184 .45903 L .58175 .45584 L F
.486 .342 .423 r
.59347 .46693 m .58178 .45598 L .58194 .44781 L F
.58178 .45598 m .58175 .45595 L .58175 .45572 L F
.58178 .45598 m .58175 .45572 L .58194 .44781 L F
.189 .256 .394 r
.58125 .45105 m .57184 .45903 L .58175 .45572 L F
.304 .244 .691 r
.58314 .43858 m .56348 .44521 L .56516 .4518 L F
.287 .199 .606 r
.58237 .43249 m .56348 .44521 L .58314 .43858 L F
.486 .342 .423 r
.59164 .46148 m .57825 .43461 L .58727 .45167 L F
.57825 .43461 m .57804 .43418 L .57824 .43457 L F
.57825 .43461 m .57824 .43457 L .58727 .45167 L F
.198 .305 .441 r
.57968 .44135 m .56874 .43965 L .57016 .44643 L F
.57968 .44135 m .57016 .44643 L .57662 .44425 L F
.57861 .43632 m .56874 .43965 L .57968 .44135 L F
.205 .345 .478 r
.5589 .44298 m .56874 .43965 L .56617 .43925 L F
.5589 .44298 m .56617 .43925 L .55854 .44183 L F
.3 .234 .673 r
.57045 .44769 m .56088 .45227 L .56031 .44974 L F
.57073 .44896 m .56088 .45227 L .57045 .44769 L F
.58062 .44563 m .57045 .44769 L .57567 .44457 L F
.57045 .44769 m .56031 .44974 L .57016 .44643 L F
.57045 .44769 m .57016 .44643 L .57567 .44457 L F
.198 .305 .441 r
.56373 .44859 m .5692 .44945 L .56909 .44679 L F
.284 .193 .595 r
.57075 .44913 m .56088 .45227 L .57073 .44896 L F
.323 .455 .284 r
.57077 .4493 m .57089 .4504 L .57086 .44971 L F
.198 .305 .441 r
.56995 .44957 m .57086 .44971 L .57063 .44934 L F
.284 .193 .595 r
.56155 .45239 m .56088 .45227 L .57075 .44913 L F
.57077 .4493 m .57075 .44913 L .58066 .44597 L F
.56155 .45239 m .57075 .44913 L .57077 .4493 L F
.198 .305 .441 r
.56909 .44679 m .57086 .44971 L .57016 .44643 L F
.174 .189 .328 r
.58175 .45584 m .57184 .45927 L .58175 .45595 L F
.189 .256 .394 r
.56148 .45767 m .57086 .44971 L .561 .45302 L F
.284 .193 .595 r
.56155 .45239 m .56092 .45261 L .56088 .45227 L F
.198 .305 .441 r
.561 .45302 m .57086 .44971 L .55995 .448 L F
.284 .193 .595 r
.5713 .45422 m .56155 .45239 L .57077 .4493 L F
.198 .305 .441 r
.5692 .44945 m .56995 .44957 L .56909 .44679 L F
.56995 .44957 m .57063 .44934 L .56909 .44679 L F
.55995 .448 m .56373 .44859 L .56874 .43965 L F
.56373 .44859 m .57016 .44643 L .56874 .43965 L F
.55995 .448 m .56874 .43965 L .5589 .44298 L F
.3 .234 .673 r
.56919 .44209 m .56022 .44126 L .56838 .4385 L F
.323 .455 .284 r
.56874 .43965 m .56882 .44044 L .57016 .44643 L F
.57016 .44643 m .56841 .43863 L .56874 .43965 L F
.284 .193 .595 r
.58066 .44597 m .57075 .44913 L .58062 .44563 L F
.57075 .44913 m .57073 .44896 L .58062 .44563 L F
.3 .234 .673 r
.58062 .44563 m .57073 .44896 L .57045 .44769 L F
.58062 .44563 m .57567 .44457 L .58005 .4431 L F
.486 .342 .423 r
.58237 .43249 m .58314 .43858 L .57469 .4235 L F
.57455 .42306 m .57469 .4235 L .57421 .42265 L F
.58237 .43249 m .57469 .4235 L .57455 .42306 L F
.205 .345 .478 r
.57685 .43116 m .5656 .42941 L .56714 .43445 L F
.311 .267 .735 r
.57804 .43418 m .57173 .43289 L .57701 .4311 L F
.205 .345 .478 r
.57547 .42606 m .5656 .42941 L .57704 .43119 L F
.323 .455 .284 r
.5656 .42941 m .56566 .42999 L .56714 .43445 L F
.486 .342 .423 r
.57421 .42265 m .57243 .41802 L .57332 .41974 L F
.5865 .41212 m .5838 .42416 L .5826 .42752 L F
.5865 .41212 m .58642 .42031 L .5838 .42416 L F
.57447 .4228 m .5865 .41212 L .5826 .42752 L F
.57421 .42265 m .57438 .4225 L .57447 .4228 L F
.57438 .4225 m .5865 .41212 L .57447 .4228 L F
.57421 .42265 m .5826 .42752 L .58237 .43249 L F
.57421 .42265 m .58314 .43858 L .58483 .4452 L F
.5694 .41185 m .56847 .40961 L .57421 .42265 L F
.56847 .40961 m .55942 .38805 L .56895 .41034 L F
.56847 .40961 m .56895 .41034 L .57421 .42265 L F
.326 .331 .846 r
.56521 .40467 m .5595 .40663 L .56396 .40254 L F
.486 .342 .423 r
.56989 .41177 m .56109 .39035 L .56268 .39254 L F
.57227 .41812 m .56944 .41109 L .56989 .41177 L F
.56944 .41109 m .56109 .39035 L .56989 .41177 L F
.218 .459 .577 r
.56209 .40574 m .55702 .41063 L .56606 .40595 L F
.486 .342 .423 r
.5694 .41185 m .55641 .38224 L .55942 .38805 L F
.218 .459 .577 r
.56209 .40574 m .56606 .40595 L .56521 .40467 L F
.56606 .40595 m .55702 .41063 L .5669 .40724 L F
.486 .342 .423 r
.56396 .40254 m .55641 .38224 L .5694 .41185 L F
.218 .459 .577 r
.56521 .40467 m .56606 .40595 L .57513 .40125 L F
.486 .342 .423 r
.5686 .39598 m .58469 .40673 L .56584 .39527 L F
.5686 .39598 m .58037 .39695 L .58469 .40673 L F
.218 .459 .577 r
.57188 .39629 m .56443 .40348 L .57513 .40125 L F
.56443 .40348 m .56209 .40574 L .56521 .40467 L F
.56443 .40348 m .56521 .40467 L .57513 .40125 L F
.21 .381 .512 r
.5814 .4128 m .57348 .42112 L .58537 .42269 L F
.57348 .42112 m .5656 .42941 L .57547 .42606 L F
.486 .342 .423 r
.58727 .45167 m .58099 .43978 L .57421 .42265 L F
.58099 .43978 m .57473 .42423 L .57421 .42265 L F
.57421 .42265 m .58483 .4452 L .58727 .45167 L F
.21 .381 .512 r
.57348 .42112 m .57547 .42606 L .58537 .42269 L F
.486 .342 .423 r
.58099 .43978 m .57804 .43418 L .57473 .42423 L F
.205 .345 .478 r
.58537 .42269 m .57704 .43119 L .58852 .43297 L F
.311 .267 .735 r
.57804 .43418 m .5709 .43318 L .57173 .43289 L F
.57804 .43418 m .56816 .43752 L .56765 .43599 L F
.205 .345 .478 r
.57704 .43119 m .56874 .43965 L .57861 .43632 L F
.198 .305 .441 r
.57968 .44135 m .57086 .44971 L .58075 .44639 L F
.486 .342 .423 r
.59164 .46148 m .58062 .44563 L .57804 .43418 L F
.205 .345 .478 r
.57704 .43119 m .57861 .43632 L .58852 .43297 L F
.311 .267 .735 r
.57701 .4311 m .56625 .43177 L .57473 .42423 L F
.57173 .43289 m .56625 .43177 L .57701 .4311 L F
.205 .345 .478 r
.57704 .43119 m .57685 .43116 L .56874 .43965 L F
.57685 .43116 m .56714 .43445 L .56874 .43965 L F
.58537 .42269 m .57547 .42606 L .57704 .43119 L F
.198 .305 .441 r
.58852 .43297 m .57968 .44135 L .59067 .44306 L F
.486 .342 .423 r
.58194 .44781 m .58185 .45159 L .58062 .44563 L F
.58185 .45159 m .58066 .44597 L .58062 .44563 L F
.198 .305 .441 r
.57968 .44135 m .58075 .44639 L .59067 .44306 L F
.486 .342 .423 r
.58185 .45159 m .58175 .45595 L .58066 .44597 L F
.3 .234 .673 r
.57567 .44457 m .56022 .44126 L .58005 .4431 L F
.284 .193 .595 r
.57132 .45439 m .56241 .46241 L .56092 .45261 L F
.323 .455 .284 r
.57184 .45903 m .57178 .45874 L .57086 .44971 L F
.284 .193 .595 r
.5713 .45422 m .56092 .45261 L .56155 .45239 L F
.57132 .45439 m .56092 .45261 L .5713 .45422 L F
.3 .234 .673 r
.57567 .44457 m .56031 .44974 L .55854 .44183 L F
.57567 .44457 m .55854 .44183 L .56022 .44126 L F
.323 .455 .284 r
.57178 .45874 m .56773 .43949 L .57079 .4495 L F
.57178 .45874 m .57079 .4495 L .57086 .44971 L F
.485 .343 .431 r
.56198 .4628 m .5619 .46448 L .57368 .48187 L F
.56278 .46577 m .56168 .47181 L .57368 .48187 L F
.5619 .46448 m .56173 .47039 L .56278 .46577 L F
.56173 .47039 m .56168 .47181 L .56278 .46577 L F
.148 .085 .221 r
.55367 .47365 m .56173 .47039 L .55186 .47367 L F
.56101 .47355 m .56158 .47102 L .55367 .47365 L F
.56158 .47102 m .56173 .47039 L .55367 .47365 L F
.174 .189 .328 r
.55186 .47367 m .56173 .47039 L .56184 .46647 L F
.55186 .47367 m .56694 .46279 L .56652 .46294 L F
.259 .135 .48 r
.57182 .46034 m .56198 .4628 L .57186 .4595 L F
.174 .189 .328 r
.56184 .46647 m .57163 .46709 L .57179 .46118 L F
.323 .455 .284 r
.57157 .46585 m .57163 .46709 L .57179 .46118 L F
.174 .189 .328 r
.56184 .46647 m .57179 .46118 L .56694 .46279 L F
.259 .135 .48 r
.58171 .45787 m .57182 .46034 L .58178 .45619 L F
.57182 .46034 m .57186 .4595 L .58178 .45619 L F
.56563 .46323 m .56198 .4628 L .57182 .46034 L F
.57179 .46118 m .57182 .46034 L .58171 .45787 L F
.56563 .46323 m .57182 .46034 L .57179 .46118 L F
.56563 .46323 m .5619 .46448 L .56198 .4628 L F
.174 .189 .328 r
.56185 .46636 m .57127 .45946 L .56196 .46257 L F
.259 .135 .48 r
.57166 .46394 m .56563 .46323 L .57179 .46118 L F
.174 .189 .328 r
.56694 .46279 m .57179 .46118 L .57184 .45927 L F
.56652 .46294 m .57184 .45927 L .57127 .45946 L F
.56694 .46279 m .57184 .45927 L .56652 .46294 L F
.485 .343 .431 r
.56169 .47165 m .56155 .47169 L .56168 .47181 L F
.259 .135 .48 r
.57147 .46806 m .56155 .47169 L .56158 .47102 L F
.58141 .46509 m .57146 .4684 L .57147 .46806 L F
.57146 .4684 m .56155 .47169 L .57147 .46806 L F
.174 .189 .328 r
.56185 .46636 m .56196 .46257 L .55268 .46567 L F
.55186 .47367 m .56185 .46636 L .55212 .46562 L F
.485 .343 .431 r
.5619 .46448 m .56158 .47102 L .56171 .47098 L F
.259 .135 .48 r
.58141 .46509 m .56158 .47102 L .57992 .46492 L F
.148 .085 .221 r
.55038 .48 m .56101 .47355 L .56072 .47355 L F
.485 .343 .431 r
.57368 .48187 m .56155 .47169 L .56103 .47345 L F
.148 .085 .221 r
.55038 .48 m .56028 .47672 L .56101 .47355 L F
.09 0 .018 r
.54778 .48424 m .559 .47883 L .55038 .48 L F
.485 .343 .431 r
.55991 .47837 m .56028 .47672 L .55959 .47829 L F
.56028 .47672 m .55984 .47745 L .55959 .47829 L F
.57368 .48187 m .56103 .47345 L .55991 .47837 L F
.207 .036 .275 r
.56966 .47457 m .55959 .47829 L .55984 .47745 L F
.56954 .475 m .55959 .47829 L .56966 .47457 L F
.09 0 .018 r
.55984 .47745 m .57022 .47342 L .56028 .47672 L F
.56637 .47528 m .57022 .47342 L .55984 .47745 L F
.207 .036 .275 r
.56632 .47169 m .56103 .47345 L .56155 .47169 L F
.148 .085 .221 r
.56101 .47355 m .57022 .47342 L .57095 .47016 L F
.207 .036 .275 r
.5809 .46685 m .5712 .46928 L .58141 .46509 L F
.5712 .46928 m .56155 .47169 L .57146 .4684 L F
.5712 .46928 m .57146 .4684 L .58141 .46509 L F
.56632 .47169 m .56155 .47169 L .5712 .46928 L F
.57095 .47016 m .5712 .46928 L .5809 .46685 L F
.56632 .47169 m .5712 .46928 L .57095 .47016 L F
.148 .085 .221 r
.56134 .47335 m .57095 .47016 L .57145 .4672 L F
.57152 .46716 m .57149 .46772 L .57163 .46709 L F
.56103 .47345 m .57163 .46709 L .56173 .47039 L F
.56134 .47335 m .57163 .46709 L .56103 .47345 L F
.174 .189 .328 r
.56173 .47039 m .57163 .46709 L .56184 .46647 L F
.259 .135 .48 r
.57163 .46471 m .56158 .47102 L .5619 .46448 L F
.323 .455 .284 r
.57149 .46772 m .57154 .46673 L .57163 .46709 L F
.57155 .46635 m .57149 .46772 L .57163 .46709 L F
.259 .135 .48 r
.57149 .46772 m .56158 .47102 L .57163 .46471 L F
.287 .2 .607 r
.57443 .47851 m .59347 .46693 L .5738 .47345 L F
.57443 .47851 m .59411 .472 L .59347 .46693 L F
.486 .342 .423 r
.59411 .472 m .58178 .45619 L .59347 .46693 L F
.174 .189 .328 r
.58166 .45975 m .57179 .46118 L .57163 .46709 L F
.486 .342 .423 r
.59411 .472 m .58154 .46516 L .58158 .46376 L F
.58291 .45764 m .58158 .46376 L .58178 .45619 L F
.59411 .472 m .58158 .46376 L .58291 .45764 L F
.148 .085 .221 r
.58088 .46695 m .57163 .46709 L .57022 .47342 L F
.486 .342 .423 r
.58154 .46516 m .58171 .45787 L .58178 .45619 L F
.259 .135 .48 r
.58141 .46509 m .57992 .46492 L .58143 .46441 L F
.148 .085 .221 r
.58157 .46379 m .57163 .46709 L .58088 .46695 L F
.174 .189 .328 r
.58171 .45787 m .57179 .46118 L .58166 .45975 L F
.259 .135 .48 r
.57166 .46394 m .5619 .46448 L .56563 .46323 L F
.323 .455 .284 r
.57163 .46709 m .57154 .46666 L .57171 .46278 L F
.284 .193 .595 r
.57184 .45927 m .56689 .45838 L .57181 .45903 L F
.174 .189 .328 r
.57127 .45946 m .57184 .45927 L .57184 .45903 L F
.284 .193 .595 r
.57142 .4594 m .56689 .45838 L .57184 .45927 L F
.323 .455 .284 r
.57163 .46709 m .57179 .45883 L .57184 .45927 L F
.174 .189 .328 r
.5917 .4524 m .57163 .46709 L .59155 .46047 L F
.259 .135 .48 r
.57992 .46492 m .57163 .46471 L .57166 .46394 L F
.57163 .46471 m .5619 .46448 L .57166 .46394 L F
.311 .267 .735 r
.56651 .43256 m .55503 .43093 L .56642 .43227 L F
.205 .345 .478 r
.55733 .43786 m .56714 .43445 L .55747 .43773 L F
.311 .267 .735 r
.56651 .43256 m .55731 .43778 L .55503 .43093 L F
.5709 .43318 m .56714 .43445 L .56651 .43256 L F
.56714 .43445 m .55731 .43778 L .56651 .43256 L F
.32 .298 .79 r
.56705 .42203 m .55332 .42671 L .55059 .4206 L F
.323 .455 .284 r
.57171 .46278 m .56177 .42024 L .57179 .45883 L F
.3 .234 .673 r
.56022 .44126 m .55854 .44183 L .55833 .44085 L F
.205 .345 .478 r
.55854 .44183 m .56617 .43925 L .55733 .43786 L F
.323 .455 .284 r
.57154 .46666 m .56177 .42024 L .57171 .46278 L F
.259 .135 .48 r
.58143 .46441 m .57166 .46394 L .58171 .45787 L F
.57992 .46492 m .57166 .46394 L .58143 .46441 L F
.486 .342 .423 r
.58154 .46516 m .58141 .46509 L .58171 .45787 L F
.148 .085 .221 r
.59155 .46047 m .58157 .46379 L .58143 .46441 L F
.224 .067 .338 r
.57368 .48187 m .59411 .472 L .57443 .47851 L F
.57368 .48187 m .5934 .47536 L .59411 .472 L F
.486 .342 .423 r
.5934 .47536 m .58141 .46509 L .59411 .472 L F
.5934 .47536 m .57952 .47169 L .57976 .47084 L F
.09 0 .018 r
.58019 .47012 m .57022 .47342 L .57321 .47301 L F
.207 .036 .275 r
.57952 .47169 m .57721 .47169 L .57976 .47084 L F
.57952 .47169 m .56954 .475 L .56966 .47457 L F
.57952 .47169 m .56966 .47457 L .57628 .472 L F
.56966 .47457 m .55984 .47745 L .56979 .47415 L F
.56966 .47457 m .56979 .47415 L .57628 .472 L F
.09 0 .018 r
.58019 .47012 m .57321 .47301 L .57976 .47084 L F
.323 .455 .284 r
.57022 .47342 m .57068 .47106 L .57095 .47016 L F
.57022 .47342 m .57013 .47298 L .57068 .47106 L F
.148 .085 .221 r
.56101 .47355 m .57095 .47016 L .56134 .47335 L F
.323 .455 .284 r
.57019 .47275 m .57022 .47342 L .57095 .47016 L F
.486 .342 .423 r
.58258 .4661 m .58019 .47012 L .58141 .46509 L F
.58019 .47012 m .5809 .46685 L .58141 .46509 L F
.5934 .47536 m .57976 .47084 L .58258 .4661 L F
.148 .085 .221 r
.59155 .46047 m .58088 .46695 L .5902 .4668 L F
.58088 .46695 m .57022 .47342 L .58019 .47012 L F
.58088 .46695 m .58019 .47012 L .5902 .4668 L F
.486 .342 .423 r
.58019 .47012 m .57976 .47084 L .5809 .46685 L F
.207 .036 .275 r
.57976 .47084 m .57058 .47142 L .5809 .46685 L F
.57058 .47142 m .56632 .47169 L .57095 .47016 L F
.57058 .47142 m .57095 .47016 L .5809 .46685 L F
.57721 .47169 m .5705 .47169 L .57976 .47084 L F
.5705 .47169 m .56632 .47169 L .57058 .47142 L F
.5705 .47169 m .57058 .47142 L .57976 .47084 L F
.09 0 .018 r
.559 .47883 m .56028 .47672 L .55038 .48 L F
.485 .343 .431 r
.56028 .47672 m .56103 .47345 L .55984 .47745 L F
.148 .085 .221 r
.56028 .47672 m .57022 .47342 L .56101 .47355 L F
.56101 .47355 m .56134 .47335 L .56103 .47345 L F
.207 .036 .275 r
.57025 .47257 m .55984 .47745 L .56103 .47345 L F
.323 .455 .284 r
.57019 .47276 m .57022 .47342 L .57019 .47275 L F
.485 .343 .431 r
.56042 .47954 m .55959 .47829 L .55875 .47924 L F
.57368 .48187 m .56175 .47884 L .56042 .47954 L F
.56175 .47884 m .55959 .47829 L .56042 .47954 L F
.322 .456 .289 r
.56728 .51313 m .54778 .48424 L .57042 .51763 L F
.56728 .51313 m .54418 .48612 L .54778 .48424 L F
0 0 0 r
.54531 .48553 m .55593 .48188 L .54778 .48424 L F
.55157 .48346 m .55593 .48188 L .54531 .48553 L F
.5518 .48308 m .55771 .48095 L .54778 .48424 L F
.55593 .48188 m .55684 .48141 L .5518 .48308 L F
.55684 .48141 m .55771 .48095 L .5518 .48308 L F
.485 .343 .431 r
.55703 .48208 m .55722 .48176 L .55624 .48209 L F
.09 0 .018 r
.54778 .48424 m .55771 .48095 L .55875 .47924 L F
.55682 .47989 m .55875 .47924 L .559 .47883 L F
.54778 .48424 m .55875 .47924 L .55682 .47989 L F
.485 .343 .431 r
.55757 .48119 m .55875 .47924 L .55684 .48141 L F
.57368 .48187 m .55875 .47924 L .55703 .48208 L F
0 0 0 r
.55684 .48141 m .56768 .47765 L .55771 .48095 L F
.078 0 0 r
.56652 .47844 m .55624 .48209 L .55684 .48141 L F
.57625 .47546 m .56623 .47878 L .56652 .47844 L F
.56623 .47878 m .55624 .48209 L .56652 .47844 L F
0 0 0 r
.56188 .47974 m .56768 .47765 L .55684 .48141 L F
.078 0 0 r
.56376 .47758 m .55875 .47924 L .55959 .47829 L F
.5787 .47264 m .56912 .47547 L .57952 .47169 L F
.56912 .47547 m .55959 .47829 L .56954 .475 L F
.56912 .47547 m .56954 .475 L .57952 .47169 L F
.56376 .47758 m .55959 .47829 L .56912 .47547 L F
.56871 .47595 m .56912 .47547 L .5787 .47264 L F
.56376 .47758 m .56912 .47547 L .56871 .47595 L F
.09 0 .018 r
.56979 .47363 m .56978 .47367 L .57022 .47342 L F
.559 .47883 m .56978 .47367 L .56979 .47363 L F
.559 .47883 m .56069 .4786 L .56978 .47367 L F
.56069 .4786 m .56768 .47765 L .56871 .47595 L F
.56069 .4786 m .56871 .47595 L .57022 .47342 L F
.323 .455 .284 r
.56768 .47765 m .56759 .47722 L .56839 .47631 L F
.56766 .47714 m .56768 .47765 L .56871 .47595 L F
.09 0 .018 r
.57894 .47222 m .57022 .47342 L .56768 .47765 L F
.323 .455 .284 r
.56768 .47765 m .56839 .47631 L .56871 .47595 L F
.128 0 0 r
.5934 .47536 m .57368 .48187 L .57628 .49498 L F
.58217 .49305 m .57628 .49498 L .57739 .50059 L F
.5934 .47536 m .57628 .49498 L .58217 .49305 L F
.078 0 0 r
.57625 .47546 m .56652 .47844 L .57328 .47597 L F
.56652 .47844 m .55684 .48141 L .56682 .47811 L F
.56652 .47844 m .56682 .47811 L .57328 .47597 L F
.56789 .47688 m .56376 .47758 L .56871 .47595 L F
.09 0 .018 r
.55771 .48095 m .56768 .47765 L .559 .47883 L F
.078 0 0 r
.56756 .47726 m .55684 .48141 L .55875 .47924 L F
.169 .409 .799 r
.55957 .48081 m .55527 .48223 L .55624 .48209 L F
0 0 0 r
.55593 .48188 m .55898 .481 L .56768 .47765 L F
.55898 .481 m .56527 .47892 L .56768 .47765 L F
.078 0 0 r
.56682 .47811 m .55684 .48141 L .56756 .47726 L F
.323 .455 .284 r
.56682 .47811 m .56758 .47724 L .56768 .47765 L F
.078 0 0 r
.56789 .47688 m .55875 .47924 L .56376 .47758 L F
0 0 0 r
.57769 .47434 m .56768 .47765 L .57176 .47647 L F
.078 0 0 r
.57625 .47546 m .57328 .47597 L .57683 .47479 L F
0 0 0 r
.57683 .47479 m .57176 .47647 L .57595 .47526 L F
.57769 .47434 m .57176 .47647 L .57683 .47479 L F
.486 .342 .423 r
.58217 .49305 m .57972 .47327 L .5934 .47536 L F
.57972 .47327 m .57952 .47169 L .58165 .47225 L F
.57972 .47327 m .58165 .47225 L .5934 .47536 L F
.57913 .47695 m .57939 .47344 L .57991 .47707 L F
.57939 .47344 m .57952 .47169 L .57972 .47327 L F
.57939 .47344 m .57972 .47327 L .58217 .49305 L F
.57739 .50059 m .5763 .47668 L .5764 .47653 L F
.57913 .47695 m .5764 .47653 L .57952 .47169 L F
.57739 .50059 m .5764 .47653 L .57913 .47695 L F
.5763 .47668 m .5787 .47264 L .57952 .47169 L F
.09 0 .018 r
.58873 .46931 m .5782 .47349 L .58773 .47101 L F
.5782 .47349 m .56768 .47765 L .57769 .47434 L F
.5782 .47349 m .57769 .47434 L .58773 .47101 L F
.57675 .47328 m .56768 .47765 L .58873 .46931 L F
.486 .342 .423 r
.5763 .47668 m .57625 .47546 L .5787 .47264 L F
0 0 0 r
.58773 .47101 m .57595 .47526 L .58427 .47285 L F
.09 0 .018 r
.5902 .4668 m .57675 .47328 L .58873 .46931 L F
.078 0 0 r
.57683 .47479 m .56789 .47688 L .5787 .47264 L F
0 0 0 r
.58773 .47101 m .57769 .47434 L .57595 .47526 L F
.165 .594 .626 r
.58427 .47285 m .57205 .47585 L .58001 .47216 L F
.078 0 0 r
.56756 .47726 m .55875 .47924 L .56789 .47688 L F
.207 .036 .275 r
.56979 .47415 m .55984 .47745 L .57025 .47257 L F
.09 0 .018 r
.559 .47883 m .56637 .47528 L .55984 .47745 L F
.207 .036 .275 r
.5705 .47169 m .56103 .47345 L .56632 .47169 L F
.57028 .47244 m .56103 .47345 L .5705 .47169 L F
.57628 .472 m .57025 .47257 L .57721 .47169 L F
.57025 .47257 m .56103 .47345 L .57028 .47244 L F
.57025 .47257 m .57028 .47244 L .57721 .47169 L F
.323 .455 .284 r
.56566 .42999 m .57016 .47286 L .56714 .43445 L F
.57016 .47286 m .57022 .47342 L .57017 .47282 L F
.57016 .47286 m .57017 .47282 L .56714 .43445 L F
.56714 .43445 m .57017 .47282 L .56876 .44017 L F
.57017 .47282 m .57022 .47342 L .57019 .47276 L F
.57017 .47282 m .57019 .47276 L .56876 .44017 L F
.207 .036 .275 r
.57721 .47169 m .57028 .47244 L .5705 .47169 L F
.57952 .47169 m .57628 .472 L .57721 .47169 L F
.09 0 .018 r
.5902 .4668 m .58019 .47012 L .57976 .47084 L F
.58633 .46866 m .57976 .47084 L .57894 .47222 L F
.5902 .4668 m .57976 .47084 L .58633 .46866 L F
.284 .193 .595 r
.56241 .46241 m .56196 .46257 L .56092 .45261 L F
.331 .368 .906 r
.55196 .40332 m .53997 .40411 L .55182 .40314 L F
.21 .381 .512 r
.55378 .42784 m .55557 .42595 L .55332 .42671 L F
.326 .331 .846 r
.55681 .41059 m .54547 .41146 L .54998 .40991 L F
.323 .455 .284 r
.55714 .41117 m .55702 .41063 L .55717 .41122 L F
.326 .331 .846 r
.55727 .41138 m .54547 .41146 L .55681 .41059 L F
.21 .381 .512 r
.55503 .43093 m .56122 .42883 L .55378 .42784 L F
.323 .455 .284 r
.57013 .47298 m .55702 .41063 L .57068 .47106 L F
.169 .409 .799 r
.56575 .47885 m .55624 .48209 L .56623 .47878 L F
.148 .085 .221 r
.55114 .47673 m .56072 .47355 L .55186 .47367 L F
.55038 .48 m .56072 .47355 L .55114 .47673 L F
.323 .455 .284 r
.55702 .41063 m .55981 .47851 L .56274 .47929 L F
.55702 .41063 m .56274 .47929 L .56411 .47909 L F
.21 .381 .512 r
.54597 .43608 m .55378 .42784 L .54199 .42627 L F
.22 .506 .614 r
.54482 .39936 m .54774 .39835 L .54699 .39752 L F
.53965 .40375 m .54774 .39835 L .54482 .39936 L F
.214 .562 .649 r
.53465 .39924 m .54699 .39752 L .54423 .39558 L F
.53465 .39924 m .54423 .39558 L .53564 .39856 L F
.326 .414 .968 r
.53947 .39723 m .53433 .39902 L .53286 .39787 L F
.55416 .39213 m .5435 .395 L .55272 .39097 L F
.5435 .395 m .53286 .39787 L .54277 .39443 L F
.5435 .395 m .54277 .39443 L .55272 .39097 L F
.53947 .39723 m .53286 .39787 L .55416 .39213 L F
.214 .562 .649 r
.53564 .39856 m .54423 .39558 L .54211 .39409 L F
.54098 .39487 m .54211 .39409 L .53257 .3978 L F
.279 .453 .972 r
.54248 .39435 m .53257 .3978 L .54041 .3938 L F
.323 .455 .284 r
.54216 .39426 m .54248 .39435 L .54423 .39558 L F
.54492 .39613 m .54423 .39558 L .54699 .39752 L F
.326 .414 .968 r
.55826 .3954 m .55545 .39567 L .55765 .39491 L F
.22 .506 .614 r
.55691 .39408 m .54699 .39752 L .55066 .39734 L F
.326 .414 .968 r
.55826 .3954 m .55468 .39594 L .55545 .39567 L F
.22 .506 .614 r
.55765 .39491 m .55066 .39734 L .55943 .3969 L F
.55691 .39408 m .55066 .39734 L .55765 .39491 L F
.214 .562 .649 r
.53465 .39924 m .53564 .39856 L .53433 .39902 L F
.5371 .40094 m .54699 .39752 L .53465 .39924 L F
.22 .506 .614 r
.53965 .40375 m .54699 .39752 L .5371 .40094 L F
.323 .455 .284 r
.54705 .3978 m .54492 .39613 L .54699 .39752 L F
.54423 .39558 m .547 .39776 L .54699 .39752 L F
.32 .298 .79 r
.55641 .38224 m .53221 .37915 L .53667 .38912 L F
.55195 .37222 m .53221 .37915 L .55641 .38224 L F
.486 .342 .423 r
.56396 .40254 m .55195 .37222 L .55641 .38224 L F
.55814 .39496 m .55195 .37222 L .56206 .39774 L F
.326 .329 .842 r
.53221 .37915 m .55195 .37222 L .54934 .3677 L F
.486 .342 .423 r
.55814 .39496 m .54934 .3677 L .55195 .37222 L F
.55826 .3954 m .55811 .39494 L .55814 .39496 L F
.55811 .39494 m .54934 .3677 L .55814 .39496 L F
.279 .453 .972 r
.55272 .39097 m .54263 .39439 L .5512 .39132 L F
.54263 .39439 m .54248 .39435 L .5512 .39132 L F
.214 .562 .649 r
.55449 .39236 m .54211 .39409 L .54699 .39752 L F
.279 .453 .972 r
.55272 .39097 m .55127 .3913 L .55236 .39092 L F
.214 .562 .649 r
.55206 .39063 m .54211 .39409 L .54399 .39383 L F
.55206 .39063 m .54399 .39383 L .55243 .39089 L F
.323 .455 .284 r
.53834 .39324 m .53804 .39317 L .54211 .39409 L F
.279 .453 .972 r
.54027 .39376 m .5281 .39663 L .52926 .39622 L F
.323 .455 .284 r
.53804 .39317 m .54212 .39425 L .54211 .39409 L F
.486 .342 .423 r
.55269 .39078 m .54934 .3677 L .55711 .39181 L F
.326 .329 .842 r
.53221 .37915 m .54934 .3677 L .52959 .37465 L F
.329 .407 .958 r
.52959 .37465 m .54934 .3677 L .54668 .36537 L F
.486 .342 .423 r
.55269 .39078 m .54668 .36537 L .54934 .3677 L F
.55272 .39097 m .55267 .39078 L .55269 .39078 L F
.55267 .39078 m .54668 .36537 L .55269 .39078 L F
.279 .453 .972 r
.54686 .3901 m .53775 .39309 L .54773 .38961 L F
.18 .601 .641 r
.54988 .39013 m .53955 .39264 L .54211 .39409 L F
.53955 .39264 m .53804 .39317 L .54211 .39409 L F
.279 .453 .972 r
.53804 .39317 m .53775 .39309 L .54686 .3901 L F
.54802 .38969 m .54686 .3901 L .54773 .38961 L F
0 0 0 r
.54773 .38961 m .53775 .39309 L .53774 .39309 L F
.54773 .38961 m .53774 .39309 L .54763 .38965 L F
.53774 .39309 m .52779 .39656 L .53773 .3931 L F
.53774 .39309 m .53773 .3931 L .54763 .38965 L F
.279 .453 .972 r
.54041 .3938 m .5281 .39663 L .54027 .39376 L F
.214 .562 .649 r
.55449 .39236 m .54699 .39752 L .55691 .39408 L F
.326 .414 .968 r
.55545 .39567 m .53433 .39902 L .53947 .39723 L F
.55468 .39594 m .53433 .39902 L .55545 .39567 L F
.18 .601 .641 r
.54988 .39013 m .54211 .39409 L .55206 .39063 L F
.279 .453 .972 r
.55272 .39097 m .54041 .3938 L .54027 .39376 L F
.214 .562 .649 r
.55243 .39089 m .54399 .39383 L .55449 .39236 L F
.326 .414 .968 r
.55765 .39491 m .53947 .39723 L .55416 .39213 L F
.55545 .39567 m .53947 .39723 L .55765 .39491 L F
.214 .562 .649 r
.53433 .39902 m .54098 .39487 L .53257 .3978 L F
.53564 .39856 m .54098 .39487 L .53433 .39902 L F
.326 .414 .968 r
.54629 .39721 m .53785 .40177 L .53433 .39902 L F
.54774 .39835 m .53785 .40177 L .54629 .39721 L F
.215 .418 .544 r
.54199 .42627 m .54949 .41847 L .53737 .41739 L F
.279 .453 .972 r
.54041 .3938 m .53257 .3978 L .5281 .39663 L F
.54027 .39376 m .52926 .39622 L .53804 .39317 L F
.18 .601 .641 r
.53654 .39369 m .53804 .39317 L .53771 .39309 L F
.323 .455 .284 r
.53773 .3931 m .53775 .39327 L .53802 .39317 L F
.22 .506 .614 r
.53236 .40994 m .53965 .40375 L .52725 .40436 L F
.322 .315 .822 r
.54213 .45778 m .53035 .45615 L .53463 .46619 L F
.209 .381 .513 r
.51553 .45023 m .52768 .45188 L .51945 .45983 L F
.52823 .45324 m .53859 .45337 L .52953 .45643 L F
.53093 .45233 m .53859 .45337 L .52823 .45324 L F
.52522 .45425 m .52953 .45643 L .51945 .45983 L F
.52768 .45188 m .52823 .45324 L .52522 .45425 L F
.52823 .45324 m .52953 .45643 L .52522 .45425 L F
.323 .455 .284 r
.53775 .39327 m .54464 .46262 L .53802 .39317 L F
.54464 .46262 m .54464 .46262 L .53802 .39317 L F
.53802 .39317 m .54464 .46262 L .54212 .39425 L F
.322 .456 .293 r
.54723 .47603 m .54615 .46911 L .5463 .46337 L F
.198 .305 .441 r
.55118 .45632 m .5569 .45089 L .5505 .45304 L F
.323 .455 .284 r
.54699 .39752 m .5549 .47541 L .55206 .40345 L F
.169 .409 .799 r
.56399 .47911 m .55957 .48081 L .56527 .47892 L F
.55957 .48081 m .55624 .48209 L .56575 .47885 L F
.56527 .47892 m .56575 .47885 L .5753 .4756 L F
.55957 .48081 m .56575 .47885 L .56527 .47892 L F
.323 .455 .284 r
.56527 .47892 m .56758 .47724 L .56682 .47811 L F
0 0 0 r
.55898 .481 m .56415 .47951 L .56527 .47892 L F
.323 .455 .284 r
.56415 .47951 m .56497 .47897 L .56527 .47892 L F
.56497 .47897 m .56758 .47724 L .56527 .47892 L F
0 0 0 r
.54418 .48612 m .55415 .48282 L .55593 .48188 L F
.54418 .48612 m .55157 .48346 L .54531 .48553 L F
.165 .594 .626 r
.53978 .48549 m .55197 .4825 L .54418 .48612 L F
.485 .343 .431 r
.55458 .48288 m .57368 .48187 L .55624 .48209 L F
.165 .594 .626 r
.54926 .48375 m .55415 .48282 L .54418 .48612 L F
.55197 .4825 m .55272 .48261 L .54926 .48375 L F
.55272 .48261 m .55415 .48282 L .54926 .48375 L F
.322 .456 .289 r
.53978 .48549 m .54418 .48612 L .56728 .51313 L F
.53483 .48237 m .56728 .51313 L .56413 .5103 L F
.53978 .48549 m .56728 .51313 L .53483 .48237 L F
.53483 .48237 m .56413 .5103 L .52336 .48492 L F
.485 .343 .431 r
.54012 .48892 m .55258 .48364 L .55172 .48276 L F
.55258 .48364 m .55624 .48209 L .55527 .48223 L F
.55258 .48364 m .55527 .48223 L .55172 .48276 L F
.54219 .48884 m .55624 .48209 L .54012 .48892 L F
0 0 0 r
.55415 .48282 m .56415 .47951 L .55593 .48188 L F
.323 .455 .284 r
.56497 .47897 m .54705 .39781 L .56758 .47724 L F
.56407 .4791 m .54699 .39752 L .56497 .47897 L F
0 0 0 r
.55593 .48188 m .56188 .47974 L .55684 .48141 L F
.169 .409 .799 r
.56351 .47918 m .55272 .48261 L .55527 .48223 L F
.323 .455 .284 r
.56167 .42003 m .56414 .47909 L .56682 .47811 L F
.56167 .42003 m .56682 .47811 L .56763 .47717 L F
.56164 .41996 m .56414 .47909 L .56167 .42003 L F
.56414 .47909 m .56415 .47951 L .56414 .47909 L F
.56414 .47909 m .56414 .47909 L .56167 .42003 L F
0 0 0 r
.57176 .47647 m .56768 .47765 L .56682 .47811 L F
.323 .455 .284 r
.56764 .47724 m .56682 .47811 L .56768 .47765 L F
.56763 .47717 m .56682 .47811 L .56764 .47724 L F
.56768 .47765 m .54699 .39752 L .54985 .40069 L F
.56768 .47765 m .54985 .40069 L .55213 .40354 L F
.56316 .42336 m .56768 .47765 L .5656 .42941 L F
.56167 .42003 m .56768 .47765 L .56316 .42336 L F
.078 0 0 r
.57328 .47597 m .56682 .47811 L .56756 .47726 L F
.323 .455 .284 r
.5584 .41331 m .56412 .47909 L .56164 .41996 L F
.56412 .47909 m .56415 .47951 L .56414 .47909 L F
.56412 .47909 m .56414 .47909 L .56164 .41996 L F
.169 .409 .799 r
.56399 .47911 m .55527 .48223 L .55957 .48081 L F
.323 .455 .284 r
.55706 .41103 m .56411 .47909 L .5584 .41331 L F
.56411 .47909 m .56415 .47951 L .56412 .47909 L F
.56411 .47909 m .56412 .47909 L .5584 .41331 L F
.56406 .4791 m .54216 .39426 L .54492 .39613 L F
.56415 .47951 m .56405 .4791 L .56406 .4791 L F
.56405 .4791 m .54216 .39426 L .56406 .4791 L F
.302 .442 .991 r
.55908 .47816 m .55421 .4812 L .56084 .47901 L F
.323 .455 .284 r
.54705 .39781 m .54706 .39782 L .56758 .47724 L F
.078 0 0 r
.57328 .47597 m .56756 .47726 L .56789 .47688 L F
.57328 .47597 m .56789 .47688 L .57683 .47479 L F
.323 .455 .284 r
.56759 .47722 m .55205 .40314 L .56839 .47631 L F
.5656 .42941 m .56766 .47714 L .56979 .47415 L F
.56766 .47714 m .56871 .47595 L .56979 .47415 L F
.56415 .47951 m .54492 .39613 L .54705 .3978 L F
.169 .409 .799 r
.56351 .47918 m .55527 .48223 L .56365 .47916 L F
.56365 .47916 m .55527 .48223 L .56399 .47911 L F
.56274 .47929 m .55272 .48261 L .56351 .47918 L F
.323 .455 .284 r
.56084 .47901 m .54211 .39409 L .56415 .47951 L F
.55982 .47885 m .55974 .47848 L .56084 .47901 L F
.55974 .47848 m .54211 .39409 L .56084 .47901 L F
.165 .594 .626 r
.55197 .4825 m .55619 .48146 L .55272 .48261 L F
.209 .568 .654 r
.53884 .48181 m .54565 .47955 L .54649 .48008 L F
.54733 .48061 m .55778 .47754 L .54938 .48032 L F
.53884 .48181 m .54649 .48008 L .54733 .48061 L F
.54649 .48008 m .55778 .47754 L .54733 .48061 L F
.302 .442 .991 r
.55908 .47816 m .55288 .47916 L .55198 .48194 L F
.165 .594 .626 r
.55197 .4825 m .55612 .48057 L .56415 .47951 L F
.302 .442 .991 r
.55908 .47816 m .55198 .48194 L .55421 .4812 L F
.165 .594 .626 r
.53978 .48549 m .54978 .48218 L .55081 .48233 L F
.54551 .48408 m .55081 .48233 L .55197 .4825 L F
.53978 .48549 m .55081 .48233 L .54551 .48408 L F
.302 .442 .991 r
.55288 .47916 m .54773 .48087 L .55081 .48233 L F
.55288 .47916 m .55081 .48233 L .55198 .48194 L F
.485 .343 .431 r
.55116 .48306 m .55172 .48276 L .55081 .48233 L F
.54978 .48218 m .55081 .48233 L .54773 .48087 L F
.55116 .48306 m .55081 .48233 L .54978 .48218 L F
.165 .594 .626 r
.54978 .48218 m .55982 .47885 L .55612 .48057 L F
.55081 .48233 m .55612 .48057 L .55197 .4825 L F
.54978 .48218 m .55612 .48057 L .55081 .48233 L F
.302 .442 .991 r
.55198 .48194 m .55081 .48233 L .55172 .48276 L F
.55421 .4812 m .55198 .48194 L .55172 .48276 L F
.165 .594 .626 r
.55612 .48057 m .55982 .47885 L .56084 .47901 L F
.55612 .48057 m .56084 .47901 L .56415 .47951 L F
.209 .568 .654 r
.53483 .48237 m .55982 .47885 L .53978 .48549 L F
.485 .343 .431 r
.54012 .48892 m .55116 .48306 L .54963 .48216 L F
.5454 .48154 m .54963 .48216 L .54635 .48022 L F
.54012 .48892 m .54963 .48216 L .5454 .48154 L F
.55116 .48306 m .54773 .48087 L .54635 .48022 L F
.54635 .48022 m .54565 .47955 L .54012 .48892 L F
.218 .511 .619 r
.52962 .47692 m .54227 .47631 L .53483 .48237 L F
.485 .343 .431 r
.54565 .47955 m .54208 .4761 L .54486 .47904 L F
.327 .394 .946 r
.55352 .47407 m .54807 .47875 L .55572 .47621 L F
.209 .568 .654 r
.54649 .48008 m .55572 .47621 L .55778 .47754 L F
.54565 .47955 m .55572 .47621 L .54649 .48008 L F
.323 .455 .284 r
.5549 .47541 m .55492 .47543 L .55206 .40345 L F
.55293 .40453 m .55982 .47885 L .55704 .41099 L F
.55209 .40348 m .55982 .47885 L .55293 .40453 L F
.55982 .47885 m .53771 .3931 L .53834 .39324 L F
.55982 .47885 m .53834 .39324 L .54215 .39426 L F
.218 .511 .619 r
.54088 .47484 m .55023 .47069 L .55216 .47275 L F
.53393 .47612 m .54014 .47405 L .54088 .47484 L F
.54014 .47405 m .55023 .47069 L .54088 .47484 L F
.52962 .47692 m .54088 .47484 L .54132 .47635 L F
.54088 .47484 m .55216 .47275 L .54208 .4761 L F
.54088 .47484 m .54208 .4761 L .54132 .47635 L F
.54227 .47631 m .54486 .47904 L .53483 .48237 L F
.327 .394 .946 r
.55352 .47407 m .54742 .47432 L .54635 .48022 L F
.54742 .47432 m .54208 .4761 L .54635 .48022 L F
.209 .568 .654 r
.53483 .48237 m .55493 .4757 L .55572 .47621 L F
.53483 .48237 m .55572 .47621 L .53884 .48181 L F
.485 .343 .431 r
.54553 .47975 m .54048 .47625 L .54012 .48892 L F
.54565 .47955 m .54486 .47904 L .54553 .47975 L F
.54486 .47904 m .54048 .47625 L .54553 .47975 L F
.54053 .47461 m .54014 .47405 L .54012 .48892 L F
.217 .461 .582 r
.52491 .46945 m .53463 .46619 L .53555 .46754 L F
.52945 .46958 m .53555 .46754 L .53711 .46982 L F
.52491 .46945 m .53555 .46754 L .52945 .46958 L F
.302 .442 .991 r
.55641 .47688 m .54635 .48022 L .55288 .47916 L F
.55778 .47754 m .55288 .47916 L .55908 .47816 L F
.55641 .47688 m .55288 .47916 L .55778 .47754 L F
.323 .455 .284 r
.55205 .40314 m .55492 .47543 L .55982 .47885 L F
.55492 .47543 m .55572 .47621 L .55982 .47885 L F
.55492 .47543 m .55493 .4757 L .55572 .47621 L F
.56839 .47631 m .55205 .40314 L .57012 .47302 L F
.55493 .4757 m .53771 .3931 L .55982 .47885 L F
.53771 .3931 m .53771 .39309 L .53771 .3931 L F
.53771 .3931 m .53771 .3931 L .55982 .47885 L F
.485 .343 .431 r
.52781 .39655 m .52767 .39286 L .52389 .39833 L F
.18 .601 .641 r
.5281 .39663 m .53771 .39309 L .52776 .39655 L F
.53654 .39369 m .53771 .39309 L .5281 .39663 L F
0 0 0 r
.53581 .39397 m .52779 .39656 L .52389 .39833 L F
.217 .461 .582 r
.54189 .46542 m .54474 .4628 L .54566 .46416 L F
.327 .351 .881 r
.54772 .46711 m .53555 .46754 L .54053 .47461 L F
.323 .455 .284 r
.54248 .39435 m .54975 .47001 L .547 .39776 L F
.54975 .47001 m .54976 .47002 L .547 .39776 L F
.54213 .39426 m .54975 .47 L .54248 .39435 L F
.327 .351 .881 r
.54814 .46771 m .54174 .47352 L .55023 .47069 L F
.323 .455 .284 r
.54975 .47 m .54977 .4702 L .54975 .47001 L F
.54975 .47 m .54975 .47001 L .54248 .39435 L F
.327 .394 .946 r
.55062 .47125 m .54053 .47461 L .54742 .47432 L F
.55216 .47275 m .54742 .47432 L .55352 .47407 L F
.55062 .47125 m .54742 .47432 L .55216 .47275 L F
.323 .455 .284 r
.54699 .39752 m .54976 .47002 L .55493 .4757 L F
.54976 .47002 m .55023 .47069 L .55493 .4757 L F
0 0 0 r
.53773 .3931 m .52779 .39656 L .53581 .39397 L F
.323 .455 .284 r
.53771 .3931 m .53404 .3946 L .53771 .39309 L F
.55493 .4757 m .53408 .39476 L .53771 .3931 L F
.53771 .39311 m .54464 .46262 L .53773 .3931 L F
.18 .601 .641 r
.54769 .38962 m .53771 .39309 L .53784 .39306 L F
.54772 .38962 m .53784 .39306 L .54988 .39013 L F
0 0 0 r
.54773 .38961 m .54763 .38965 L .54772 .38962 L F
.18 .601 .641 r
.54769 .38962 m .53784 .39306 L .54772 .38962 L F
.279 .453 .972 r
.54027 .39376 m .53804 .39317 L .54686 .3901 L F
.18 .601 .641 r
.53955 .39264 m .53771 .39309 L .53804 .39317 L F
.323 .455 .284 r
.53771 .39309 m .54212 .39425 L .53804 .39317 L F
.214 .562 .649 r
.52446 .40244 m .53301 .39947 L .52232 .40097 L F
.327 .351 .881 r
.54566 .46416 m .53555 .46754 L .54772 .46711 L F
.217 .461 .582 r
.52446 .46943 m .53711 .46982 L .52962 .47692 L F
.53711 .46982 m .53968 .47357 L .52962 .47692 L F
.485 .343 .431 r
.53968 .47357 m .5347 .46634 L .53534 .46898 L F
.54014 .47405 m .53555 .46754 L .53968 .47357 L F
.53555 .46754 m .5347 .46634 L .53968 .47357 L F
.323 .455 .284 r
.54211 .39409 m .54566 .46416 L .54975 .47 L F
.327 .351 .881 r
.54174 .47352 m .54053 .47461 L .55042 .47097 L F
.323 .455 .284 r
.55023 .47069 m .53408 .39476 L .55493 .4757 L F
.53408 .39476 m .53408 .39476 L .55493 .4757 L F
.54977 .4702 m .54972 .46996 L .55023 .47069 L F
.54972 .46996 m .53408 .39476 L .55023 .47069 L F
.54976 .47002 m .54977 .4702 L .55023 .47069 L F
0 0 0 r
.5357 .39402 m .52489 .39798 L .53387 .39485 L F
.136 0 .042 r
.53225 .39743 m .52295 .39968 L .5211 .40288 L F
.214 .562 .649 r
.52725 .40436 m .53301 .39947 L .52446 .40244 L F
.14 .063 .202 r
.52052 .40514 m .53112 .3994 L .53047 .40195 L F
.52052 .40514 m .53047 .40195 L .52139 .4051 L F
.51384 .40541 m .5211 .40288 L .52052 .40514 L F
.5211 .40288 m .53112 .3994 L .52052 .40514 L F
.323 .455 .284 r
.54977 .4702 m .53142 .39888 L .53389 .39484 L F
.54977 .4702 m .53389 .39484 L .53408 .39476 L F
.322 .315 .822 r
.54213 .45778 m .53491 .4661 L .54474 .4628 L F
.54213 .45778 m .53463 .46619 L .53491 .4661 L F
.53965 .45301 m .53035 .45615 L .54213 .45778 L F
.323 .455 .284 r
.53771 .39311 m .53987 .45354 L .54464 .46267 L F
.314 .282 .765 r
.53663 .4454 m .5277 .44466 L .52823 .45324 L F
.5277 .44466 m .52521 .4455 L .52823 .45324 L F
.323 .455 .284 r
.53771 .39311 m .53987 .45354 L .53771 .39311 L F
.53404 .3946 m .53406 .39477 L .53771 .39309 L F
.53406 .39477 m .53987 .45354 L .53771 .39311 L F
.53406 .39477 m .53771 .39311 L .53771 .39309 L F
.53771 .3931 m .53804 .39317 L .53834 .39324 L F
0 0 0 r
.54763 .38965 m .53571 .39402 L .54772 .38962 L F
.53571 .39402 m .52488 .39798 L .5357 .39402 L F
.52488 .39798 m .52489 .39798 L .5357 .39402 L F
.53571 .39402 m .52389 .39833 L .52488 .39798 L F
.53581 .39397 m .52389 .39833 L .53571 .39402 L F
.073 0 0 r
.52406 .39807 m .53404 .3946 L .53257 .39531 L F
.52107 .40033 m .52295 .39968 L .52269 .40005 L F
.51523 .40134 m .52295 .39968 L .52107 .40033 L F
.51412 .40153 m .52389 .39833 L .51523 .40134 L F
.51412 .40153 m .52269 .40005 L .51134 .40551 L F
.52269 .40005 m .52132 .40204 L .51134 .40551 L F
.485 .343 .431 r
.52368 .39842 m .52398 .3918 L .52132 .40204 L F
.52295 .39968 m .52132 .40204 L .5211 .40288 L F
.52368 .39842 m .52132 .40204 L .52295 .39968 L F
.136 0 .042 r
.53225 .39743 m .5211 .40288 L .52316 .40217 L F
.073 0 0 r
.53257 .39531 m .53387 .39485 L .53295 .3962 L F
.323 .455 .284 r
.53142 .39888 m .53295 .3962 L .53404 .3946 L F
.54211 .39409 m .54464 .46267 L .54566 .46416 L F
.279 .453 .972 r
.55236 .39092 m .54027 .39376 L .54686 .3901 L F
.55127 .3913 m .54027 .39376 L .55236 .39092 L F
.323 .455 .284 r
.54211 .39409 m .54213 .39426 L .54248 .39435 L F
.54215 .39426 m .54185 .39418 L .54211 .39409 L F
.54216 .39426 m .54211 .39409 L .54248 .39435 L F
.279 .453 .972 r
.5512 .39132 m .54248 .39435 L .54041 .3938 L F
.204 .343 .479 r
.52399 .44152 m .53283 .44291 L .52521 .4455 L F
.52399 .44152 m .52521 .4455 L .51513 .44892 L F
.323 .455 .284 r
.53404 .3946 m .53572 .44306 L .53987 .45354 L F
.314 .282 .765 r
.53533 .44206 m .5277 .44466 L .53663 .4454 L F
.323 .455 .284 r
.53295 .3962 m .53573 .44337 L .53404 .3946 L F
.53137 .39896 m .53573 .44337 L .53295 .3962 L F
.136 0 .042 r
.54298 .39271 m .53189 .39806 L .5384 .39687 L F
.54298 .39271 m .5384 .39687 L .54118 .39591 L F
.53112 .3994 m .5208 .4034 L .53083 .39992 L F
.53189 .39806 m .52386 .40193 L .53112 .3994 L F
.52386 .40193 m .5208 .4034 L .53112 .3994 L F
.327 .351 .881 r
.54772 .46711 m .54053 .47461 L .54814 .46771 L F
.323 .455 .284 r
.54464 .46267 m .53134 .39856 L .5497 .46994 L F
.54566 .46416 m .5497 .46994 L .54977 .4702 L F
.54464 .46267 m .5497 .46994 L .54566 .46416 L F
.217 .461 .582 r
.53463 .46619 m .54474 .4628 L .53711 .46982 L F
.327 .351 .881 r
.54524 .46355 m .5347 .46634 L .53555 .46754 L F
.54814 .46771 m .55023 .47069 L .56036 .46731 L F
.55285 .46175 m .54772 .46711 L .5558 .46076 L F
.54772 .46711 m .54814 .46771 L .5558 .46076 L F
.323 .455 .284 r
.54975 .47 m .54566 .46416 L .54977 .4702 L F
.327 .351 .881 r
.5558 .46076 m .54814 .46771 L .56036 .46731 L F
.55285 .46175 m .54566 .46416 L .54772 .46711 L F
.323 .455 .284 r
.54975 .47001 m .54977 .4702 L .54976 .47002 L F
.57068 .47106 m .55714 .41117 L .57154 .46673 L F
.56876 .44017 m .57019 .47276 L .56882 .44044 L F
.57019 .47276 m .57019 .47275 L .56882 .44044 L F
.56882 .44044 m .57019 .47275 L .57149 .46772 L F
.5656 .42941 m .56979 .47415 L .57016 .47286 L F
.57022 .47342 m .55216 .40357 L .55532 .40807 L F
.57022 .47342 m .55532 .40807 L .55713 .41114 L F
.217 .461 .582 r
.55785 .46379 m .54977 .4702 L .54566 .46416 L F
.5599 .46682 m .54977 .4702 L .55785 .46379 L F
.218 .511 .619 r
.56152 .46963 m .55216 .47275 L .55023 .47069 L F
.55202 .47009 m .55023 .47069 L .54977 .4702 L F
.56152 .46963 m .55023 .47069 L .55202 .47009 L F
.56228 .46938 m .54977 .4702 L .5599 .46682 L F
.56152 .46963 m .54977 .4702 L .56228 .46938 L F
.327 .394 .946 r
.56228 .46938 m .55352 .47407 L .56339 .47366 L F
.56228 .46938 m .56339 .47366 L .56582 .47285 L F
.55352 .47407 m .55513 .47563 L .56073 .47377 L F
.55513 .47563 m .55572 .47621 L .56073 .47377 L F
.56073 .47377 m .55572 .47621 L .56339 .47366 L F
.323 .455 .284 r
.57019 .47275 m .57095 .47016 L .57149 .46772 L F
.57068 .47106 m .57154 .46673 L .57095 .47016 L F
.209 .568 .654 r
.56543 .4726 m .55493 .4757 L .56504 .47234 L F
.323 .455 .284 r
.56871 .47595 m .57012 .47302 L .56979 .47415 L F
.56839 .47631 m .57012 .47302 L .56871 .47595 L F
.57016 .47286 m .56998 .47349 L .57022 .47341 L F
.56998 .47349 m .56979 .47415 L .57022 .47341 L F
.57022 .47341 m .56979 .47415 L .57022 .47342 L F
.56979 .47415 m .57012 .47302 L .57022 .47342 L F
.207 .036 .275 r
.57628 .472 m .56979 .47415 L .57025 .47257 L F
.209 .568 .654 r
.56747 .47393 m .55896 .47513 L .56665 .47339 L F
.56953 .47364 m .55778 .47754 L .55572 .47621 L F
.56953 .47364 m .55572 .47621 L .55896 .47513 L F
.165 .594 .626 r
.57205 .47585 m .56931 .47712 L .56314 .47825 L F
.57205 .47585 m .56314 .47825 L .56557 .47744 L F
.323 .455 .284 r
.55981 .47851 m .56084 .47901 L .56274 .47929 L F
.302 .442 .991 r
.55908 .47816 m .56084 .47901 L .56749 .47681 L F
.323 .455 .284 r
.55981 .47851 m .55982 .47885 L .56084 .47901 L F
.165 .594 .626 r
.56931 .47712 m .56274 .47929 L .55982 .47885 L F
.078 0 0 r
.56789 .47688 m .56871 .47595 L .5787 .47264 L F
.165 .594 .626 r
.57205 .47585 m .56557 .47744 L .57091 .47567 L F
.323 .455 .284 r
.56414 .47909 m .56527 .47892 L .56682 .47811 L F
.169 .409 .799 r
.5753 .4756 m .56575 .47885 L .57625 .47546 L F
.56575 .47885 m .56623 .47878 L .57625 .47546 L F
0 0 0 r
.57595 .47526 m .56415 .47951 L .57419 .47618 L F
.57595 .47526 m .57176 .47647 L .56415 .47951 L F
.57176 .47647 m .56682 .47811 L .56415 .47951 L F
.169 .409 .799 r
.57279 .47597 m .56399 .47911 L .5753 .4756 L F
.56834 .47744 m .56399 .47911 L .57279 .47597 L F
.56399 .47911 m .56527 .47892 L .5753 .4756 L F
.165 .594 .626 r
.57419 .47618 m .56415 .47951 L .56931 .47712 L F
.57279 .47597 m .56931 .47712 L .57205 .47585 L F
.57419 .47618 m .56931 .47712 L .57279 .47597 L F
.169 .409 .799 r
.57181 .47611 m .56834 .47744 L .57279 .47597 L F
.302 .442 .991 r
.56749 .47681 m .56174 .47944 L .57181 .47611 L F
.169 .409 .799 r
.57181 .47611 m .56224 .47937 L .56712 .47784 L F
.57181 .47611 m .56712 .47784 L .56834 .47744 L F
.57181 .47611 m .56174 .47944 L .56224 .47937 L F
.302 .442 .991 r
.56664 .47359 m .55908 .47816 L .56749 .47681 L F
.57091 .47567 m .56749 .47681 L .57181 .47611 L F
.56664 .47359 m .56749 .47681 L .57091 .47567 L F
.165 .594 .626 r
.57091 .47567 m .57065 .47575 L .5699 .47551 L F
.57037 .47583 m .55982 .47885 L .5699 .47551 L F
.56557 .47744 m .55982 .47885 L .57091 .47567 L F
.486 .342 .423 r
.57183 .47678 m .5699 .47551 L .57181 .47611 L F
.5699 .47551 m .56787 .47419 L .57091 .47567 L F
.5699 .47551 m .57091 .47567 L .57181 .47611 L F
.165 .594 .626 r
.57626 .4739 m .5699 .47551 L .58001 .47216 L F
.57205 .47585 m .57091 .47567 L .57626 .4739 L F
.57091 .47567 m .5699 .47551 L .57626 .4739 L F
.302 .442 .991 r
.5627 .47591 m .55778 .47754 L .55908 .47816 L F
.5641 .47503 m .55908 .47816 L .56664 .47359 L F
.209 .568 .654 r
.58001 .47216 m .55982 .47885 L .55778 .47754 L F
.58001 .47216 m .55778 .47754 L .56953 .47364 L F
.302 .442 .991 r
.56084 .47901 m .56174 .47944 L .56749 .47681 L F
.169 .409 .799 r
.56712 .47784 m .56351 .47918 L .56834 .47744 L F
.56351 .47918 m .56365 .47916 L .56834 .47744 L F
.56834 .47744 m .56365 .47916 L .56399 .47911 L F
.56712 .47784 m .56274 .47929 L .56351 .47918 L F
.323 .455 .284 r
.56414 .47909 m .56415 .47951 L .56527 .47892 L F
.56411 .47909 m .56274 .47929 L .56415 .47951 L F
.56415 .47951 m .56407 .4791 L .56497 .47897 L F
.165 .594 .626 r
.56931 .47712 m .56415 .47951 L .56274 .47929 L F
.485 .343 .431 r
.56153 .4839 m .57368 .48187 L .55458 .48288 L F
.302 .442 .991 r
.56651 .47353 m .5641 .47503 L .56664 .47359 L F
.485 .343 .431 r
.54295 .48867 m .57368 .48187 L .54764 .48622 L F
.5447 .49112 m .57368 .48187 L .54219 .48884 L F
.209 .569 .654 r
.54446 .5167 m .5383 .50742 L .56413 .5103 L F
.5383 .50742 m .52336 .48492 L .55219 .50287 L F
.5383 .50742 m .55219 .50287 L .56413 .5103 L F
.128 0 0 r
.57739 .50059 m .57628 .49498 L .55723 .50716 L F
.57628 .49498 m .57368 .48187 L .56215 .49961 L F
.57628 .49498 m .56215 .49961 L .55723 .50716 L F
.485 .343 .431 r
.5447 .49112 m .55723 .50716 L .57368 .48187 L F
.486 .342 .423 r
.57278 .49931 m .56651 .47353 L .56787 .47419 L F
.57278 .49931 m .56787 .47419 L .57183 .47678 L F
.209 .568 .654 r
.56953 .47364 m .56747 .47393 L .57799 .47083 L F
.56747 .47393 m .56665 .47339 L .57799 .47083 L F
.302 .442 .991 r
.56651 .47353 m .55641 .47688 L .55778 .47754 L F
.56651 .47353 m .55778 .47754 L .5627 .47591 L F
.209 .568 .654 r
.57799 .47083 m .55896 .47513 L .57596 .46949 L F
.09 0 .018 r
.57976 .47084 m .57321 .47301 L .57894 .47222 L F
.209 .568 .654 r
.58001 .47216 m .56953 .47364 L .57799 .47083 L F
.327 .394 .946 r
.56075 .46788 m .55691 .47117 L .56228 .46938 L F
.55691 .47117 m .55352 .47407 L .56228 .46938 L F
.218 .511 .619 r
.56247 .46959 m .56152 .46963 L .56228 .46938 L F
.486 .342 .423 r
.56504 .47234 m .56228 .46938 L .56582 .47285 L F
.327 .394 .946 r
.55691 .47117 m .55216 .47275 L .55352 .47407 L F
.218 .511 .619 r
.56247 .46959 m .55216 .47275 L .56152 .46963 L F
.323 .455 .284 r
.57095 .47016 m .57154 .46673 L .57149 .46772 L F
.218 .511 .619 r
.57518 .46897 m .56366 .47086 L .56247 .46959 L F
.56366 .47086 m .55216 .47275 L .56247 .46959 L F
.323 .455 .284 r
.5549 .47541 m .55493 .4757 L .55492 .47543 L F
.218 .511 .619 r
.56366 .47086 m .55493 .4757 L .55216 .47275 L F
.56504 .47234 m .55493 .4757 L .56366 .47086 L F
.209 .568 .654 r
.55896 .47513 m .55493 .4757 L .56543 .4726 L F
.56582 .47285 m .56543 .4726 L .57596 .46949 L F
.55896 .47513 m .56543 .4726 L .56582 .47285 L F
.327 .394 .946 r
.56582 .47285 m .56339 .47366 L .56651 .47353 L F
.56339 .47366 m .55641 .47688 L .56651 .47353 L F
.55572 .47621 m .55641 .47688 L .56339 .47366 L F
.165 .594 .626 r
.56557 .47744 m .56314 .47825 L .55982 .47885 L F
.169 .409 .799 r
.56224 .47937 m .56274 .47929 L .56712 .47784 L F
.486 .342 .423 r
.57016 .49488 m .5615 .47003 L .56546 .4728 L F
.56659 .47401 m .56546 .4728 L .56651 .47353 L F
.57016 .49488 m .56546 .4728 L .56659 .47401 L F
.5615 .47003 m .56075 .46788 L .56228 .46938 L F
.5615 .47003 m .56228 .46938 L .56504 .47234 L F
.218 .511 .619 r
.57518 .46897 m .56504 .47234 L .56366 .47086 L F
.486 .342 .423 r
.5615 .47003 m .56582 .47285 L .56651 .47353 L F
.209 .568 .654 r
.57596 .46949 m .56543 .4726 L .57518 .46897 L F
.56543 .4726 m .56504 .47234 L .57518 .46897 L F
.218 .511 .619 r
.57518 .46897 m .56247 .46959 L .56304 .46912 L F
.323 .455 .284 r
.55714 .41117 m .55717 .41122 L .57154 .46673 L F
.57154 .46503 m .57157 .46585 L .5716 .4651 L F
.57154 .46503 m .5716 .4651 L .57184 .45903 L F
.57086 .44971 m .57154 .46503 L .57184 .45903 L F
.57156 .46613 m .57163 .46709 L .57157 .46585 L F
.56882 .44044 m .57163 .46709 L .57016 .44643 L F
.57163 .46709 m .55928 .41935 L .56146 .41954 L F
.57163 .46709 m .56146 .41954 L .56177 .42024 L F
.259 .135 .48 r
.57992 .46492 m .57149 .46772 L .57163 .46471 L F
.323 .455 .284 r
.56882 .44044 m .57149 .46772 L .57155 .46635 L F
.57016 .44643 m .57156 .46613 L .57089 .4504 L F
.57156 .46613 m .57157 .46585 L .57089 .4504 L F
.57157 .46585 m .57179 .46118 L .57184 .45903 L F
.218 .511 .619 r
.57243 .466 m .56304 .46912 L .57007 .46343 L F
.57518 .46897 m .56304 .46912 L .57243 .466 L F
.327 .394 .946 r
.56075 .46788 m .55062 .47125 L .55216 .47275 L F
.56075 .46788 m .55216 .47275 L .55691 .47117 L F
.327 .351 .881 r
.55023 .47069 m .55042 .47097 L .56036 .46731 L F
.56036 .46731 m .55042 .47097 L .56075 .46788 L F
.55042 .47097 m .55062 .47125 L .56075 .46788 L F
.486 .342 .423 r
.56087 .46825 m .5599 .46682 L .56075 .46788 L F
.5599 .46682 m .5558 .46076 L .56036 .46731 L F
.5599 .46682 m .56036 .46731 L .56075 .46788 L F
.218 .511 .619 r
.56247 .46959 m .5599 .46682 L .57007 .46343 L F
.217 .461 .582 r
.57007 .46343 m .54566 .46416 L .54966 .46282 L F
.165 .594 .626 r
.55272 .48261 m .56415 .47951 L .55415 .48282 L F
.55619 .48146 m .56415 .47951 L .55272 .48261 L F
.323 .455 .284 r
.54464 .46262 m .54464 .46262 L .54212 .39425 L F
.54464 .46267 m .52989 .40529 L .53134 .39856 L F
.229 .08 .372 r
.53022 .4034 m .52044 .40543 L .51963 .40994 L F
.53047 .40195 m .52044 .40543 L .53022 .4034 L F
.323 .455 .284 r
.52989 .40529 m .53047 .40195 L .53134 .39856 L F
.304 .25 .705 r
.53281 .43339 m .52594 .43283 L .52391 .44123 L F
.52594 .43283 m .52196 .43419 L .52391 .44123 L F
.323 .455 .284 r
.53134 .39856 m .53247 .43219 L .53573 .44337 L F
.196 .301 .44 r
.52131 .43104 m .52809 .43209 L .52196 .43419 L F
.52131 .43104 m .52196 .43419 L .51188 .43763 L F
.229 .08 .372 r
.53015 .40378 m .51963 .40994 L .52272 .40888 L F
.323 .455 .284 r
.53047 .40195 m .53242 .43198 L .53134 .39856 L F
.52984 .40559 m .53242 .43198 L .53047 .40195 L F
.53242 .43198 m .53247 .43219 L .53134 .39856 L F
.229 .08 .372 r
.53523 .4003 m .53022 .4034 L .53015 .40378 L F
.53022 .4034 m .51963 .40994 L .53015 .40378 L F
.17 .178 .32 r
.51953 .41229 m .52969 .40646 L .52954 .40998 L F
.51953 .41229 m .52954 .40998 L .52238 .41246 L F
.51382 .41196 m .51963 .40994 L .51953 .41229 L F
.51963 .40994 m .52969 .40646 L .51953 .41229 L F
.229 .08 .372 r
.54054 .39846 m .53015 .40378 L .53667 .40405 L F
.323 .455 .284 r
.54699 .39752 m .55206 .40345 L .54985 .40069 L F
.22 .506 .614 r
.55943 .3969 m .54699 .39752 L .54985 .40069 L F
.55943 .3969 m .54985 .40069 L .55849 .3977 L F
.17 .178 .32 r
.54968 .40588 m .53969 .40532 L .5499 .39947 L F
.53969 .40532 m .53392 .405 L .53978 .40297 L F
.53969 .40532 m .53978 .40297 L .5499 .39947 L F
.229 .08 .372 r
.54054 .39846 m .53667 .40405 L .53978 .40297 L F
.53523 .4003 m .53015 .40378 L .54054 .39846 L F
.53523 .4003 m .53047 .40195 L .53022 .4034 L F
.323 .455 .284 r
.54705 .39781 m .54699 .39752 L .54706 .39782 L F
.326 .414 .968 r
.55468 .39594 m .54774 .39835 L .54629 .39721 L F
.14 .063 .202 r
.54051 .39859 m .53047 .40195 L .54006 .39863 L F
.229 .08 .372 r
.53978 .40297 m .53667 .40405 L .53957 .40416 L F
.52969 .40646 m .51942 .41114 L .52948 .40766 L F
.53015 .40378 m .52272 .40888 L .52969 .40646 L F
.52272 .40888 m .51942 .41114 L .52969 .40646 L F
.14 .063 .202 r
.54019 .39986 m .53047 .40195 L .54051 .39859 L F
.486 .342 .423 r
.53984 .40127 m .54054 .39846 L .53978 .40297 L F
.323 .455 .284 r
.53987 .45354 m .52988 .40536 L .54464 .46267 L F
.52988 .40536 m .52989 .40529 L .54464 .46267 L F
.269 .161 .534 r
.52959 .41193 m .51947 .41346 L .5196 .41908 L F
.323 .455 .284 r
.53987 .45354 m .52963 .41372 L .52976 .40477 L F
.52963 .41372 m .52954 .40998 L .52976 .40477 L F
.186 .25 .39 r
.51532 .42055 m .5196 .41908 L .51972 .42032 L F
.51979 .4211 m .53009 .41979 L .52458 .42169 L F
.51532 .42055 m .51972 .42032 L .51979 .4211 L F
.51972 .42032 m .53009 .41979 L .51979 .4211 L F
.17 .178 .32 r
.5097 .41172 m .51953 .41229 L .5093 .41981 L F
.485 .343 .431 r
.51947 .41346 m .51934 .41635 L .5196 .41908 L F
.269 .161 .534 r
.52954 .40998 m .51947 .41346 L .52959 .41193 L F
.304 .25 .705 r
.53207 .43073 m .52594 .43283 L .53281 .43339 L F
.323 .455 .284 r
.52976 .40477 m .5303 .42108 L .53249 .43277 L F
.269 .161 .534 r
.52961 .41262 m .5196 .41908 L .52364 .41768 L F
.29 .211 .633 r
.53044 .42192 m .52512 .4215 L .52104 .42971 L F
.186 .25 .39 r
.51972 .42032 m .52968 .4156 L .53009 .41979 L F
.29 .211 .633 r
.52974 .4176 m .51965 .42107 L .52512 .4215 L F
.53009 .41979 m .52512 .4215 L .53044 .42192 L F
.52974 .4176 m .52512 .4215 L .53009 .41979 L F
.53066 .4233 m .52104 .42971 L .52591 .42804 L F
.323 .455 .284 r
.52954 .40998 m .53023 .42066 L .52976 .40477 L F
.53023 .42066 m .5303 .42108 L .52976 .40477 L F
.269 .161 .534 r
.52959 .41193 m .5196 .41908 L .52961 .41262 L F
.29 .211 .633 r
.53044 .42192 m .52104 .42971 L .53066 .4233 L F
.323 .455 .284 r
.52968 .4156 m .53035 .4224 L .52954 .40998 L F
.229 .08 .372 r
.53015 .40378 m .53 .40465 L .53172 .40384 L F
.314 .282 .765 r
.53717 .44679 m .52823 .45324 L .53307 .4516 L F
.323 .455 .284 r
.53835 .44982 m .52964 .41395 L .53987 .45354 L F
.53561 .44277 m .52964 .41395 L .53835 .44982 L F
.52964 .41395 m .52963 .41372 L .53987 .45354 L F
.53572 .44306 m .53835 .44982 L .53987 .45354 L F
.314 .282 .765 r
.54359 .43926 m .53663 .4454 L .53717 .44679 L F
.54299 .43947 m .53663 .4454 L .54359 .43926 L F
.53663 .4454 m .52823 .45324 L .53717 .44679 L F
.323 .455 .284 r
.5303 .42108 m .53114 .42625 L .53249 .43277 L F
.196 .301 .44 r
.5211 .43002 m .5218 .42945 L .53207 .43073 L F
.5218 .42945 m .53114 .42625 L .53207 .43073 L F
.52131 .43104 m .53207 .43073 L .52809 .43209 L F
.51018 .42932 m .5211 .43002 L .52131 .43104 L F
.5211 .43002 m .53207 .43073 L .52131 .43104 L F
.51097 .43316 m .52131 .43104 L .51188 .43763 L F
.51845 .4306 m .52131 .43104 L .51097 .43316 L F
.485 .343 .431 r
.52068 .43045 m .52148 .43246 L .52104 .42971 L F
.52025 .42586 m .52104 .42971 L .52 .42326 L F
.196 .301 .44 r
.51018 .42932 m .52025 .42586 L .5211 .43002 L F
.485 .343 .431 r
.52068 .43045 m .52104 .42971 L .52025 .42586 L F
.269 .161 .534 r
.52963 .4135 m .52364 .41768 L .52968 .4156 L F
.5349 .40813 m .52961 .41262 L .53964 .40649 L F
.52961 .41262 m .52364 .41768 L .52963 .4135 L F
.52961 .41262 m .52963 .4135 L .53964 .40649 L F
.323 .455 .284 r
.53573 .44337 m .53081 .42421 L .52967 .41489 L F
.52964 .41395 m .52967 .41489 L .52942 .41287 L F
.53573 .44337 m .52967 .41489 L .52964 .41395 L F
.53081 .42421 m .53009 .41979 L .52968 .4156 L F
.52967 .41489 m .52968 .4156 L .52942 .41287 L F
.53081 .42421 m .52968 .4156 L .52967 .41489 L F
.186 .25 .39 r
.54009 .415 m .53009 .41979 L .52968 .4156 L F
.54001 .41414 m .52968 .4156 L .53549 .4136 L F
.54484 .41473 m .54009 .415 L .54001 .41414 L F
.54009 .415 m .52968 .4156 L .54001 .41414 L F
.304 .25 .705 r
.53325 .43499 m .52391 .44123 L .52929 .4394 L F
.323 .455 .284 r
.53403 .43779 m .53114 .42625 L .53573 .44337 L F
.53207 .43073 m .53114 .42625 L .53403 .43779 L F
.53114 .42625 m .53081 .42421 L .53573 .44337 L F
.53247 .43219 m .53403 .43779 L .53573 .44337 L F
.304 .25 .705 r
.53928 .42827 m .53281 .43339 L .53325 .43499 L F
.53821 .42863 m .53281 .43339 L .53928 .42827 L F
.53281 .43339 m .52391 .44123 L .53325 .43499 L F
.29 .211 .633 r
.53078 .42405 m .52591 .42804 L .53114 .42625 L F
.53632 .41765 m .52591 .42804 L .54022 .41631 L F
.323 .455 .284 r
.53114 .42625 m .53035 .4224 L .53081 .42421 L F
.29 .211 .633 r
.54022 .41631 m .53078 .42405 L .54128 .42278 L F
.53078 .42405 m .53114 .42625 L .54128 .42278 L F
.323 .455 .284 r
.53081 .42421 m .53035 .4224 L .53009 .41979 L F
.269 .161 .534 r
.53964 .40649 m .52963 .4135 L .5398 .41212 L F
.52963 .4135 m .52968 .4156 L .5398 .41212 L F
.323 .455 .284 r
.52942 .41287 m .52968 .4156 L .52961 .41289 L F
.52942 .41287 m .52961 .41287 L .52954 .40998 L F
.52963 .41372 m .52942 .41287 L .52954 .40998 L F
.52976 .40477 m .52984 .40559 L .53047 .40195 L F
.52989 .40529 m .52976 .40477 L .53047 .40195 L F
.14 .063 .202 r
.54019 .39986 m .52976 .40477 L .53047 .40195 L F
.229 .08 .372 r
.53 .40465 m .52969 .40646 L .53172 .40384 L F
.52969 .40646 m .53031 .40625 L .53172 .40384 L F
.17 .178 .32 r
.53965 .40617 m .53863 .40684 L .52969 .40646 L F
.53863 .40684 m .52954 .40998 L .52969 .40646 L F
.53969 .40532 m .52969 .40646 L .53392 .405 L F
.54968 .40588 m .53965 .40617 L .53969 .40532 L F
.53965 .40617 m .52969 .40646 L .53969 .40532 L F
.229 .08 .372 r
.53695 .40406 m .53675 .40514 L .53957 .40416 L F
.53172 .40384 m .53675 .40514 L .53695 .40406 L F
.53172 .40384 m .52948 .40766 L .53675 .40514 L F
.14 .063 .202 r
.53624 .40252 m .52976 .40477 L .53644 .40163 L F
.53624 .40252 m .53644 .40163 L .54019 .39986 L F
.53984 .40127 m .53624 .40252 L .54019 .39986 L F
.186 .25 .39 r
.54001 .41414 m .52942 .41287 L .53988 .41284 L F
.54022 .41631 m .53009 .41979 L .54009 .415 L F
.29 .211 .633 r
.53986 .41412 m .53044 .42192 L .53066 .4233 L F
.186 .25 .39 r
.55039 .41282 m .53988 .41284 L .54968 .40588 L F
.53988 .41284 m .52942 .41287 L .53953 .40938 L F
.323 .455 .284 r
.5303 .42108 m .53035 .4224 L .53114 .42625 L F
.196 .301 .44 r
.54156 .42411 m .53207 .43073 L .53035 .4224 L F
.54222 .42727 m .53207 .43073 L .54156 .42411 L F
.323 .455 .284 r
.53023 .42066 m .53035 .4224 L .5303 .42108 L F
.29 .211 .633 r
.53986 .41412 m .52974 .4176 L .53044 .42192 L F
.186 .25 .39 r
.54035 .41761 m .53035 .4224 L .53009 .41979 L F
.54048 .41892 m .53035 .4224 L .54035 .41761 L F
.204 .343 .479 r
.54493 .43678 m .53533 .44206 L .53403 .43779 L F
.54549 .43862 m .53533 .44206 L .54493 .43678 L F
.304 .25 .705 r
.54174 .42553 m .52929 .4394 L .54418 .43433 L F
.323 .455 .284 r
.53249 .43277 m .53207 .43073 L .53264 .4328 L F
.304 .25 .705 r
.53336 .43291 m .53264 .4328 L .53281 .43339 L F
.54174 .42553 m .53264 .4328 L .53336 .43291 L F
.54174 .42553 m .53159 .429 L .53264 .4328 L F
.323 .455 .284 r
.53247 .43219 m .53249 .43277 L .53403 .43779 L F
.204 .343 .479 r
.54363 .43452 m .53403 .43779 L .53249 .43277 L F
.304 .25 .705 r
.54174 .42553 m .53821 .42863 L .53928 .42827 L F
.29 .211 .633 r
.53986 .41412 m .53632 .41765 L .54022 .41631 L F
.196 .301 .44 r
.55283 .42583 m .54156 .42411 L .55066 .41543 L F
.54156 .42411 m .53035 .4224 L .54048 .41892 L F
.486 .342 .423 r
.54096 .42121 m .54026 .41669 L .54128 .42278 L F
.186 .25 .39 r
.54035 .41761 m .53009 .41979 L .54022 .41631 L F
.486 .342 .423 r
.54026 .41669 m .53986 .41412 L .54022 .41631 L F
.54026 .41669 m .54022 .41631 L .54128 .42278 L F
.29 .211 .633 r
.54073 .42305 m .53137 .42763 L .5415 .42558 L F
.54073 .42305 m .5415 .42558 L .54174 .42553 L F
.54128 .42278 m .54073 .42305 L .54174 .42553 L F
.53137 .42763 m .53159 .429 L .54174 .42553 L F
.52591 .42804 m .52148 .43246 L .54128 .42278 L F
.486 .342 .423 r
.54044 .42209 m .53986 .41412 L .54177 .42645 L F
.186 .25 .39 r
.55066 .41543 m .54035 .41761 L .54484 .41473 L F
.54035 .41761 m .54022 .41631 L .54484 .41473 L F
.196 .301 .44 r
.54156 .42411 m .54048 .41892 L .55066 .41543 L F
.486 .342 .423 r
.54177 .42645 m .54096 .42121 L .54174 .42553 L F
.54096 .42121 m .54128 .42278 L .54174 .42553 L F
.204 .343 .479 r
.54427 .43462 m .53403 .43779 L .54363 .43452 L F
.54493 .43678 m .53403 .43779 L .54427 .43462 L F
.5123 .43967 m .52238 .43623 L .52379 .44086 L F
.17 .178 .32 r
.51953 .41229 m .51934 .41635 L .5093 .41981 L F
.186 .25 .39 r
.51947 .41771 m .52942 .41287 L .52968 .4156 L F
.5093 .41981 m .51934 .41635 L .51947 .41771 L F
.51934 .41635 m .52942 .41287 L .51947 .41771 L F
.196 .301 .44 r
.51188 .43763 m .52217 .43521 L .5123 .43967 L F
.485 .343 .431 r
.52237 .43619 m .52245 .43647 L .52196 .43419 L F
.204 .343 .479 r
.5123 .43967 m .52379 .44086 L .52399 .44152 L F
.51383 .44466 m .52399 .44152 L .51513 .44892 L F
.52336 .44142 m .52399 .44152 L .51383 .44466 L F
.485 .343 .431 r
.52245 .43647 m .52479 .44441 L .52391 .44123 L F
.52245 .43647 m .52391 .44123 L .52196 .43419 L F
.204 .343 .479 r
.52399 .44152 m .53533 .44206 L .53283 .44291 L F
.52379 .44086 m .53533 .44206 L .52399 .44152 L F
.196 .301 .44 r
.52217 .43521 m .52238 .43623 L .5123 .43967 L F
.52196 .43419 m .52217 .43521 L .51188 .43763 L F
.485 .343 .431 r
.52104 .43421 m .52314 .43992 L .52068 .43045 L F
.52314 .43992 m .52479 .44441 L .52237 .43619 L F
.52314 .43992 m .52237 .43619 L .52068 .43045 L F
.196 .301 .44 r
.52809 .43209 m .53249 .43277 L .52217 .43521 L F
.52809 .43209 m .52217 .43521 L .52196 .43419 L F
.52217 .43521 m .53249 .43277 L .52238 .43623 L F
.485 .343 .431 r
.52068 .43045 m .52237 .43619 L .52148 .43246 L F
.52237 .43619 m .52196 .43419 L .52148 .43246 L F
.186 .25 .39 r
.5093 .41981 m .51947 .41771 L .51532 .42055 L F
.51947 .41771 m .52968 .4156 L .5196 .41908 L F
.51947 .41771 m .5196 .41908 L .51532 .42055 L F
.204 .343 .479 r
.5123 .43967 m .52336 .44142 L .51383 .44466 L F
.51513 .44892 m .52541 .44615 L .51553 .45023 L F
.52541 .44615 m .52561 .44681 L .51553 .45023 L F
.14 .063 .202 r
.51134 .40551 m .52121 .40246 L .51384 .40541 L F
.52121 .40246 m .5211 .40288 L .51384 .40541 L F
.485 .343 .431 r
.52044 .40543 m .51971 .40825 L .51963 .40994 L F
.14 .063 .202 r
.51134 .40551 m .52052 .40514 L .5097 .41172 L F
.52052 .40514 m .52976 .40477 L .51971 .40825 L F
.52052 .40514 m .51971 .40825 L .5097 .41172 L F
.17 .178 .32 r
.5097 .41172 m .51971 .40825 L .51967 .4091 L F
.5097 .41172 m .52969 .40646 L .51382 .41196 L F
.136 0 .042 r
.5379 .39448 m .5208 .4034 L .54298 .39271 L F
.14 .063 .202 r
.52121 .40246 m .53134 .39856 L .53112 .3994 L F
.51134 .40551 m .52132 .40204 L .52121 .40246 L F
.52132 .40204 m .53134 .39856 L .52121 .40246 L F
.322 .456 .289 r
.50021 .39475 m .51785 .4 L .51412 .40153 L F
.50021 .39475 m .51412 .40153 L .51134 .40551 L F
.485 .343 .431 r
.51995 .40293 m .50692 .39578 L .51935 .40963 L F
.51971 .40825 m .51935 .40963 L .51963 .40994 L F
.51995 .40293 m .51935 .40963 L .51971 .40825 L F
.51877 .41034 m .50692 .39578 L .51777 .41572 L F
.51884 .41159 m .51777 .41572 L .51925 .41842 L F
.51877 .41034 m .51777 .41572 L .51884 .41159 L F
.5208 .4034 m .51995 .40293 L .51971 .40825 L F
.5208 .4034 m .51971 .40825 L .52044 .40543 L F
.14 .063 .202 r
.52121 .40246 m .53112 .3994 L .5211 .40288 L F
.17 .178 .32 r
.51967 .4091 m .52976 .40477 L .52969 .40646 L F
.51971 .40825 m .52976 .40477 L .51967 .4091 L F
.485 .343 .431 r
.51934 .41635 m .51925 .41842 L .5196 .41908 L F
.51877 .41034 m .51925 .41842 L .51934 .41635 L F
.204 .343 .479 r
.52521 .4455 m .52541 .44615 L .51513 .44892 L F
.209 .381 .513 r
.51553 .45023 m .52561 .44681 L .52757 .45162 L F
.51553 .45023 m .52757 .45162 L .52768 .45188 L F
.485 .343 .431 r
.5258 .44742 m .52931 .45601 L .52823 .45324 L F
.52561 .44681 m .52823 .45324 L .52521 .4455 L F
.5258 .44742 m .52823 .45324 L .52561 .44681 L F
.209 .381 .513 r
.52768 .45188 m .53965 .45301 L .53859 .45337 L F
.52757 .45162 m .53965 .45301 L .52768 .45188 L F
.314 .282 .765 r
.54507 .43753 m .53307 .4516 L .54851 .44639 L F
.209 .381 .513 r
.52757 .45162 m .53573 .44337 L .53835 .44982 L F
.53164 .45209 m .53835 .44982 L .53965 .45301 L F
.52757 .45162 m .53835 .44982 L .53164 .45209 L F
.52561 .44681 m .53573 .44337 L .52757 .45162 L F
.322 .456 .289 r
.51134 .40551 m .5097 .41172 L .50021 .39475 L F
.186 .25 .39 r
.5093 .41981 m .51979 .4211 L .51018 .42932 L F
.29 .211 .633 r
.52512 .4215 m .52 .42326 L .52104 .42971 L F
.186 .25 .39 r
.51979 .4211 m .53035 .4224 L .52025 .42586 L F
.51979 .4211 m .52025 .42586 L .51018 .42932 L F
.485 .343 .431 r
.52122 .43611 m .5258 .44742 L .5255 .44654 L F
.50602 .39909 m .52124 .43627 L .52122 .43611 L F
.52124 .43627 m .5258 .44742 L .52122 .43611 L F
.51522 .42132 m .5255 .44654 L .52479 .44441 L F
.50602 .39909 m .5255 .44654 L .51522 .42132 L F
.5258 .44742 m .52521 .4455 L .52479 .44441 L F
.204 .343 .479 r
.53283 .44291 m .53573 .44337 L .52541 .44615 L F
.53283 .44291 m .52541 .44615 L .52521 .4455 L F
.52541 .44615 m .53573 .44337 L .52561 .44681 L F
.218 .511 .619 r
.52962 .47692 m .54977 .4702 L .55023 .47069 L F
.52962 .47692 m .55023 .47069 L .53393 .47612 L F
.485 .343 .431 r
.53632 .47307 m .5347 .46634 L .53463 .46619 L F
.214 .419 .547 r
.51966 .46035 m .53214 .46151 L .52446 .46943 L F
.485 .343 .431 r
.52975 .45695 m .53463 .46619 L .52953 .45643 L F
.53453 .46606 m .53463 .46619 L .52975 .45695 L F
.322 .315 .822 r
.53035 .45615 m .52953 .45643 L .53463 .46619 L F
.214 .419 .547 r
.53214 .46151 m .54464 .46267 L .53453 .46606 L F
.53214 .46151 m .53453 .46606 L .52446 .46943 L F
.53214 .46151 m .53987 .45354 L .54464 .46267 L F
.51966 .46035 m .52975 .45695 L .53214 .46151 L F
.52975 .45695 m .53987 .45354 L .53214 .46151 L F
.485 .343 .431 r
.52757 .45281 m .52931 .45601 L .52656 .4499 L F
.217 .461 .582 r
.52446 .46943 m .53453 .46606 L .53458 .46612 L F
.209 .381 .513 r
.51945 .45983 m .52964 .45669 L .51966 .46035 L F
.52964 .45669 m .53987 .45354 L .52975 .45695 L F
.52964 .45669 m .52975 .45695 L .51966 .46035 L F
.53859 .45337 m .53987 .45354 L .51945 .45983 L F
.217 .461 .582 r
.52446 .46943 m .53458 .46612 L .52491 .46945 L F
.53458 .46612 m .54474 .4628 L .53463 .46619 L F
.53458 .46612 m .53463 .46619 L .52491 .46945 L F
.485 .343 .431 r
.52974 .45905 m .52942 .45633 L .52757 .45281 L F
.54012 .48892 m .53084 .46067 L .52974 .45905 L F
.53084 .46067 m .52942 .45633 L .52974 .45905 L F
.52942 .45633 m .52931 .45601 L .52757 .45281 L F
.53187 .46217 m .53453 .46606 L .52975 .45695 L F
.53632 .47307 m .53463 .46619 L .53187 .46217 L F
.217 .461 .582 r
.53458 .46612 m .54464 .46267 L .54474 .4628 L F
.53453 .46606 m .54464 .46267 L .53458 .46612 L F
.485 .343 .431 r
.53082 .46387 m .52656 .4499 L .52146 .43861 L F
.54012 .48892 m .52656 .4499 L .53082 .46387 L F
.196 .301 .44 r
.51018 .42932 m .51845 .4306 L .51097 .43316 L F
.485 .343 .431 r
.52185 .44275 m .52146 .43861 L .51139 .41632 L F
.54012 .48892 m .52146 .43861 L .52185 .44275 L F
.50692 .39578 m .52104 .43421 L .52068 .43045 L F
.204 .343 .479 r
.52379 .44086 m .53249 .43277 L .53533 .44206 L F
.52238 .43623 m .53249 .43277 L .52379 .44086 L F
.485 .343 .431 r
.51318 .42144 m .52556 .46731 L .53712 .48448 L F
.53315 .47147 m .53712 .48448 L .54012 .48892 L F
.51318 .42144 m .53712 .48448 L .53315 .47147 L F
.204 .343 .479 r
.55609 .43647 m .54427 .43462 L .55283 .42583 L F
.54427 .43462 m .53249 .43277 L .54265 .42931 L F
.304 .25 .705 r
.54283 .43503 m .52479 .44441 L .54319 .43816 L F
.52929 .4394 m .52479 .44441 L .54418 .43433 L F
.323 .455 .284 r
.53242 .43198 m .53249 .43277 L .53247 .43219 L F
.196 .301 .44 r
.54243 .42829 m .53249 .43277 L .53207 .43073 L F
.323 .455 .284 r
.53573 .44337 m .53561 .44277 L .53583 .44333 L F
.53573 .44337 m .53583 .44333 L .53835 .44982 L F
.53572 .44306 m .53573 .44337 L .53835 .44982 L F
.314 .282 .765 r
.54507 .43753 m .53491 .44098 L .53663 .4454 L F
.204 .343 .479 r
.54569 .43927 m .53573 .44337 L .53533 .44206 L F
.54589 .43993 m .53573 .44337 L .54569 .43927 L F
.54569 .43927 m .53533 .44206 L .54549 .43862 L F
.322 .315 .822 r
.5498 .44959 m .54213 .45778 L .5546 .4595 L F
.54899 .44986 m .54213 .45778 L .5498 .44959 L F
.196 .301 .44 r
.54265 .42931 m .53249 .43277 L .54243 .42829 L F
.486 .342 .423 r
.54265 .42931 m .54222 .42727 L .54418 .43433 L F
.196 .301 .44 r
.55283 .42583 m .54243 .42829 L .5484 .42515 L F
.54243 .42829 m .53207 .43073 L .54222 .42727 L F
.54243 .42829 m .54222 .42727 L .5484 .42515 L F
.209 .381 .513 r
.54796 .44503 m .53965 .45301 L .53573 .44337 L F
.54981 .44959 m .53965 .45301 L .54796 .44503 L F
.314 .282 .765 r
.54851 .44639 m .52931 .45601 L .54959 .44917 L F
.53307 .4516 m .52931 .45601 L .54851 .44639 L F
.209 .381 .513 r
.54796 .44503 m .53573 .44337 L .54589 .43993 L F
.486 .342 .423 r
.54516 .4406 m .54508 .43792 L .54959 .44917 L F
.54508 .43792 m .54507 .43753 L .54851 .44639 L F
.54508 .43792 m .54851 .44639 L .54959 .44917 L F
.209 .381 .513 r
.56022 .44668 m .54796 .44503 L .55609 .43647 L F
.54796 .44503 m .54589 .43993 L .55609 .43647 L F
.55894 .44651 m .54981 .44959 L .54796 .44503 L F
.322 .315 .822 r
.54959 .44917 m .53944 .45259 L .54213 .45778 L F
.209 .381 .513 r
.54992 .44985 m .54259 .45254 L .54254 .45212 L F
.54259 .45254 m .53987 .45354 L .54254 .45212 L F
.54254 .45212 m .53987 .45354 L .53965 .45301 L F
.55003 .45012 m .53987 .45354 L .54992 .44985 L F
.322 .315 .822 r
.54959 .44917 m .5546 .4595 L .55489 .4594 L F
.209 .381 .513 r
.54992 .44985 m .53965 .45301 L .54981 .44959 L F
.322 .315 .822 r
.54959 .44917 m .54899 .44986 L .5498 .44959 L F
.217 .461 .582 r
.57007 .46343 m .5451 .46268 L .56507 .45599 L F
.54966 .46282 m .54566 .46416 L .54474 .4628 L F
.54966 .46282 m .54474 .4628 L .5451 .46268 L F
.322 .315 .822 r
.5546 .4595 m .54481 .46295 L .55496 .45955 L F
.54213 .45778 m .54474 .4628 L .5546 .4595 L F
.54474 .4628 m .54481 .46295 L .5546 .4595 L F
.217 .461 .582 r
.5451 .46268 m .54474 .4628 L .54464 .46267 L F
.55484 .45934 m .54464 .46267 L .55479 .45927 L F
.486 .342 .423 r
.54959 .44917 m .55489 .4594 L .55479 .45927 L F
.323 .455 .284 r
.54464 .46262 m .54464 .46267 L .54464 .46262 L F
.54464 .46262 m .54464 .46267 L .54464 .46262 L F
.214 .419 .547 r
.55241 .4547 m .54464 .46267 L .53987 .45354 L F
.55479 .45927 m .54464 .46267 L .55241 .4547 L F
.486 .342 .423 r
.54959 .44917 m .55479 .45927 L .54957 .44924 L F
.214 .419 .547 r
.56498 .45585 m .55241 .4547 L .56022 .44668 L F
.55241 .4547 m .53987 .45354 L .55003 .45012 L F
.55241 .4547 m .55003 .45012 L .56022 .44668 L F
.217 .461 .582 r
.5451 .46268 m .54464 .46267 L .55484 .45934 L F
.55489 .4594 m .55484 .45934 L .56507 .45599 L F
.5451 .46268 m .55484 .45934 L .55489 .4594 L F
.486 .342 .423 r
.54906 .45078 m .55487 .45941 L .54579 .46066 L F
.322 .315 .822 r
.55489 .4594 m .5546 .4595 L .55496 .45955 L F
.486 .342 .423 r
.55487 .45941 m .55496 .45955 L .55494 .45955 L F
.55487 .45941 m .55494 .45955 L .54579 .46066 L F
.54957 .44924 m .55479 .45927 L .54906 .45078 L F
.214 .419 .547 r
.56498 .45585 m .55479 .45927 L .55241 .4547 L F
.486 .342 .423 r
.55489 .4594 m .55496 .45955 L .54906 .45078 L F
.217 .461 .582 r
.56507 .45599 m .55484 .45934 L .56498 .45585 L F
.55484 .45934 m .55479 .45927 L .56498 .45585 L F
.209 .381 .513 r
.56022 .44668 m .54992 .44985 L .55894 .44651 L F
.54992 .44985 m .54981 .44959 L .55894 .44651 L F
.486 .342 .423 r
.5399 .41614 m .54006 .4169 L .54082 .42743 L F
.54073 .42721 m .54082 .42743 L .54274 .45389 L F
.5399 .41614 m .54082 .42743 L .54073 .42721 L F
.54063 .45012 m .54022 .43104 L .54274 .45389 L F
.54022 .43104 m .54011 .42567 L .54069 .43195 L F
.54022 .43104 m .54069 .43195 L .54274 .45389 L F
.54011 .42567 m .5399 .41614 L .54073 .42721 L F
.54011 .42567 m .54073 .42721 L .54274 .45389 L F
.5399 .41614 m .53986 .41412 L .54006 .4169 L F
.54274 .43216 m .54189 .42684 L .54233 .42827 L F
.314 .282 .765 r
.54507 .43753 m .54299 .43947 L .54359 .43926 L F
.486 .342 .423 r
.54579 .46066 m .54241 .43133 L .54274 .43216 L F
.54241 .43133 m .54189 .42684 L .54274 .43216 L F
.209 .381 .513 r
.56022 .44668 m .55003 .45012 L .54992 .44985 L F
.486 .342 .423 r
.54579 .46066 m .54516 .4406 L .54959 .44917 L F
.204 .343 .479 r
.55609 .43647 m .54569 .43927 L .55317 .43601 L F
.54569 .43927 m .54549 .43862 L .55317 .43601 L F
.486 .342 .423 r
.54233 .42827 m .54174 .42553 L .54222 .42727 L F
.54189 .42684 m .54174 .42553 L .54233 .42827 L F
.54519 .44155 m .54265 .42931 L .54507 .43753 L F
.54265 .42931 m .54418 .43433 L .54507 .43753 L F
.204 .343 .479 r
.55609 .43647 m .54589 .43993 L .54569 .43927 L F
.196 .301 .44 r
.55283 .42583 m .54265 .42931 L .54243 .42829 L F
.486 .342 .423 r
.54579 .46066 m .54222 .42727 L .54519 .44155 L F
.204 .343 .479 r
.54427 .43462 m .54265 .42931 L .55283 .42583 L F
.269 .161 .534 r
.53669 .4135 m .52971 .4166 L .53622 .41501 L F
.53669 .4135 m .53622 .41501 L .53986 .41412 L F
.5398 .41212 m .53669 .4135 L .53986 .41412 L F
.52971 .4166 m .52974 .4176 L .53986 .41412 L F
.186 .25 .39 r
.5196 .41908 m .52968 .4156 L .51972 .42032 L F
.269 .161 .534 r
.52364 .41768 m .51965 .42107 L .5398 .41212 L F
.486 .342 .423 r
.53377 .42293 m .53725 .41167 L .54063 .45012 L F
.17 .178 .32 r
.53953 .40938 m .52942 .41287 L .53965 .40617 L F
.269 .161 .534 r
.53957 .40416 m .5349 .40813 L .53964 .40649 L F
.486 .342 .423 r
.53725 .41167 m .53957 .40416 L .53995 .4205 L F
.53725 .41167 m .53995 .4205 L .54063 .45012 L F
.54274 .45389 m .54044 .42209 L .54177 .42645 L F
.204 .343 .479 r
.55317 .43601 m .54493 .43678 L .54427 .43462 L F
.186 .25 .39 r
.55066 .41543 m .54048 .41892 L .54035 .41761 L F
.486 .342 .423 r
.53997 .41916 m .53978 .41185 L .53986 .41412 L F
.53978 .41185 m .53957 .40416 L .5398 .41212 L F
.53978 .41185 m .5398 .41212 L .53986 .41412 L F
.54 .42067 m .53992 .41897 L .53997 .41916 L F
.54063 .45012 m .53995 .4205 L .54 .42067 L F
.53995 .4205 m .53992 .41897 L .54 .42067 L F
.204 .343 .479 r
.55317 .43601 m .54549 .43862 L .54493 .43678 L F
.486 .342 .423 r
.53992 .41897 m .53957 .40416 L .53997 .41916 L F
.186 .25 .39 r
.53988 .41284 m .53953 .40938 L .54968 .40588 L F
.14 .063 .202 r
.54006 .39863 m .53047 .40195 L .53112 .3994 L F
.54996 .39777 m .53112 .3994 L .53386 .39845 L F
.323 .455 .284 r
.54216 .39426 m .54423 .39558 L .54492 .39613 L F
.54248 .39435 m .547 .39776 L .54423 .39558 L F
.14 .063 .202 r
.54996 .39777 m .54062 .39816 L .55127 .39241 L F
.54062 .39816 m .53386 .39845 L .54118 .39591 L F
.54062 .39816 m .54118 .39591 L .55127 .39241 L F
0 0 0 r
.5357 .39402 m .53387 .39485 L .54389 .39137 L F
.323 .455 .284 r
.53408 .39476 m .53404 .3946 L .53771 .3931 L F
.073 0 0 r
.54273 .39309 m .53404 .3946 L .54406 .39111 L F
.486 .342 .423 r
.54139 .39507 m .54298 .39271 L .54118 .39591 L F
.136 0 .042 r
.53189 .39806 m .53083 .39992 L .54089 .39642 L F
.53295 .3962 m .52295 .39968 L .53225 .39743 L F
.323 .455 .284 r
.53134 .39856 m .53137 .39896 L .53295 .3962 L F
.53142 .39888 m .53134 .39856 L .53295 .3962 L F
.136 0 .042 r
.5379 .39448 m .53295 .3962 L .53225 .39743 L F
.073 0 0 r
.54273 .39309 m .53134 .39856 L .53295 .3962 L F
.323 .455 .284 r
.53408 .39476 m .53389 .39484 L .53404 .3946 L F
.53408 .39476 m .53404 .3946 L .53408 .39476 L F
.073 0 0 r
.54108 .39337 m .53295 .3962 L .53404 .3946 L F
.54273 .39309 m .53295 .3962 L .54108 .39337 L F
.55148 .39156 m .54139 .39507 L .54273 .39309 L F
.54139 .39507 m .53134 .39856 L .54273 .39309 L F
.136 0 .042 r
.54309 .39177 m .5379 .39448 L .54298 .39271 L F
.14 .063 .202 r
.54128 .39549 m .53134 .39856 L .54139 .39507 L F
0 0 0 r
.53571 .39402 m .5357 .39402 L .54772 .38962 L F
.53387 .39485 m .53377 .3949 L .54389 .39137 L F
.54772 .38962 m .5357 .39402 L .54389 .39137 L F
.54389 .39137 m .53377 .3949 L .54368 .39146 L F
.53377 .3949 m .53366 .39495 L .54368 .39146 L F
.54763 .38965 m .53581 .39397 L .53571 .39402 L F
.323 .455 .284 r
.53771 .3931 m .53773 .3931 L .53804 .39317 L F
0 0 0 r
.54763 .38965 m .53773 .3931 L .53581 .39397 L F
.073 0 0 r
.53257 .39531 m .53295 .3962 L .53212 .39649 L F
.52389 .39833 m .53257 .39531 L .52269 .40005 L F
.52484 .39902 m .53257 .39531 L .53212 .39649 L F
.136 0 .042 r
.54368 .39146 m .52368 .39842 L .52295 .39968 L F
.54368 .39146 m .52295 .39968 L .5379 .39448 L F
.329 .407 .958 r
.52959 .37465 m .54668 .36537 L .52689 .37234 L F
.149 .394 .74 r
.52689 .37234 m .54668 .36537 L .54466 .36587 L F
.486 .342 .423 r
.54773 .38961 m .54773 .3896 L .55272 .39097 L F
.54773 .3896 m .54668 .36537 L .55198 .38785 L F
.54773 .3896 m .55198 .38785 L .55272 .39097 L F
.323 .455 .284 r
.53771 .39309 m .53771 .39311 L .53771 .39311 L F
.53771 .39309 m .53771 .39311 L .53773 .3931 L F
.53771 .3931 m .53771 .39309 L .53773 .3931 L F
0 0 0 r
.54588 .39036 m .53404 .3946 L .53771 .39309 L F
.486 .342 .423 r
.54773 .38961 m .54466 .36587 L .54668 .36537 L F
0 0 0 r
.54406 .39111 m .53404 .3946 L .54588 .39036 L F
.54588 .39036 m .53771 .39309 L .54769 .38962 L F
.486 .342 .423 r
.54368 .39146 m .54466 .36587 L .54773 .38961 L F
.18 .601 .641 r
.55771 .38613 m .54769 .38962 L .54988 .39013 L F
0 0 0 r
.55411 .38761 m .54809 .38971 L .54794 .38967 L F
.279 .453 .972 r
.55243 .39089 m .54686 .3901 L .54802 .38969 L F
.55236 .39092 m .54686 .3901 L .55243 .39089 L F
0 0 0 r
.54809 .38971 m .54406 .39111 L .54794 .38967 L F
.54794 .38967 m .54406 .39111 L .54588 .39036 L F
.55411 .38761 m .54588 .39036 L .55771 .38613 L F
.54588 .39036 m .54769 .38962 L .55771 .38613 L F
.486 .342 .423 r
.54466 .36587 m .54394 .38483 L .54207 .39193 L F
.54154 .39215 m .54207 .39193 L .54115 .39541 L F
.54466 .36587 m .54207 .39193 L .54154 .39215 L F
.14 .063 .202 r
.53386 .39845 m .53134 .39856 L .55127 .39241 L F
.486 .342 .423 r
.54098 .39567 m .54115 .39541 L .54089 .39642 L F
.54466 .36587 m .54115 .39541 L .54098 .39567 L F
.54394 .38483 m .54368 .39146 L .54298 .39271 L F
.54394 .38483 m .54298 .39271 L .54139 .39507 L F
.18 .601 .641 r
.55771 .38613 m .54988 .39013 L .56205 .38716 L F
.54988 .39013 m .55206 .39063 L .56205 .38716 L F
.486 .342 .423 r
.55272 .39097 m .55269 .39078 L .55826 .3954 L F
.55269 .39078 m .55711 .39181 L .55826 .3954 L F
.214 .562 .649 r
.56205 .38716 m .55206 .39063 L .55243 .39089 L F
.073 0 0 r
.55148 .39156 m .54273 .39309 L .55411 .38761 L F
.54273 .39309 m .54406 .39111 L .55411 .38761 L F
.14 .063 .202 r
.55127 .39241 m .54128 .39549 L .55148 .39156 L F
.54128 .39549 m .54139 .39507 L .55148 .39156 L F
.136 0 .042 r
.54118 .39591 m .5384 .39687 L .54089 .39642 L F
.486 .342 .423 r
.54394 .38483 m .54118 .39591 L .54089 .39642 L F
.229 .08 .372 r
.54089 .39642 m .5208 .4034 L .52044 .40543 L F
.54089 .39642 m .52044 .40543 L .53523 .4003 L F
.486 .342 .423 r
.54051 .38393 m .54035 .38795 L .5384 .398 L F
.269 .161 .534 r
.5349 .40813 m .52959 .41193 L .52961 .41262 L F
.5349 .40813 m .52954 .40998 L .52959 .41193 L F
.17 .178 .32 r
.53863 .40684 m .52942 .41287 L .52954 .40998 L F
.323 .455 .284 r
.52964 .41395 m .52942 .41287 L .52963 .41372 L F
.186 .25 .39 r
.53549 .4136 m .52968 .4156 L .52942 .41287 L F
.17 .178 .32 r
.53716 .40282 m .52976 .40477 L .53728 .40216 L F
.53716 .40282 m .53728 .40216 L .53984 .40127 L F
.53981 .40212 m .53716 .40282 L .53984 .40127 L F
.53392 .405 m .52976 .40477 L .53981 .40212 L F
.53978 .40297 m .53981 .40212 L .5499 .39947 L F
.53392 .405 m .53981 .40212 L .53978 .40297 L F
.51953 .41229 m .52942 .41287 L .51934 .41635 L F
.269 .161 .534 r
.53957 .40416 m .51942 .41114 L .51947 .41346 L F
.53957 .40416 m .51947 .41346 L .5349 .40813 L F
.486 .342 .423 r
.539 .40404 m .53986 .40094 L .53904 .40449 L F
.53986 .40094 m .54054 .39846 L .53984 .40127 L F
.53986 .40094 m .53984 .40127 L .53904 .40449 L F
.229 .08 .372 r
.54089 .39642 m .53523 .4003 L .54054 .39846 L F
.486 .342 .423 r
.53826 .39663 m .5384 .398 L .53424 .41934 L F
.54051 .38393 m .5384 .398 L .53826 .39663 L F
.5335 .41444 m .53724 .39817 L .53424 .41934 L F
.53724 .39817 m .54051 .38393 L .5376 .40036 L F
.53724 .39817 m .5376 .40036 L .53424 .41934 L F
.54051 .38393 m .54466 .36587 L .54035 .38795 L F
.53892 .40322 m .54035 .38795 L .5399 .39984 L F
.53424 .41934 m .5384 .398 L .53892 .40322 L F
.5384 .398 m .54035 .38795 L .53892 .40322 L F
.186 .25 .39 r
.54484 .41473 m .54001 .41414 L .55039 .41282 L F
.54001 .41414 m .53988 .41284 L .55039 .41282 L F
.196 .301 .44 r
.5484 .42515 m .54222 .42727 L .54156 .42411 L F
.486 .342 .423 r
.53377 .42293 m .53808 .40736 L .53727 .41163 L F
.53808 .40736 m .539 .40404 L .53815 .40773 L F
.53808 .40736 m .53815 .40773 L .53727 .41163 L F
.186 .25 .39 r
.55066 .41543 m .54484 .41473 L .55039 .41282 L F
.486 .342 .423 r
.539 .40404 m .53904 .40449 L .53727 .41163 L F
.269 .161 .534 r
.52971 .4166 m .51965 .42107 L .52974 .4176 L F
.29 .211 .633 r
.53137 .42763 m .52148 .43246 L .53159 .429 L F
.196 .301 .44 r
.5218 .42945 m .53035 .4224 L .53114 .42625 L F
.52025 .42586 m .53035 .4224 L .5211 .43002 L F
.485 .343 .431 r
.50692 .39578 m .52068 .43045 L .52009 .42512 L F
.51899 .41978 m .52009 .42512 L .51965 .42107 L F
.50692 .39578 m .52009 .42512 L .51899 .41978 L F
.229 .08 .372 r
.52969 .40646 m .52948 .40766 L .53031 .40625 L F
.14 .063 .202 r
.54996 .39777 m .53984 .40127 L .54019 .39986 L F
.486 .342 .423 r
.539 .40404 m .53989 .40016 L .53986 .40094 L F
.53377 .42293 m .53896 .40362 L .539 .40404 L F
.53896 .40362 m .53989 .40016 L .539 .40404 L F
.186 .25 .39 r
.54484 .41473 m .54022 .41631 L .54009 .415 L F
.485 .343 .431 r
.51942 .41114 m .51877 .41034 L .51934 .41635 L F
.51942 .41114 m .51934 .41635 L .51947 .41346 L F
.52068 .43045 m .52 .42326 L .51965 .42107 L F
.5196 .41908 m .50692 .39578 L .51965 .42107 L F
.186 .25 .39 r
.52458 .42169 m .53009 .41979 L .53035 .4224 L F
.29 .211 .633 r
.52512 .4215 m .51965 .42107 L .52 .42326 L F
.486 .342 .423 r
.53986 .40094 m .54089 .39642 L .54054 .39846 L F
.53989 .40016 m .54089 .39642 L .53986 .40094 L F
.17 .178 .32 r
.54968 .40588 m .53953 .40938 L .53965 .40617 L F
.323 .455 .284 r
.52988 .40536 m .52976 .40477 L .52989 .40529 L F
.17 .178 .32 r
.53392 .405 m .52969 .40646 L .52976 .40477 L F
.486 .342 .423 r
.53727 .41163 m .53984 .40127 L .53957 .40416 L F
.53984 .40127 m .53978 .40297 L .53957 .40416 L F
.17 .178 .32 r
.5499 .39947 m .53981 .40212 L .54996 .39777 L F
.53981 .40212 m .53984 .40127 L .54996 .39777 L F
.14 .063 .202 r
.54996 .39777 m .54019 .39986 L .54051 .39859 L F
.486 .342 .423 r
.5399 .39984 m .54466 .36587 L .54089 .39642 L F
.54035 .38795 m .54466 .36587 L .5399 .39984 L F
.269 .161 .534 r
.52364 .41768 m .5196 .41908 L .51965 .42107 L F
.17 .178 .32 r
.52238 .41246 m .52954 .40998 L .52942 .41287 L F
.485 .343 .431 r
.51963 .40994 m .50692 .39578 L .51942 .41114 L F
.196 .301 .44 r
.52809 .43209 m .53207 .43073 L .53249 .43277 L F
.304 .25 .705 r
.53159 .429 m .52148 .43246 L .52594 .43283 L F
.53159 .429 m .52594 .43283 L .53207 .43073 L F
.29 .211 .633 r
.52591 .42804 m .52104 .42971 L .52148 .43246 L F
.485 .343 .431 r
.52589 .45328 m .51139 .41632 L .51318 .42144 L F
.53315 .47147 m .52579 .45282 L .52589 .45328 L F
.52579 .45282 m .51139 .41632 L .52589 .45328 L F
.304 .25 .705 r
.52594 .43283 m .52148 .43246 L .52196 .43419 L F
.327 .351 .881 r
.55496 .45955 m .55285 .46175 L .5558 .46076 L F
.486 .342 .423 r
.56733 .48858 m .55496 .45955 L .5558 .46076 L F
.56733 .48858 m .5558 .46076 L .56087 .46825 L F
.217 .461 .582 r
.57007 .46343 m .5599 .46682 L .55785 .46379 L F
.327 .351 .881 r
.55496 .45955 m .54481 .46295 L .54524 .46355 L F
.54481 .46295 m .5347 .46634 L .54524 .46355 L F
.229 .08 .372 r
.52272 .40888 m .51963 .40994 L .51942 .41114 L F
.14 .063 .202 r
.53386 .39845 m .53112 .3994 L .53134 .39856 L F
.204 .343 .479 r
.53283 .44291 m .53533 .44206 L .53573 .44337 L F
.314 .282 .765 r
.53491 .44098 m .52479 .44441 L .5277 .44466 L F
.53491 .44098 m .5277 .44466 L .53533 .44206 L F
.073 0 0 r
.53212 .39649 m .53295 .3962 L .53134 .39856 L F
.52269 .40005 m .53134 .39856 L .52132 .40204 L F
.52406 .39807 m .53257 .39531 L .52389 .39833 L F
0 0 0 r
.52488 .39798 m .52368 .39842 L .52489 .39798 L F
.304 .25 .705 r
.52929 .4394 m .52391 .44123 L .52479 .44441 L F
.485 .343 .431 r
.54012 .48892 m .53293 .47076 L .53315 .47147 L F
.53293 .47076 m .51139 .41632 L .53315 .47147 L F
.314 .282 .765 r
.5277 .44466 m .52479 .44441 L .52521 .4455 L F
.322 .315 .822 r
.53944 .45259 m .52931 .45601 L .53035 .45615 L F
.53944 .45259 m .53035 .45615 L .53965 .45301 L F
.209 .381 .513 r
.53859 .45337 m .53965 .45301 L .53987 .45354 L F
.14 .063 .202 r
.52139 .4051 m .53047 .40195 L .52976 .40477 L F
.485 .343 .431 r
.5211 .40288 m .52483 .37286 L .5208 .4034 L F
.52398 .3918 m .52483 .37286 L .5211 .40288 L F
.136 0 .042 r
.52316 .40217 m .5211 .40288 L .5208 .4034 L F
0 0 0 r
.52489 .39798 m .52368 .39842 L .53377 .3949 L F
.52489 .39798 m .53377 .3949 L .53387 .39485 L F
.327 .351 .881 r
.54174 .47352 m .55042 .47097 L .55023 .47069 L F
.217 .461 .582 r
.53711 .46982 m .54977 .4702 L .53968 .47357 L F
.322 .315 .822 r
.54474 .4628 m .5347 .46634 L .54481 .46295 L F
.53491 .4661 m .5347 .46634 L .54474 .4628 L F
0 0 0 r
.53377 .3949 m .52368 .39842 L .53366 .39495 L F
.073 0 0 r
.52269 .40005 m .52484 .39902 L .53134 .39856 L F
.52484 .39902 m .53212 .39649 L .53134 .39856 L F
.53257 .39531 m .53404 .3946 L .53387 .39485 L F
.327 .351 .881 r
.55042 .47097 m .54053 .47461 L .55062 .47125 L F
.209 .568 .654 r
.55896 .47513 m .55572 .47621 L .55493 .4757 L F
.327 .351 .881 r
.55496 .45955 m .53555 .46754 L .55285 .46175 L F
.485 .343 .431 r
.54014 .47405 m .53534 .46898 L .54012 .48892 L F
.218 .511 .619 r
.54132 .47635 m .55216 .47275 L .55493 .4757 L F
.327 .394 .946 r
.54742 .47432 m .54053 .47461 L .54208 .4761 L F
.218 .511 .619 r
.54227 .47631 m .55493 .4757 L .54486 .47904 L F
.485 .343 .431 r
.54486 .47904 m .54053 .47461 L .54048 .47625 L F
.54208 .4761 m .54053 .47461 L .54486 .47904 L F
.209 .568 .654 r
.54938 .48032 m .55778 .47754 L .55982 .47885 L F
.302 .442 .991 r
.55288 .47916 m .54635 .48022 L .54773 .48087 L F
.169 .409 .799 r
.56224 .47937 m .55272 .48261 L .56274 .47929 L F
.56224 .47937 m .55172 .48276 L .55272 .48261 L F
.56174 .47944 m .55172 .48276 L .56224 .47937 L F
.485 .343 .431 r
.54764 .48622 m .56153 .4839 L .55458 .48288 L F
.302 .442 .991 r
.56084 .47901 m .55172 .48276 L .56174 .47944 L F
.55421 .4812 m .55172 .48276 L .56084 .47901 L F
.327 .394 .946 r
.55572 .47621 m .54635 .48022 L .55641 .47688 L F
.54807 .47875 m .54635 .48022 L .55572 .47621 L F
.217 .461 .582 r
.53711 .46982 m .54189 .46542 L .54977 .4702 L F
.54189 .46542 m .54566 .46416 L .54977 .4702 L F
.485 .343 .431 r
.54012 .48892 m .53632 .47307 L .5318 .46206 L F
.53084 .46067 m .5318 .46206 L .52931 .45601 L F
.54012 .48892 m .5318 .46206 L .53084 .46067 L F
.314 .282 .765 r
.53307 .4516 m .52823 .45324 L .52931 .45601 L F
.209 .381 .513 r
.52768 .45188 m .53093 .45233 L .52823 .45324 L F
.485 .343 .431 r
.53632 .47307 m .52953 .45643 L .52931 .45601 L F
.322 .315 .822 r
.53035 .45615 m .52931 .45601 L .52953 .45643 L F
.53491 .4661 m .53463 .46619 L .5347 .46634 L F
.279 .453 .972 r
.55272 .39097 m .55236 .39092 L .55243 .39089 L F
.214 .562 .649 r
.5609 .38795 m .55243 .39089 L .55449 .39236 L F
.56205 .38716 m .55243 .39089 L .5609 .38795 L F
.56205 .38716 m .55449 .39236 L .56686 .39063 L F
.55449 .39236 m .55691 .39408 L .56686 .39063 L F
.486 .342 .423 r
.55826 .3954 m .55814 .39496 L .56396 .40254 L F
.55814 .39496 m .56206 .39774 L .56396 .40254 L F
.22 .506 .614 r
.56686 .39063 m .55691 .39408 L .55765 .39491 L F
.56466 .39248 m .55765 .39491 L .55943 .3969 L F
.56686 .39063 m .55765 .39491 L .56466 .39248 L F
.326 .331 .846 r
.56418 .41133 m .55727 .41138 L .55681 .41059 L F
0 0 0 r
.55523 .50798 m .57739 .50059 L .55723 .50716 L F
.55523 .50798 m .57542 .50139 L .57739 .50059 L F
.486 .342 .423 r
.57542 .50139 m .57625 .47546 L .57739 .50059 L F
.57542 .50139 m .57181 .47611 L .57625 .47546 L F
0 0 0 r
.57595 .47526 m .57419 .47618 L .58427 .47285 L F
.165 .594 .626 r
.58427 .47285 m .57419 .47618 L .57205 .47585 L F
.486 .342 .423 r
.57814 .49044 m .57913 .47695 L .58217 .49305 L F
.57913 .47695 m .57991 .47707 L .58217 .49305 L F
.485 .343 .431 r
.54219 .48884 m .54295 .48867 L .54764 .48622 L F
.486 .342 .423 r
.57739 .50059 m .57814 .49044 L .58217 .49305 L F
.148 .085 .221 r
.58942 .46176 m .58143 .46441 L .58088 .46695 L F
.323 .455 .279 r
.61764 .46993 m .58773 .47101 L .58427 .47285 L F
.61764 .46993 m .5902 .4668 L .58773 .47101 L F
.60388 .49736 m .61764 .46993 L .58427 .47285 L F
.486 .342 .423 r
.57278 .49931 m .57181 .47611 L .57542 .50139 L F
.323 .455 .279 r
.60388 .49736 m .58427 .47285 L .56411 .47137 L F
.56411 .47137 m .58427 .47285 L .58001 .47216 L F
.486 .342 .423 r
.56733 .48858 m .56075 .46788 L .57016 .49488 L F
.323 .455 .279 r
.56077 .46826 m .58001 .47216 L .55741 .46336 L F
.56411 .47137 m .58001 .47216 L .56077 .46826 L F
.55437 .45716 m .58001 .47216 L .57518 .46897 L F
.55741 .46336 m .58001 .47216 L .55437 .45716 L F
.55437 .45716 m .57518 .46897 L .55197 .45027 L F
.55043 .4434 m .57518 .46897 L .57007 .46343 L F
.55197 .45027 m .57518 .46897 L .55043 .4434 L F
.209 .569 .654 r
.58471 .46453 m .59828 .48777 L .56411 .47137 L F
.59828 .48777 m .60388 .49736 L .59224 .48975 L F
.59828 .48777 m .59224 .48975 L .56411 .47137 L F
.148 .085 .221 r
.59155 .46047 m .58143 .46441 L .58942 .46176 L F
.174 .189 .328 r
.58635 .45632 m .58171 .45787 L .58166 .45975 L F
.284 .193 .595 r
.58178 .45619 m .57132 .45439 L .5713 .45422 L F
.58178 .45619 m .5713 .45422 L .58066 .44597 L F
.58178 .45619 m .57186 .4595 L .57184 .45927 L F
.58178 .45619 m .57184 .45927 L .58129 .45611 L F
.174 .189 .328 r
.59113 .45282 m .57184 .45927 L .57179 .46118 L F
.59113 .45282 m .57179 .46118 L .58635 .45632 L F
.259 .135 .48 r
.57166 .46394 m .57179 .46118 L .58171 .45787 L F
.323 .455 .284 r
.57086 .44971 m .57078 .44943 L .57077 .44933 L F
.198 .305 .441 r
.57662 .44425 m .57016 .44643 L .57086 .44971 L F
.323 .455 .284 r
.56773 .43949 m .5682 .43957 L .57086 .44971 L F
.56583 .43048 m .56606 .43119 L .57086 .44971 L F
.284 .193 .595 r
.5713 .45422 m .57077 .4493 L .58066 .44597 L F
.323 .455 .284 r
.57077 .44933 m .57003 .44647 L .57013 .44644 L F
.57003 .44647 m .56606 .43119 L .57013 .44644 L F
.57013 .44644 m .56606 .43119 L .56841 .43863 L F
.57078 .44943 m .56606 .43119 L .57077 .44933 L F
.57016 .44643 m .57089 .4504 L .57077 .4493 L F
.56874 .43965 m .56876 .44017 L .56882 .44044 L F
.3 .234 .673 r
.58005 .4431 m .56919 .44209 L .57826 .43516 L F
.323 .455 .284 r
.56838 .4385 m .56876 .44017 L .56874 .43965 L F
.3 .234 .673 r
.56919 .44209 m .56838 .4385 L .57826 .43516 L F
.198 .305 .441 r
.58852 .43297 m .57861 .43632 L .57968 .44135 L F
.174 .189 .328 r
.5917 .4524 m .58175 .45584 L .59113 .45282 L F
.58175 .45584 m .58175 .45595 L .59113 .45282 L F
.189 .256 .394 r
.59067 .44306 m .58125 .45105 L .5917 .4524 L F
.58125 .45105 m .58175 .45572 L .5917 .4524 L F
.174 .189 .328 r
.5917 .4524 m .58175 .45572 L .58175 .45584 L F
.189 .256 .394 r
.59067 .44306 m .58075 .44639 L .58125 .45105 L F
.323 .455 .284 r
.57184 .45927 m .57179 .45883 L .57184 .45903 L F
.56177 .42024 m .56185 .42042 L .57184 .45903 L F
.57184 .45903 m .56185 .42042 L .56496 .42788 L F
.57184 .45903 m .56496 .42788 L .56583 .43048 L F
.284 .193 .595 r
.58129 .45611 m .57184 .45927 L .57132 .45439 L F
.323 .455 .284 r
.57086 .44971 m .56841 .43863 L .57016 .44643 L F
.56714 .43445 m .56876 .44017 L .56838 .4385 L F
.311 .267 .735 r
.5709 .43318 m .56651 .43256 L .57173 .43289 L F
.56651 .43256 m .56642 .43227 L .57173 .43289 L F
.323 .455 .284 r
.56496 .42788 m .56486 .42759 L .5656 .42941 L F
.56583 .43048 m .56496 .42788 L .5656 .42941 L F
.56583 .43048 m .5656 .42941 L .56606 .43119 L F
.311 .267 .735 r
.56625 .43177 m .56486 .42759 L .57473 .42423 L F
.323 .455 .284 r
.56162 .41956 m .56164 .41996 L .56167 .42003 L F
.56177 .42024 m .56162 .41956 L .56185 .42042 L F
.32 .298 .79 r
.56816 .42165 m .56224 .4213 L .56194 .42062 L F
.56194 .42062 m .56148 .4196 L .57303 .41999 L F
.331 .368 .906 r
.55873 .40288 m .55315 .4048 L .55196 .40332 L F
.323 .455 .284 r
.55216 .40357 m .55315 .4048 L .55532 .40807 L F
.331 .368 .906 r
.55873 .40288 m .55196 .40332 L .55986 .40249 L F
.55196 .40332 m .55182 .40314 L .55986 .40249 L F
.22 .506 .614 r
.55943 .3969 m .55849 .3977 L .55975 .39727 L F
.323 .455 .284 r
.55315 .4048 m .55704 .41099 L .55532 .40807 L F
.55293 .40453 m .55704 .41099 L .55315 .4048 L F
.218 .459 .577 r
.56857 .39948 m .56358 .4022 L .56443 .40348 L F
.57188 .39629 m .56629 .40027 L .56857 .39948 L F
.56629 .40027 m .56358 .4022 L .56857 .39948 L F
.486 .342 .423 r
.57785 .39255 m .58037 .39695 L .5686 .39598 L F
.5707 .39461 m .57785 .39255 L .5686 .39598 L F
.22 .506 .614 r
.56686 .39063 m .55943 .3969 L .57188 .39629 L F
.55943 .3969 m .56195 .39972 L .57188 .39629 L F
.218 .459 .577 r
.57513 .40125 m .56606 .40595 L .57682 .40383 L F
.56606 .40595 m .5669 .40724 L .57682 .40383 L F
.486 .342 .423 r
.57227 .41812 m .56895 .41034 L .56944 .41109 L F
.326 .331 .846 r
.56828 .40992 m .55624 .40963 L .5595 .40663 L F
.56828 .40992 m .5595 .40663 L .56521 .40467 L F
.218 .459 .577 r
.56443 .40348 m .55532 .40807 L .56209 .40574 L F
.56358 .4022 m .55532 .40807 L .56443 .40348 L F
.486 .342 .423 r
.57332 .41974 m .57025 .41232 L .57174 .41458 L F
.57243 .41802 m .57025 .41232 L .57332 .41974 L F
.21 .381 .512 r
.5814 .4128 m .57149 .41618 L .57348 .42112 L F
.215 .418 .544 r
.57682 .40383 m .5692 .41171 L .5814 .4128 L F
.5692 .41171 m .57149 .41618 L .5814 .4128 L F
.218 .459 .577 r
.57188 .39629 m .56195 .39972 L .56358 .4022 L F
.323 .455 .284 r
.55717 .41122 m .5584 .41331 L .56162 .41956 L F
.32 .298 .79 r
.57303 .41999 m .56148 .4196 L .5703 .41385 L F
.56148 .4196 m .56042 .41723 L .5703 .41385 L F
.326 .331 .846 r
.56418 .41133 m .55681 .41059 L .56828 .40992 L F
.55681 .41059 m .55624 .40963 L .56828 .40992 L F
.215 .418 .544 r
.57682 .40383 m .5669 .40724 L .5692 .41171 L F
.323 .455 .284 r
.55887 .41776 m .55717 .41122 L .56039 .41724 L F
.55887 .41776 m .56039 .41724 L .56064 .41771 L F
.55928 .41935 m .55887 .41776 L .56064 .41771 L F
.55928 .41935 m .56064 .41771 L .56146 .41954 L F
.5584 .41331 m .56164 .41996 L .56042 .41723 L F
.56185 .42042 m .56316 .42336 L .56486 .42759 L F
.56185 .42042 m .56486 .42759 L .56496 .42788 L F
.311 .267 .735 r
.57173 .43289 m .56642 .43227 L .56625 .43177 L F
.323 .455 .284 r
.56773 .43949 m .56583 .43048 L .5682 .43957 L F
.56606 .43119 m .56714 .43445 L .56874 .43965 L F
0 0 0 r
.52488 .39798 m .52389 .39833 L .52368 .39842 L F
.485 .343 .431 r
.52389 .39833 m .52689 .37234 L .52368 .39842 L F
.52767 .39286 m .52689 .37234 L .52389 .39833 L F
0 0 0 r
.52592 .39731 m .53404 .3946 L .52406 .39807 L F
.52592 .39731 m .53771 .39309 L .53404 .3946 L F
.52776 .39655 m .53771 .39309 L .52592 .39731 L F
.485 .343 .431 r
.5278 .39654 m .52987 .37759 L .52717 .37973 L F
.52781 .39653 m .52987 .37759 L .5278 .39654 L F
.53667 .38912 m .52959 .37465 L .52689 .37234 L F
.53221 .37915 m .52959 .37465 L .53667 .38912 L F
.52368 .39842 m .52689 .37234 L .52483 .37286 L F
.5208 .4034 m .52483 .37286 L .50692 .39578 L F
.089 0 0 r
.52718 .3887 m .50692 .39578 L .53374 .37452 L F
.53962 .37246 m .53374 .37452 L .54466 .36587 L F
.52718 .3887 m .53374 .37452 L .53962 .37246 L F
.149 .394 .74 r
.52689 .37234 m .54466 .36587 L .52483 .37286 L F
.089 0 0 r
.54466 .36587 m .53374 .37452 L .52483 .37286 L F
.53374 .37452 m .50692 .39578 L .51966 .37947 L F
.53374 .37452 m .51966 .37947 L .52483 .37286 L F
.357 0 0 r
.5481 .7187 m .54058 .72155 L .53918 .71751 L F
.54689 .71458 m .5481 .7187 L .53918 .71751 L F
.31 0 0 r
.47902 .61885 m .5158 .72046 L .51428 .72094 L F
.055 0 0 r
.8353 .61698 m .8513 .61756 L .84566 .61806 L F
.8451 .61463 m .8513 .61756 L .8353 .61698 L F
.106 0 0 r
.84659 .75189 m .84145 .75387 L .84663 .75194 L F
.84659 .75189 m .84137 .75383 L .84145 .75387 L F
.85192 .75007 m .84659 .75189 L .84663 .75194 L F
.324 .451 .256 r
.68936 .42391 m .70223 .39708 L .69945 .39406 L F
.69061 .42251 m .70223 .39708 L .68936 .42391 L F
.212 .41 .539 r
.34328 .66498 m .36181 .65924 L .36484 .66484 L F
.207 .361 .494 r
.341 .65861 m .36181 .65924 L .34328 .66498 L F
.212 .576 .654 r
.59739 .37848 m .6168 .37175 L .61491 .37055 L F
.59739 .37848 m .61491 .37055 L .59548 .3773 L F
.323 .455 .279 r
.59359 .38394 m .59739 .37848 L .59548 .3773 L F
.59406 .38952 m .59739 .37848 L .59359 .38394 L F
.59406 .38952 m .60975 .45623 L .59739 .37848 L F
.052 0 0 r
.4005 .47665 m .3833 .48152 L .40197 .47514 L F
.4005 .47665 m .38181 .48304 L .3833 .48152 L F
.106 0 0 r
.85192 .75007 m .84663 .75194 L .85193 .75013 L F
.101 0 0 r
.86762 .74568 m .84663 .75194 L .84145 .75387 L F
.8625 .74698 m .84663 .75194 L .86762 .74568 L F
.8625 .74698 m .85193 .75013 L .84663 .75194 L F
.106 0 0 r
.83634 .75586 m .84145 .75387 L .84137 .75383 L F
.31 0 0 r
.47902 .61885 m .52191 .71854 L .5158 .72046 L F
.313 0 0 r
.52362 .7229 m .5158 .72046 L .52191 .71854 L F
.366 0 0 r
.52216 .60309 m .55294 .70712 L .51178 .60723 L F
.359 0 0 r
.55294 .70712 m .54841 .70894 L .51178 .60723 L F
.332 0 0 r
.53137 .7203 m .53297 .72427 L .52362 .7229 L F
.345 0 0 r
.54058 .72155 m .53297 .72427 L .53137 .7203 L F
.105 0 0 r
.85727 .7484 m .85192 .75007 L .85193 .75013 L F
.345 0 0 r
.53918 .71751 m .54058 .72155 L .53137 .7203 L F
.349 0 0 r
.80424 .75839 m .80007 .76111 L .80398 .76378 L F
.80791 .7612 m .80424 .75839 L .80398 .76378 L F
.106 0 0 r
.83645 .75588 m .84145 .75387 L .83634 .75586 L F
.101 0 0 r
.87252 .7446 m .84145 .75387 L .83645 .75588 L F
.86762 .74568 m .84145 .75387 L .87252 .7446 L F
.207 .361 .494 r
.341 .65861 m .35952 .65284 L .36181 .65924 L F
.488 .338 .363 r
.79724 .51691 m .78967 .50656 L .79566 .51288 L F
.79724 .51691 m .78834 .50653 L .78967 .50656 L F
.79835 .52115 m .78834 .50653 L .79724 .51691 L F
.306 .244 .688 r
.80236 .51991 m .79835 .52115 L .79724 .51691 L F
.319 .289 .772 r
.80125 .51566 m .79724 .51691 L .79566 .51288 L F
.306 .244 .688 r
.80236 .51991 m .79724 .51691 L .80125 .51566 L F
.105 0 0 r
.85727 .7484 m .85193 .75013 L .85724 .74847 L F
.101 0 0 r
.85724 .74847 m .85193 .75013 L .8625 .74698 L F
.262 0 0 r
.81612 .76068 m .81183 .76317 L .81579 .76419 L F
.81971 .76191 m .81612 .76068 L .81579 .76419 L F
.327 0 0 r
.53137 .7203 m .52362 .7229 L .52661 .71697 L F
.52362 .7229 m .52191 .71854 L .52661 .71697 L F
.179 0 0 r
.82416 .75958 m .81971 .76191 L .82315 .76215 L F
.82315 .76215 m .82716 .76005 L .82416 .75958 L F
.106 0 0 r
.83172 .75795 m .83645 .75588 L .83634 .75586 L F
.83158 .75794 m .83172 .75795 L .83634 .75586 L F
.488 .338 .363 r
.79835 .52115 m .7876 .50821 L .78834 .50653 L F
.363 0 0 r
.54689 .71458 m .54539 .71015 L .54841 .70894 L F
.351 0 0 r
.53761 .7131 m .54539 .71015 L .54689 .71458 L F
.54689 .71458 m .53918 .71751 L .53761 .7131 L F
.488 .338 .363 r
.79566 .51288 m .79217 .50801 L .79387 .50974 L F
.79566 .51288 m .78967 .50656 L .79217 .50801 L F
.328 .338 .857 r
.79967 .51163 m .79566 .51288 L .79387 .50974 L F
.319 .289 .772 r
.80125 .51566 m .79566 .51288 L .79967 .51163 L F
.105 0 0 r
.85724 .74847 m .86256 .7469 L .85727 .7484 L F
.101 0 0 r
.87711 .74376 m .83645 .75588 L .83172 .75795 L F
.87252 .7446 m .83645 .75588 L .87711 .74376 L F
.359 0 0 r
.51178 .60723 m .54841 .70894 L .54539 .71015 L F
.094 0 0 r
.81946 .73882 m .87357 .73844 L .81206 .74258 L F
.208 0 0 r
.87454 .74236 m .87598 .73934 L .86908 .74357 L F
.195 0 0 r
.88159 .7383 m .87598 .73934 L .87454 .74236 L F
.219 0 0 r
.88159 .7383 m .88293 .73445 L .87598 .73934 L F
.155 0 0 r
.87454 .74236 m .86908 .74357 L .86771 .74559 L F
.162 0 0 r
.86256 .7469 m .86771 .74559 L .86908 .74357 L F
.105 0 0 r
.85724 .74847 m .8625 .74698 L .86256 .7469 L F
.316 0 0 r
.48983 .61525 m .52191 .71854 L .47902 .61885 L F
.324 0 0 r
.48983 .61525 m .52661 .71697 L .52191 .71854 L F
.327 0 0 r
.52974 .71591 m .53137 .7203 L .52661 .71697 L F
.339 0 0 r
.53761 .7131 m .53137 .7203 L .52974 .71591 L F
.53761 .7131 m .53918 .71751 L .53137 .7203 L F
.35 0 0 r
.51178 .60723 m .54539 .71015 L .50088 .61132 L F
.348 0 0 r
.54539 .71015 m .53761 .7131 L .50088 .61132 L F
.216 .528 .632 r
.47862 .55513 m .49766 .54899 L .5047 .55501 L F
.313 0 0 r
.80791 .7612 m .80398 .76378 L .80818 .76557 L F
.81183 .76317 m .80791 .7612 L .80818 .76557 L F
.324 0 0 r
.52974 .71591 m .52661 .71697 L .48983 .61525 L F
.106 0 0 r
.82732 .76005 m .83172 .75795 L .83158 .75794 L F
.82716 .76005 m .82732 .76005 L .83158 .75794 L F
.414 0 0 r
.79184 .74931 m .79385 .75369 L .79274 .74872 L F
.328 .338 .857 r
.79967 .51163 m .79387 .50974 L .79789 .50849 L F
.101 0 0 r
.88134 .74316 m .83172 .75795 L .82732 .76005 L F
.87711 .74376 m .83172 .75795 L .88134 .74316 L F
.107 0 .08 r
.46624 .45583 m .44894 .4593 L .46786 .45284 L F
.46624 .45583 m .44728 .4623 L .44894 .4593 L F
.333 0 0 r
.50088 .61132 m .52974 .71591 L .48983 .61525 L F
.336 0 0 r
.50088 .61132 m .53761 .7131 L .52974 .71591 L F
.105 0 0 r
.86256 .7469 m .8625 .74698 L .86762 .74568 L F
.86762 .74568 m .86771 .74559 L .86256 .7469 L F
.202 0 0 r
.88848 .73365 m .88293 .73445 L .88159 .7383 L F
.214 0 0 r
.88848 .73365 m .88952 .72922 L .88293 .73445 L F
.325 .405 .96 r
.79789 .50849 m .79387 .50974 L .79217 .50801 L F
.055 0 0 r
.76381 .64331 m .79241 .63358 L .75691 .64711 L F
.323 .455 .279 r
.59339 .38028 m .59548 .3773 L .59406 .37793 L F
.59359 .38394 m .59548 .3773 L .59339 .38028 L F
0 0 0 r
.59548 .3773 m .61352 .37117 L .59406 .37793 L F
.59548 .3773 m .61491 .37055 L .61352 .37117 L F
.429 0 0 r
.79023 .75642 m .79385 .75369 L .79184 .74931 L F
.409 0 0 r
.79023 .75642 m .79312 .76036 L .79385 .75369 L F
.79664 .75769 m .79385 .75369 L .79312 .76036 L F
.16 .134 .273 r
.39991 .47972 m .38181 .48304 L .4005 .47665 L F
.39991 .47972 m .38119 .4861 L .38181 .48304 L F
.429 0 0 r
.79184 .74931 m .78819 .75205 L .79023 .75642 L F
.318 .457 .318 r
.40406 .47545 m .39991 .47972 L .40197 .47514 L F
.40406 .47545 m .4003 .48381 L .39991 .47972 L F
.177 0 0 r
.81971 .76191 m .81579 .76419 L .81961 .76421 L F
.82315 .76215 m .81971 .76191 L .81961 .76421 L F
.384 0 0 r
.79664 .75769 m .79312 .76036 L .7967 .76368 L F
.80007 .76111 m .79664 .75769 L .7967 .76368 L F
.005 0 0 r
.48983 .61525 m .46881 .62202 L .50088 .61132 L F
.47902 .61885 m .46881 .62202 L .48983 .61525 L F
.212 .401 .53 r
.41974 .53806 m .40097 .54424 L .39478 .53161 L F
.215 .428 .553 r
.42651 .54949 m .40097 .54424 L .41974 .53806 L F
.155 0 0 r
.87264 .74451 m .87454 .74236 L .86771 .74559 L F
.148 0 0 r
.87967 .74142 m .87454 .74236 L .87264 .74451 L F
.195 0 0 r
.87967 .74142 m .88159 .7383 L .87454 .74236 L F
.324 .451 .256 r
.68936 .42391 m .69945 .39406 L .69658 .38945 L F
.219 .46 .577 r
.69945 .39406 m .71641 .38273 L .69658 .38945 L F
.106 0 0 r
.82334 .76213 m .82732 .76005 L .82716 .76005 L F
.82315 .76215 m .82334 .76213 L .82716 .76005 L F
.26 0 0 r
.81183 .76317 m .80818 .76557 L .81246 .76639 L F
.81579 .76419 m .81183 .76317 L .81246 .76639 L F
.218 .49 .604 r
.47144 .54707 m .49766 .54899 L .47862 .55513 L F
.325 .405 .96 r
.79789 .50849 m .79217 .50801 L .79619 .50676 L F
.146 .072 .203 r
.64124 .52611 m .66087 .51986 L .66277 .51183 L F
.323 .455 .279 r
.63822 .53218 m .64124 .52611 L .61854 .4602 L F
.63423 .5361 m .61854 .4602 L .61934 .46496 L F
.63822 .53218 m .61854 .4602 L .63423 .5361 L F
.166 .153 .29 r
.63865 .462 m .61934 .46496 L .63894 .45848 L F
.323 .455 .279 r
.62938 .53771 m .61934 .46496 L .6179 .52808 L F
.63423 .5361 m .61934 .46496 L .62938 .53771 L F
.61934 .46496 m .61675 .5236 L .6179 .52808 L F
.61934 .46496 m .61519 .51704 L .61675 .5236 L F
.61902 .46847 m .61519 .51704 L .61934 .46496 L F
.166 .153 .29 r
.63865 .462 m .61902 .46847 L .61934 .46496 L F
.043 0 0 r
.63731 .46345 m .61902 .46847 L .63865 .462 L F
.323 .455 .279 r
.61902 .46847 m .60697 .50025 L .61007 .50479 L F
.60388 .49736 m .60697 .50025 L .61902 .46847 L F
.61902 .46847 m .6129 .51057 L .61519 .51704 L F
.61007 .50479 m .6129 .51057 L .61902 .46847 L F
.61902 .46847 m .61764 .46993 L .60388 .49736 L F
.043 0 0 r
.63731 .46345 m .61764 .46993 L .61902 .46847 L F
.197 .591 .657 r
.63523 .4625 m .61764 .46993 L .63731 .46345 L F
.323 .454 .273 r
.63523 .4625 m .66277 .51183 L .66087 .51986 L F
.63731 .46345 m .66277 .51183 L .63523 .4625 L F
.101 0 0 r
.88512 .74282 m .82732 .76005 L .82334 .76213 L F
.88134 .74316 m .82732 .76005 L .88512 .74282 L F
.104 0 0 r
.87252 .7446 m .86771 .74559 L .86762 .74568 L F
.87264 .74451 m .86771 .74559 L .87252 .7446 L F
.316 .456 .331 r
.36484 .66484 m .35952 .65284 L .3582 .64628 L F
.36181 .65924 m .35952 .65284 L .36484 .66484 L F
.353 0 0 r
.80007 .76111 m .7967 .76368 L .80081 .76622 L F
.80398 .76378 m .80007 .76111 L .80081 .76622 L F
.181 0 0 r
.88674 .73756 m .88159 .7383 L .87967 .74142 L F
.202 0 0 r
.88674 .73756 m .88848 .73365 L .88159 .7383 L F
.324 .448 .236 r
.75164 .40215 m .7746 .40704 L .77627 .40321 L F
.094 0 0 r
.81206 .74258 m .86479 .74235 L .80608 .7462 L F
.81206 .74258 m .87357 .73844 L .86479 .74235 L F
.324 .45 .25 r
.71809 .43666 m .7339 .42624 L .73414 .43401 L F
.055 0 0 r
.8451 .61463 m .85517 .61782 L .8513 .61756 L F
.85384 .61291 m .85517 .61782 L .8451 .61463 L F
.192 0 0 r
.89479 .72871 m .88952 .72922 L .88848 .73365 L F
.198 0 0 r
.89479 .72871 m .8953 .72393 L .88952 .72922 L F
.055 0 0 r
.75164 .65055 m .79241 .63358 L .78382 .63721 L F
.75691 .64711 m .79241 .63358 L .75164 .65055 L F
.298 .442 .992 r
.79217 .50801 m .78967 .50656 L .79619 .50676 L F
.19 .266 .404 r
.4003 .48381 m .38157 .49018 L .38119 .4861 L F
.4003 .48381 m .38119 .4861 L .39991 .47972 L F
.312 0 0 r
.80398 .76378 m .80081 .76622 L .80524 .76784 L F
.80818 .76557 m .80398 .76378 L .80524 .76784 L F
.105 0 0 r
.81961 .76421 m .82334 .76213 L .82315 .76215 L F
.136 .044 .179 r
.59406 .37793 m .61288 .37352 L .59339 .38028 L F
.59406 .37793 m .61352 .37117 L .61288 .37352 L F
.173 0 0 r
.81579 .76419 m .81246 .76639 L .81662 .76619 L F
.81961 .76421 m .81579 .76419 L .81662 .76619 L F
.323 .454 .273 r
.6136 .38277 m .61491 .37055 L .6168 .37175 L F
.63813 .45371 m .6136 .38277 L .6168 .37175 L F
.105 0 0 r
.81961 .76421 m .81983 .76418 L .82334 .76213 L F
.101 0 0 r
.8884 .74275 m .82334 .76213 L .81983 .76418 L F
.88512 .74282 m .82334 .76213 L .8884 .74275 L F
.318 .457 .318 r
.40197 .47514 m .39991 .47972 L .4005 .47665 L F
.148 0 0 r
.87264 .74451 m .87726 .74366 L .87967 .74142 L F
.104 0 0 r
.87264 .74451 m .87711 .74376 L .87726 .74366 L F
.87252 .7446 m .87711 .74376 L .87264 .74451 L F
0 0 0 r
.46381 .45695 m .44728 .4623 L .46624 .45583 L F
.46381 .45695 m .44481 .46343 L .44728 .4623 L F
.181 0 0 r
.89346 .73319 m .88848 .73365 L .88674 .73756 L F
.192 0 0 r
.89346 .73319 m .89479 .72871 L .88848 .73365 L F
.108 0 .067 r
.63822 .53218 m .66087 .51986 L .64124 .52611 L F
.298 .442 .992 r
.79619 .50676 m .78967 .50656 L .7937 .5053 L F
.324 .451 .256 r
.69674 .4221 m .69966 .42891 L .70188 .43623 L F
.69674 .4221 m .70188 .43623 L .7033 .44895 L F
.70188 .43623 m .70314 .44318 L .7033 .44895 L F
.191 .598 .653 r
.6475 .4253 m .6504 .4264 L .69025 .41304 L F
.6475 .4253 m .69025 .41304 L .68744 .4119 L F
.324 .451 .256 r
.68744 .4119 m .69674 .4221 L .7033 .44895 L F
.71801 .49556 m .72045 .49648 L .69693 .43143 L F
.69753 .45334 m .68744 .4119 L .7033 .44895 L F
.71801 .49556 m .69693 .43143 L .71615 .49664 L F
.71615 .49664 m .69693 .43143 L .69828 .43648 L F
.136 .042 .174 r
.66343 .46203 m .66236 .46593 L .70232 .45283 L F
0 0 0 r
.66236 .46593 m .70032 .45437 L .70232 .45283 L F
.324 .451 .256 r
.69828 .43648 m .71227 .51658 L .71405 .51757 L F
0 0 0 r
.66236 .46593 m .66026 .46748 L .70032 .45437 L F
.136 .042 .174 r
.68227 .4594 m .64371 .4685 L .64259 .4724 L F
.68227 .4594 m .6833 .45551 L .64371 .4685 L F
0 0 0 r
.68022 .46095 m .64259 .4724 L .64044 .47397 L F
.68022 .46095 m .68227 .4594 L .64259 .4724 L F
.178 .202 .339 r
.6833 .45551 m .64367 .46276 L .64371 .4685 L F
.6833 .45551 m .68318 .44975 L .64367 .46276 L F
.324 .452 .262 r
.67738 .45994 m .68227 .4594 L .68318 .44975 L F
.68227 .4594 m .6833 .45551 L .68318 .44975 L F
.67738 .45994 m .68022 .46095 L .68227 .4594 L F
.185 .597 .65 r
.66026 .46748 m .69753 .45334 L .70032 .45437 L F
.324 .451 .256 r
.69828 .43648 m .70594 .50941 L .71227 .51658 L F
.69862 .44076 m .70594 .50941 L .69828 .43648 L F
.71504 .49965 m .69828 .43648 L .71405 .51757 L F
.71615 .49664 m .69828 .43648 L .71504 .49965 L F
.184 .231 .369 r
.69828 .43648 m .7188 .43411 L .69862 .44076 L F
.324 .453 .268 r
.66343 .46203 m .66026 .46748 L .65737 .4665 L F
.66343 .46203 m .66236 .46593 L .66026 .46748 L F
.185 .597 .65 r
.66026 .46748 m .65737 .4665 L .69753 .45334 L F
.213 .395 .523 r
.67973 .43553 m .63736 .44189 L .6403 .44862 L F
.206 .344 .476 r
.68194 .44282 m .6403 .44862 L .64249 .45586 L F
.68194 .44282 m .67973 .43553 L .6403 .44862 L F
.195 .286 .421 r
.68318 .44975 m .64249 .45586 L .64367 .46276 L F
.68318 .44975 m .68194 .44282 L .64249 .45586 L F
.218 .451 .57 r
.67681 .42874 m .63403 .43647 L .63736 .44189 L F
.213 .395 .523 r
.67973 .43553 m .67681 .42874 L .63736 .44189 L F
.218 .451 .57 r
.67681 .42874 m .67352 .42326 L .63403 .43647 L F
.324 .452 .262 r
.67738 .45994 m .68318 .44975 L .67352 .42326 L F
.67738 .45994 m .67352 .42326 L .66778 .4441 L F
.66778 .4441 m .67409 .45648 L .67738 .45994 L F
.218 .524 .628 r
.65737 .4665 m .69428 .44985 L .69753 .45334 L F
.324 .451 .256 r
.69788 .44332 m .69302 .48912 L .69862 .44076 L F
.69862 .44076 m .69946 .50018 L .70594 .50941 L F
.69302 .48912 m .69946 .50018 L .69862 .44076 L F
.13 .019 .15 r
.69862 .44076 m .71809 .43666 L .69788 .44332 L F
.69862 .44076 m .7188 .43411 L .71809 .43666 L F
.11 .54 .527 r
.69788 .44332 m .71647 .43687 L .69622 .44354 L F
.69788 .44332 m .71809 .43666 L .71647 .43687 L F
.217 .536 .635 r
.69622 .44354 m .71647 .43687 L .71429 .43468 L F
.324 .45 .25 r
.71429 .43468 m .74877 .48141 L .75313 .48853 L F
.74061 .49005 m .71429 .43468 L .75313 .48853 L F
.181 0 0 r
.87967 .74142 m .88438 .74075 L .88674 .73756 L F
.14 0 0 r
.87967 .74142 m .87726 .74366 L .88438 .74075 L F
.324 .451 .256 r
.69658 .38945 m .6939 .38369 L .68936 .42391 L F
.215 .41 .535 r
.69658 .38945 m .71374 .37694 L .6939 .38369 L F
.69658 .38945 m .71641 .38273 L .71374 .37694 L F
.201 .322 .458 r
.40368 .49783 m .38157 .49018 L .4003 .48381 L F
.40368 .49783 m .38492 .50416 L .38157 .49018 L F
.209 .375 .507 r
.41356 .52538 m .39478 .53161 L .38937 .51812 L F
.212 .401 .53 r
.41974 .53806 m .39478 .53161 L .41356 .52538 L F
.324 .451 .256 r
.68897 .36668 m .68726 .36253 L .69012 .37102 L F
.203 .327 .46 r
.70878 .35988 m .68897 .36668 L .69012 .37102 L F
.212 .389 .517 r
.70707 .35571 m .68897 .36668 L .70878 .35988 L F
.70707 .35571 m .68726 .36253 L .68897 .36668 L F
.254 0 0 r
.80818 .76557 m .80524 .76784 L .80978 .76847 L F
.81246 .76639 m .80818 .76557 L .80978 .76847 L F
.464 0 0 r
.75164 .65055 m .75241 .66319 L .7528 .66289 L F
.466 0 0 r
.75164 .65055 m .75199 .66397 L .75241 .66319 L F
.459 0 0 r
.74818 .65354 m .75199 .66397 L .75164 .65055 L F
.464 0 0 r
.7528 .66289 m .75281 .66288 L .75164 .65055 L F
.055 0 0 r
.74818 .65354 m .78382 .63721 L .77631 .64077 L F
.75164 .65055 m .78382 .63721 L .74818 .65354 L F
.324 .451 .256 r
.69012 .37102 m .6853 .35927 L .69168 .37734 L F
.69012 .37102 m .68726 .36253 L .6853 .35927 L F
.201 .318 .451 r
.69168 .37734 m .70994 .36423 L .69012 .37102 L F
.203 .327 .46 r
.70878 .35988 m .69012 .37102 L .70994 .36423 L F
.42 0 0 r
.78753 .75895 m .79049 .76285 L .79023 .75642 L F
.79049 .76285 m .79312 .76036 L .79023 .75642 L F
.444 0 0 r
.79023 .75642 m .78764 .75255 L .78753 .75895 L F
.79023 .75642 m .78819 .75205 L .78764 .75255 L F
.181 0 0 r
.88674 .73756 m .89136 .73714 L .89346 .73319 L F
.164 0 0 r
.88674 .73756 m .88438 .74075 L .89136 .73714 L F
.219 .455 .573 r
.70512 .35243 m .68726 .36253 L .70707 .35571 L F
.70512 .35243 m .6853 .35927 L .68726 .36253 L F
.39 0 0 r
.79049 .76285 m .79418 .76608 L .79312 .76036 L F
.7967 .76368 m .79312 .76036 L .79418 .76608 L F
.323 .454 .273 r
.64367 .46276 m .6403 .44862 L .63403 .43647 L F
.6403 .44862 m .63736 .44189 L .63403 .43647 L F
.64367 .46276 m .64249 .45586 L .6403 .44862 L F
.324 .451 .256 r
.68936 .42391 m .6939 .38369 L .69168 .37734 L F
.209 .365 .495 r
.6939 .38369 m .71151 .37057 L .69168 .37734 L F
.6939 .38369 m .71374 .37694 L .71151 .37057 L F
.205 .349 .483 r
.40815 .51183 m .38492 .50416 L .40368 .49783 L F
.40815 .51183 m .38937 .51812 L .38492 .50416 L F
.209 .375 .507 r
.41356 .52538 m .38937 .51812 L .40815 .51183 L F
.105 0 0 r
.81662 .76619 m .81983 .76418 L .81961 .76421 L F
.183 .229 .367 r
.59339 .38028 m .6131 .37718 L .59359 .38394 L F
.59339 .38028 m .61288 .37352 L .6131 .37718 L F
.105 0 0 r
.81662 .76619 m .81685 .76615 L .81983 .76418 L F
.101 0 0 r
.89112 .74295 m .81983 .76418 L .81685 .76615 L F
.8884 .74275 m .81983 .76418 L .89112 .74295 L F
.324 .451 .256 r
.69168 .37734 m .6853 .35927 L .68342 .35749 L F
.68914 .42742 m .69168 .37734 L .68342 .35749 L F
.68936 .42391 m .69168 .37734 L .68914 .42742 L F
.201 .318 .451 r
.69168 .37734 m .71151 .37057 L .70994 .36423 L F
.353 0 0 r
.7967 .76368 m .79418 .76608 L .79844 .76848 L F
.80081 .76622 m .7967 .76368 L .79844 .76848 L F
.323 .454 .273 r
.6131 .37718 m .61491 .37055 L .6136 .38277 L F
.6131 .37718 m .61352 .37117 L .61491 .37055 L F
.444 0 0 r
.78753 .75895 m .78764 .75255 L .78545 .75458 L F
.103 0 0 r
.88152 .74306 m .87726 .74366 L .87711 .74376 L F
.14 0 0 r
.88152 .74306 m .88438 .74075 L .87726 .74366 L F
.103 0 0 r
.88134 .74316 m .88152 .74306 L .87711 .74376 L F
.168 0 0 r
.81246 .76639 m .80978 .76847 L .8142 .76807 L F
.81662 .76619 m .81246 .76639 L .8142 .76807 L F
.208 .364 .495 r
.63813 .45371 m .61854 .4602 L .6168 .45527 L F
.195 .285 .421 r
.63894 .45848 m .61854 .4602 L .63813 .45371 L F
.63894 .45848 m .61934 .46496 L .61854 .4602 L F
.217 .437 .559 r
.63639 .44877 m .6168 .45527 L .61453 .4513 L F
.208 .364 .495 r
.63813 .45371 m .6168 .45527 L .63639 .44877 L F
.163 0 0 r
.89937 .72857 m .89479 .72871 L .89346 .73319 L F
.196 .425 .864 r
.7937 .5053 m .78967 .50656 L .78834 .50653 L F
.218 .49 .604 r
.47144 .54707 m .49053 .54088 L .49766 .54899 L F
.324 .45 .25 r
.73414 .43401 m .73543 .44312 L .71809 .43666 L F
.094 0 0 r
.80608 .7462 m .85516 .7461 L .8018 .74951 L F
.80608 .7462 m .86479 .74235 L .85516 .7461 L F
.131 0 0 r
.88861 .74037 m .88438 .74075 L .88152 .74306 L F
.164 0 0 r
.88861 .74037 m .89136 .73714 L .88438 .74075 L F
.307 0 0 r
.80081 .76622 m .79844 .76848 L .80305 .76995 L F
.80524 .76784 m .80081 .76622 L .80305 .76995 L F
.219 .542 .637 r
.70327 .35063 m .68342 .35749 L .6853 .35927 L F
.70327 .35063 m .6853 .35927 L .70512 .35243 L F
.186 .243 .382 r
.6136 .38277 m .59359 .38394 L .6131 .37718 L F
.6136 .38277 m .59406 .38952 L .59359 .38394 L F
.217 .437 .559 r
.63639 .44877 m .61453 .4513 L .63412 .44477 L F
.323 .454 .273 r
.63751 .47301 m .64367 .46276 L .63403 .43647 L F
.63751 .47301 m .64259 .4724 L .64367 .46276 L F
.64259 .4724 m .64371 .4685 L .64367 .46276 L F
.163 0 0 r
.89346 .73319 m .89778 .73307 L .89937 .72857 L F
.156 0 0 r
.89346 .73319 m .89136 .73714 L .89778 .73307 L F
.191 .598 .653 r
.46077 .45609 m .44174 .46259 L .44481 .46343 L F
.46077 .45609 m .44481 .46343 L .46381 .45695 L F
.324 .45 .25 r
.71429 .43468 m .74458 .47276 L .74877 .48141 L F
.217 .457 .577 r
.46438 .53712 m .49053 .54088 L .47144 .54707 L F
.196 .425 .864 r
.7937 .5053 m .78834 .50653 L .79237 .50526 L F
.246 0 0 r
.80524 .76784 m .80305 .76995 L .80778 .7704 L F
.80978 .76847 m .80524 .76784 L .80778 .7704 L F
.055 0 0 r
.85384 .61291 m .85709 .61884 L .85517 .61782 L F
.86126 .61188 m .85709 .61884 L .85384 .61291 L F
.461 0 0 r
.74818 .65354 m .75194 .66422 L .75199 .66397 L F
.7519 .66445 m .75194 .66422 L .74818 .65354 L F
.74818 .65354 m .75184 .66473 L .7519 .66445 L F
.448 0 0 r
.74818 .65354 m .75195 .66747 L .7519 .66719 L F
.055 0 0 r
.74665 .65597 m .77631 .64077 L .77021 .6441 L F
.74818 .65354 m .77631 .64077 L .74665 .65597 L F
.105 0 0 r
.8142 .76807 m .81685 .76615 L .81662 .76619 L F
.197 .426 .851 r
.7353 .40123 m .75363 .39455 L .73358 .40127 L F
.218 .535 .634 r
.63412 .44477 m .61453 .4513 L .61222 .44918 L F
.105 0 0 r
.8142 .76807 m .81445 .76802 L .81685 .76615 L F
.101 0 0 r
.89322 .74341 m .81685 .76615 L .81445 .76802 L F
.89112 .74295 m .81685 .76615 L .89322 .74341 L F
.323 .454 .273 r
.61288 .37352 m .61352 .37117 L .6131 .37718 L F
.131 0 0 r
.88152 .74306 m .88532 .74272 L .88861 .74037 L F
.103 0 0 r
.88512 .74282 m .88152 .74306 L .88134 .74316 L F
.88512 .74282 m .88532 .74272 L .88152 .74306 L F
.144 0 0 r
.89537 .73703 m .89136 .73714 L .88861 .74037 L F
.156 0 0 r
.89537 .73703 m .89778 .73307 L .89136 .73714 L F
.32 .457 .306 r
.46624 .45583 m .45685 .46031 L .46381 .45695 L F
.302 .234 .67 r
.77295 .52013 m .80293 .62898 L .77697 .51888 L F
.79884 .63017 m .80293 .62898 L .77295 .52013 L F
.108 0 .067 r
.63822 .53218 m .65794 .52592 L .66087 .51986 L F
.197 .591 .657 r
.63523 .4625 m .61553 .469 L .61764 .46993 L F
.219 .482 .596 r
.63287 .45935 m .61553 .469 L .63523 .4625 L F
.323 .454 .273 r
.63287 .45935 m .66087 .51986 L .65794 .52592 L F
.63523 .4625 m .66087 .51986 L .63287 .45935 L F
.324 .45 .25 r
.71374 .37694 m .71641 .38273 L .71843 .42981 L F
.323 .454 .273 r
.63639 .44877 m .6136 .38277 L .63813 .45371 L F
.63639 .44877 m .61316 .38714 L .6136 .38277 L F
.219 .521 .625 r
.67352 .42326 m .63069 .43301 L .63403 .43647 L F
.323 .454 .273 r
.63639 .44877 m .60968 .39066 L .61181 .38985 L F
.323 .455 .279 r
.59358 .39388 m .60975 .45623 L .59406 .38952 L F
.1 0 .054 r
.61181 .38985 m .59358 .39388 L .61316 .38714 L F
.323 .455 .279 r
.59358 .39388 m .59219 .3966 L .60975 .45623 L F
.1 0 .054 r
.61181 .38985 m .59219 .3966 L .59358 .39388 L F
0 0 0 r
.60968 .39066 m .59219 .3966 L .61181 .38985 L F
.323 .455 .279 r
.59002 .39743 m .57682 .40383 L .59219 .3966 L F
.486 .342 .423 r
.58714 .41708 m .58642 .42031 L .5865 .41212 L F
.323 .455 .279 r
.60975 .45623 m .59219 .3966 L .57682 .40383 L F
0 0 0 r
.60968 .39066 m .59002 .39743 L .59219 .3966 L F
.199 .595 .656 r
.60696 .38946 m .59002 .39743 L .60968 .39066 L F
.323 .454 .273 r
.63639 .44877 m .60696 .38946 L .60968 .39066 L F
.63412 .44477 m .60696 .38946 L .63639 .44877 L F
.61181 .38985 m .61316 .38714 L .63639 .44877 L F
.162 .14 .279 r
.61316 .38714 m .59406 .38952 L .6136 .38277 L F
.61316 .38714 m .59358 .39388 L .59406 .38952 L F
.199 .595 .656 r
.60696 .38946 m .58725 .39625 L .59002 .39743 L F
.215 .561 .649 r
.60696 .38946 m .54762 .36746 L .58725 .39625 L F
.56782 .36035 m .54762 .36746 L .60696 .38946 L F
.323 .454 .273 r
.63412 .44477 m .56782 .36035 L .60696 .38946 L F
.191 .598 .653 r
.67025 .41974 m .62774 .43194 L .63069 .43301 L F
.219 .521 .625 r
.67352 .42326 m .67025 .41974 L .63069 .43301 L F
.191 .598 .653 r
.67025 .41974 m .6674 .41862 L .62774 .43194 L F
.324 .453 .268 r
.6475 .4253 m .65702 .43534 L .66343 .46203 L F
.6475 .4253 m .6504 .4264 L .65702 .43534 L F
.65737 .4665 m .6475 .4253 L .66343 .46203 L F
.65737 .4665 m .64547 .44336 L .6475 .4253 L F
.64547 .44336 m .64422 .43058 L .6475 .4253 L F
.64422 .43058 m .64535 .42675 L .6475 .4253 L F
.324 .452 .262 r
.67025 .41974 m .6674 .41862 L .6653 .42005 L F
0 0 0 r
.64535 .42675 m .6475 .4253 L .68744 .4119 L F
.64535 .42675 m .68744 .4119 L .68539 .41331 L F
.324 .451 .256 r
.68914 .42742 m .68342 .35749 L .67819 .35573 L F
.186 .602 .646 r
.69813 .34883 m .68342 .35749 L .70327 .35063 L F
.69813 .34883 m .67819 .35573 L .68342 .35749 L F
.218 .535 .634 r
.63412 .44477 m .61222 .44918 L .63184 .44264 L F
.219 .482 .596 r
.63287 .45935 m .61315 .46587 L .61553 .469 L F
.213 .4 .527 r
.63079 .45472 m .61315 .46587 L .63287 .45935 L F
.63079 .45472 m .61107 .46126 L .61315 .46587 L F
.202 .326 .461 r
.62947 .44968 m .61107 .46126 L .63079 .45472 L F
.323 .454 .273 r
.63751 .47301 m .63403 .43647 L .62777 .45735 L F
.116 .548 .538 r
.63184 .44264 m .61222 .44918 L .61041 .44942 L F
.63184 .44264 m .61041 .44942 L .63007 .44286 L F
.127 .012 .143 r
.63007 .44286 m .61041 .44942 L .60952 .45196 L F
.184 .229 .367 r
.62921 .4454 m .60952 .45196 L .60975 .45623 L F
.127 .012 .143 r
.63007 .44286 m .60952 .45196 L .62921 .4454 L F
.202 .326 .461 r
.62947 .44968 m .60975 .45623 L .61107 .46126 L F
.184 .229 .367 r
.62921 .4454 m .60975 .45623 L .62947 .44968 L F
.323 .454 .273 r
.63403 .43647 m .62554 .43339 L .62777 .45735 L F
.63403 .43647 m .63069 .43301 L .62554 .43339 L F
.156 0 .073 r
.79237 .50526 m .78834 .50653 L .7876 .50821 L F
.162 0 0 r
.80978 .76847 m .80778 .7704 L .81241 .76981 L F
.8142 .76807 m .80978 .76847 L .81241 .76981 L F
.425 0 0 r
.78879 .76509 m .79049 .76285 L .78753 .75895 L F
.452 0 0 r
.78578 .76124 m .78753 .75895 L .78439 .75596 L F
.425 0 0 r
.78578 .76124 m .78879 .76509 L .78753 .75895 L F
.452 0 0 r
.78753 .75895 m .78545 .75458 L .78439 .75596 L F
.39 0 0 r
.78879 .76509 m .79257 .76824 L .79049 .76285 L F
.79257 .76824 m .79418 .76608 L .79049 .76285 L F
.324 .45 .25 r
.71647 .43687 m .73543 .44312 L .7377 .45301 L F
.71809 .43666 m .73543 .44312 L .71647 .43687 L F
.70878 .35988 m .70512 .35243 L .70707 .35571 L F
.70994 .36423 m .70512 .35243 L .70878 .35988 L F
.488 .338 .369 r
.77697 .51888 m .80359 .6311 L .80446 .6328 L F
.80293 .62898 m .80359 .6311 L .77697 .51888 L F
.144 0 0 r
.88861 .74037 m .89227 .74028 L .89537 .73703 L F
.121 0 0 r
.88861 .74037 m .88532 .74272 L .89227 .74028 L F
.348 0 0 r
.79257 .76824 m .79693 .77053 L .79418 .76608 L F
.79844 .76848 m .79418 .76608 L .79693 .77053 L F
.324 .45 .25 r
.70994 .36423 m .70327 .35063 L .70512 .35243 L F
.71151 .37057 m .70327 .35063 L .70994 .36423 L F
.156 0 .073 r
.79237 .50526 m .7876 .50821 L .79164 .50695 L F
.488 .338 .361 r
.79237 .50526 m .79164 .50695 L .78144 .48884 L F
.324 .45 .25 r
.74081 .4631 m .74458 .47276 L .71429 .43468 L F
.324 .453 .268 r
.65702 .43534 m .65995 .4421 L .66215 .44936 L F
.324 .45 .25 r
.71374 .37694 m .71843 .42981 L .71151 .37057 L F
.324 .453 .268 r
.65702 .43534 m .66215 .44936 L .66343 .46203 L F
.66215 .44936 m .66336 .45628 L .66343 .46203 L F
.296 0 0 r
.79844 .76848 m .79693 .77053 L .80166 .77186 L F
.80305 .76995 m .79844 .76848 L .80166 .77186 L F
.104 0 0 r
.8142 .76807 m .81241 .76981 L .81267 .76975 L F
.81267 .76975 m .81445 .76802 L .8142 .76807 L F
.324 .45 .25 r
.71151 .37057 m .71843 .42981 L .70327 .35063 L F
.101 0 0 r
.89469 .74414 m .81445 .76802 L .81267 .76975 L F
.89322 .74341 m .81445 .76802 L .89469 .74414 L F
.178 .6 .639 r
.44174 .46259 m .46077 .45609 L .45876 .45574 L F
.44174 .46259 m .45876 .45574 L .4397 .46225 L F
.324 .45 .25 r
.71647 .43687 m .7377 .45301 L .74081 .4631 L F
.201 .024 .247 r
.73358 .40127 m .75299 .39729 L .7329 .40401 L F
.73358 .40127 m .75363 .39455 L .75299 .39729 L F
.121 0 0 r
.88862 .74264 m .89227 .74028 L .88532 .74272 L F
.102 0 0 r
.8884 .74275 m .88532 .74272 L .88512 .74282 L F
.8884 .74275 m .88862 .74264 L .88532 .74272 L F
.126 0 0 r
.90137 .7333 m .89778 .73307 L .89537 .73703 L F
.128 0 0 r
.90137 .7333 m .90318 .7288 L .89778 .73307 L F
.324 .45 .25 r
.74081 .4631 m .71429 .43468 L .71647 .43687 L F
.261 .133 .468 r
.79164 .50695 m .7876 .50821 L .78759 .51135 L F
.039 0 0 r
.63423 .5361 m .65794 .52592 L .63822 .53218 L F
.233 0 0 r
.80305 .76995 m .80166 .77186 L .80652 .77215 L F
.80778 .7704 m .80305 .76995 L .80652 .77215 L F
.324 .453 .268 r
.6504 .4264 m .65371 .42989 L .65702 .43534 L F
.094 0 0 r
.8018 .74951 m .85516 .7461 L .84511 .74952 L F
.126 0 0 r
.89537 .73703 m .89871 .73726 L .90137 .7333 L F
.121 0 0 r
.89537 .73703 m .89227 .74028 L .89871 .73726 L F
.434 0 0 r
.74665 .65597 m .75349 .67379 L .75305 .67237 L F
.43 0 0 r
.75418 .67588 m .75349 .67379 L .74665 .65597 L F
.327 0 0 r
.78319 .76059 m .74665 .65597 L .74714 .65774 L F
.055 0 0 r
.74714 .65774 m .77021 .6441 L .76578 .64707 L F
.74665 .65597 m .77021 .6441 L .74714 .65774 L F
.461 0 0 r
.75874 .68395 m .78439 .75596 L .75877 .68396 L F
.459 0 0 r
.75807 .68358 m .78439 .75596 L .75874 .68395 L F
.461 0 0 r
.78439 .75596 m .75732 .6827 L .78368 .75688 L F
.452 0 0 r
.78439 .75596 m .7576 .68311 L .75732 .6827 L F
.461 0 0 r
.78439 .75596 m .7589 .68396 L .75877 .68396 L F
.78439 .75596 m .75916 .68396 L .7589 .68396 L F
.452 0 0 r
.78439 .75596 m .78368 .75688 L .78578 .76124 L F
.261 .133 .468 r
.79164 .50695 m .78759 .51135 L .79163 .51008 L F
.488 .338 .361 r
.78144 .48884 m .79164 .50695 L .79163 .51008 L F
.323 .455 .279 r
.59155 .46047 m .61764 .46993 L .61553 .469 L F
.59155 .46047 m .5902 .4668 L .61764 .46993 L F
.32 .457 .306 r
.46381 .45695 m .45737 .45723 L .46077 .45609 L F
.46381 .45695 m .45685 .46031 L .45737 .45723 L F
.158 .589 .621 r
.58997 .5502 m .57046 .55638 L .5646 .55572 L F
.154 0 0 r
.80778 .7704 m .80652 .77215 L .81128 .77139 L F
.81241 .76981 m .80778 .7704 L .81128 .77139 L F
.323 .454 .273 r
.63069 .43301 m .62774 .43194 L .62554 .43339 L F
.217 .457 .577 r
.46438 .53712 m .48352 .53088 L .49053 .54088 L F
.215 .428 .553 r
.45767 .52558 m .48352 .53088 L .46438 .53712 L F
.323 .455 .279 r
.59002 .39743 m .57188 .39629 L .57682 .40383 L F
.486 .342 .423 r
.5707 .39461 m .57529 .39032 L .57785 .39255 L F
.57338 .39087 m .57529 .39032 L .5707 .39461 L F
.323 .455 .279 r
.56686 .39063 m .57188 .39629 L .59002 .39743 L F
.56205 .38716 m .59002 .39743 L .58725 .39625 L F
.56686 .39063 m .59002 .39743 L .56205 .38716 L F
.2 .595 .656 r
.54762 .36746 m .56782 .36035 L .56485 .35903 L F
.323 .454 .273 r
.63412 .44477 m .56043 .36743 L .56096 .36274 L F
.323 .455 .279 r
.56205 .38716 m .58725 .39625 L .54762 .36746 L F
.323 .454 .273 r
.63412 .44477 m .56096 .37347 L .56043 .36743 L F
.63184 .44264 m .56096 .37347 L .63412 .44477 L F
.56096 .36274 m .56782 .36035 L .63412 .44477 L F
.111 0 0 r
.89531 .7405 m .89227 .74028 L .88862 .74264 L F
.121 0 0 r
.89531 .7405 m .89871 .73726 L .89227 .74028 L F
.294 .211 .624 r
.79163 .51008 m .78759 .51135 L .7883 .5154 L F
.22 .523 .625 r
.7795 .367 m .76196 .37693 L .78214 .37012 L F
.7795 .367 m .75927 .37384 L .76196 .37693 L F
.324 .448 .236 r
.76196 .37693 m .75927 .37384 L .75049 .40352 L F
.75049 .40352 m .75164 .40215 L .76196 .37693 L F
.32 .457 .31 r
.43816 .47093 m .4397 .46225 L .43828 .46375 L F
.4416 .48504 m .4397 .46225 L .43816 .47093 L F
.052 0 0 r
.4397 .46225 m .45737 .45723 L .43828 .46375 L F
.4397 .46225 m .45876 .45574 L .45737 .45723 L F
.323 .454 .273 r
.63751 .47301 m .64044 .47397 L .64259 .4724 L F
.104 0 0 r
.81267 .76975 m .81241 .76981 L .81128 .77139 L F
.81267 .76975 m .81128 .77139 L .81155 .77131 L F
.101 0 0 r
.89547 .74512 m .81267 .76975 L .81155 .77131 L F
.89469 .74414 m .81267 .76975 L .89547 .74512 L F
.055 0 0 r
.86126 .61188 m .85695 .62059 L .85709 .61884 L F
.8671 .61159 m .85695 .62059 L .86126 .61188 L F
.411 0 0 r
.78578 .76124 m .78503 .76325 L .78807 .76707 L F
.435 0 0 r
.78578 .76124 m .78292 .75889 L .78503 .76325 L F
.78368 .75688 m .78292 .75889 L .78578 .76124 L F
.411 0 0 r
.78807 .76707 m .78879 .76509 L .78578 .76124 L F
.375 0 0 r
.79189 .77014 m .79257 .76824 L .78879 .76509 L F
.78807 .76707 m .79189 .77014 L .78879 .76509 L F
.324 .45 .25 r
.70327 .35063 m .71843 .42981 L .69813 .34883 L F
.44 0 0 r
.78368 .75688 m .75687 .68205 L .78292 .75889 L F
.453 0 0 r
.78368 .75688 m .75732 .6827 L .75687 .68205 L F
.101 0 0 r
.89136 .74284 m .88862 .74264 L .8884 .74275 L F
.111 0 0 r
.89136 .74284 m .89531 .7405 L .88862 .74264 L F
.33 0 0 r
.79189 .77014 m .7963 .77234 L .79257 .76824 L F
.7963 .77234 m .79693 .77053 L .79257 .76824 L F
.101 0 0 r
.89112 .74295 m .89136 .74284 L .8884 .74275 L F
.294 .211 .624 r
.79163 .51008 m .7883 .5154 L .79235 .51414 L F
.303 .237 .675 r
.79235 .51414 m .7883 .5154 L .81935 .6243 L F
.488 .338 .361 r
.78144 .48884 m .79163 .51008 L .79522 .54226 L F
.79235 .51414 m .79522 .54226 L .79163 .51008 L F
.277 0 0 r
.7963 .77234 m .80109 .77354 L .79693 .77053 L F
.80166 .77186 m .79693 .77053 L .80109 .77354 L F
.081 0 0 r
.90615 .72941 m .90318 .7288 L .90137 .7333 L F
.072 0 0 r
.90615 .72941 m .90714 .72461 L .90318 .7288 L F
.323 .455 .279 r
.61553 .469 m .5917 .4524 L .59155 .46047 L F
.61553 .469 m .59067 .44306 L .5917 .4524 L F
.61315 .46587 m .59067 .44306 L .61553 .469 L F
.216 0 0 r
.80166 .77186 m .80109 .77354 L .80601 .77369 L F
.80652 .77215 m .80166 .77186 L .80601 .77369 L F
.324 .452 .262 r
.68318 .44975 m .67973 .43553 L .67352 .42326 L F
.67973 .43553 m .67681 .42874 L .67352 .42326 L F
.68318 .44975 m .68194 .44282 L .67973 .43553 L F
.488 .338 .361 r
.81935 .6243 m .79522 .54226 L .79235 .51414 L F
.081 0 0 r
.90137 .7333 m .90417 .73388 L .90615 .72941 L F
.088 0 0 r
.90137 .7333 m .89871 .73726 L .90417 .73388 L F
.305 .242 .685 r
.79522 .54226 m .77488 .5485 L .76123 .49524 L F
.323 .455 .279 r
.58852 .43297 m .59067 .44306 L .61315 .46587 L F
.61315 .46587 m .58537 .42269 L .58852 .43297 L F
.61315 .46587 m .5814 .4128 L .58537 .42269 L F
.61107 .46126 m .5814 .4128 L .61315 .46587 L F
.60975 .45623 m .57682 .40383 L .61107 .46126 L F
.61107 .46126 m .57682 .40383 L .5814 .4128 L F
.323 .454 .273 r
.63184 .44264 m .57108 .43641 L .56096 .37347 L F
.63184 .44264 m .57263 .44331 L .57108 .43641 L F
.63007 .44286 m .57263 .44331 L .63184 .44264 L F
.095 0 0 r
.9013 .73781 m .89871 .73726 L .89531 .7405 L F
.088 0 0 r
.9013 .73781 m .90417 .73388 L .89871 .73726 L F
.145 0 0 r
.80652 .77215 m .80601 .77369 L .81084 .77277 L F
.81128 .77139 m .80652 .77215 L .81084 .77277 L F
.32 .457 .31 r
.43816 .47093 m .43828 .46375 L .43774 .46682 L F
.16 .134 .273 r
.43828 .46375 m .45685 .46031 L .43774 .46682 L F
.43828 .46375 m .45737 .45723 L .45685 .46031 L F
.32 .457 .306 r
.46077 .45609 m .45737 .45723 L .45876 .45574 L F
.323 .454 .273 r
.63287 .45935 m .65794 .52592 L .63079 .45472 L F
.039 0 0 r
.63423 .5361 m .65406 .52982 L .65794 .52592 L F
.323 .454 .273 r
.65794 .52592 m .65406 .52982 L .63079 .45472 L F
.215 .428 .553 r
.45767 .52558 m .47683 .51928 L .48352 .53088 L F
.212 .401 .53 r
.45151 .51279 m .47683 .51928 L .45767 .52558 L F
.219 .46 .577 r
.77672 .36228 m .75927 .37384 L .7795 .367 L F
.77672 .36228 m .75648 .36914 L .75927 .37384 L F
.324 .448 .236 r
.75049 .40352 m .75927 .37384 L .75648 .36914 L F
.1 0 0 r
.89768 .74101 m .89531 .7405 L .89136 .74284 L F
.095 0 0 r
.89768 .74101 m .9013 .73781 L .89531 .7405 L F
0 0 0 r
.6674 .41862 m .62554 .43339 L .62774 .43194 L F
.103 0 0 r
.81155 .77131 m .81128 .77139 L .81084 .77277 L F
.81155 .77131 m .81084 .77277 L .81111 .77269 L F
.101 0 0 r
.89557 .74634 m .81155 .77131 L .81111 .77269 L F
.89547 .74512 m .81155 .77131 L .89557 .74634 L F
.324 .451 .256 r
.6643 .39292 m .67819 .35573 L .6736 .35632 L F
.324 .452 .262 r
.67352 .42326 m .6653 .42005 L .66778 .4441 L F
.67352 .42326 m .67025 .41974 L .6653 .42005 L F
.6653 .42005 m .6643 .42966 L .66778 .4441 L F
.6653 .42005 m .66422 .42388 L .6643 .42966 L F
.132 .029 .161 r
.64422 .43058 m .64535 .42675 L .68539 .41331 L F
.64422 .43058 m .68539 .41331 L .68436 .41714 L F
.324 .453 .268 r
.64547 .44336 m .64426 .43635 L .64422 .43058 L F
.176 .197 .335 r
.64426 .43635 m .64422 .43058 L .68436 .41714 L F
.64426 .43635 m .68436 .41714 L .68448 .42292 L F
.324 .451 .256 r
.68914 .42742 m .67819 .35573 L .6643 .39292 L F
.117 .549 .533 r
.69364 .34938 m .67819 .35573 L .69813 .34883 L F
.69364 .34938 m .6736 .35632 L .67819 .35573 L F
.055 0 0 r
.74967 .65881 m .76578 .64707 L .76324 .64954 L F
.74714 .65774 m .76578 .64707 L .74967 .65881 L F
.101 0 0 r
.89348 .74331 m .89136 .74284 L .89112 .74295 L F
.1 0 0 r
.89348 .74331 m .89768 .74101 L .89136 .74284 L F
.101 0 0 r
.89322 .74341 m .89348 .74331 L .89112 .74295 L F
.158 .589 .621 r
.58997 .5502 m .5646 .55572 L .58419 .5495 L F
.324 .448 .236 r
.77904 .47607 m .78903 .46853 L .77732 .47712 L F
.185 .597 .65 r
.67738 .45994 m .64044 .47397 L .63751 .47301 L F
.67738 .45994 m .68022 .46095 L .64044 .47397 L F
.19 .266 .404 r
.43774 .46682 m .45729 .46442 L .43816 .47093 L F
.43774 .46682 m .45685 .46031 L .45729 .46442 L F
.324 .446 .229 r
.7795 .367 m .78214 .37012 L .78019 .41385 L F
.323 .454 .273 r
.63007 .44286 m .58141 .46138 L .57807 .45646 L F
.63007 .44286 m .58471 .46453 L .58141 .46138 L F
.62921 .4454 m .58471 .46453 L .63007 .44286 L F
.63007 .44286 m .57505 .45022 L .57263 .44331 L F
.57807 .45646 m .57505 .45022 L .63007 .44286 L F
.331 0 0 r
.78807 .76707 m .78835 .76873 L .79217 .77175 L F
.355 0 0 r
.78807 .76707 m .78503 .76325 L .78835 .76873 L F
.331 0 0 r
.79217 .77175 m .79189 .77014 L .78807 .76707 L F
.293 0 0 r
.79658 .77386 m .7963 .77234 L .79189 .77014 L F
.79217 .77175 m .79658 .77386 L .79189 .77014 L F
.355 0 0 r
.78503 .76325 m .78531 .76495 L .78835 .76873 L F
.36 0 0 r
.78503 .76325 m .78319 .76059 L .78531 .76495 L F
.78292 .75889 m .78319 .76059 L .78503 .76325 L F
.246 0 0 r
.79658 .77386 m .80136 .77496 L .7963 .77234 L F
.80136 .77496 m .80109 .77354 L .7963 .77234 L F
.443 0 0 r
.75576 .67985 m .75561 .67953 L .78292 .75889 L F
.78292 .75889 m .75637 .68114 L .75576 .67985 L F
.215 .41 .535 r
.77409 .35642 m .75648 .36914 L .77672 .36228 L F
.77409 .35642 m .75383 .36331 L .75648 .36914 L F
.324 .448 .236 r
.75648 .36914 m .75383 .36331 L .75049 .40352 L F
.201 .322 .458 r
.43816 .47093 m .45729 .46442 L .46077 .47858 L F
.43816 .47093 m .46077 .47858 L .4416 .48504 L F
.212 .401 .53 r
.45151 .51279 m .47069 .50643 L .47683 .51928 L F
.209 .375 .507 r
.4461 .49914 m .47069 .50643 L .45151 .51279 L F
.192 0 0 r
.80136 .77496 m .80627 .77498 L .80109 .77354 L F
.80601 .77369 m .80109 .77354 L .80627 .77498 L F
0 0 0 r
.62938 .53771 m .65406 .52982 L .63423 .5361 L F
.90931 .7256 m .90714 .72461 L .90615 .72941 L F
.90931 .7256 m .90932 .72073 L .90714 .72461 L F
.212 .389 .517 r
.74881 .34613 m .76734 .33496 L .74711 .34192 L F
.74881 .34613 m .76903 .33919 L .76734 .33496 L F
.203 .327 .46 r
.74999 .35051 m .76903 .33919 L .74881 .34613 L F
.324 .448 .236 r
.74338 .33677 m .74881 .34613 L .74711 .34192 L F
.73844 .33488 m .74881 .34613 L .74338 .33677 L F
.73844 .33488 m .75037 .40705 L .74881 .34613 L F
.75037 .40705 m .74999 .35051 L .74881 .34613 L F
0 0 0 r
.90615 .72941 m .90823 .73038 L .90931 .7256 L F
.019 0 0 r
.90615 .72941 m .90417 .73388 L .90823 .73038 L F
.135 0 0 r
.80601 .77369 m .80627 .77498 L .81108 .77394 L F
.81084 .77277 m .80601 .77369 L .81108 .77394 L F
.042 0 0 r
.90613 .73481 m .90417 .73388 L .9013 .73781 L F
.019 0 0 r
.90613 .73481 m .90823 .73038 L .90417 .73388 L F
.064 0 0 r
.90311 .73869 m .9013 .73781 L .89768 .74101 L F
.042 0 0 r
.90311 .73869 m .90613 .73481 L .9013 .73781 L F
.203 .327 .46 r
.74999 .35051 m .77022 .34357 L .76903 .33919 L F
.201 .318 .451 r
.77022 .34357 m .74999 .35051 L .75159 .35689 L F
.324 .448 .236 r
.75037 .40705 m .75159 .35689 L .74999 .35051 L F
.103 0 0 r
.81084 .77277 m .81108 .77394 L .81135 .77385 L F
.81111 .77269 m .81084 .77277 L .81135 .77385 L F
.101 0 0 r
.89496 .74777 m .81111 .77269 L .81135 .77385 L F
.89557 .74634 m .81111 .77269 L .89496 .74777 L F
.219 .455 .573 r
.74711 .34192 m .76544 .33162 L .74519 .33861 L F
.74711 .34192 m .76734 .33496 L .76544 .33162 L F
.324 .448 .236 r
.74338 .33677 m .74711 .34192 L .74519 .33861 L F
.088 0 0 r
.89932 .74182 m .89768 .74101 L .89348 .74331 L F
.064 0 0 r
.89932 .74182 m .90311 .73869 L .89768 .74101 L F
.459 0 0 r
.85695 .62059 m .85966 .63228 L .85999 .63198 L F
.457 0 0 r
.85999 .63198 m .86 .63198 L .85695 .62059 L F
.055 0 0 r
.8671 .61159 m .85473 .62299 L .85695 .62059 L F
.87116 .61205 m .85473 .62299 L .8671 .61159 L F
.322 .456 .293 r
.55596 .53607 m .56251 .55423 L .5646 .55572 L F
.212 .554 .648 r
.58419 .5495 m .5646 .55572 L .56251 .55423 L F
.209 .365 .495 r
.77185 .34997 m .75383 .36331 L .77409 .35642 L F
.77185 .34997 m .75159 .35689 L .75383 .36331 L F
.324 .448 .236 r
.75049 .40352 m .75383 .36331 L .75159 .35689 L F
.205 .349 .483 r
.4416 .48504 m .46528 .49272 L .4461 .49914 L F
.4416 .48504 m .46077 .47858 L .46528 .49272 L F
.209 .375 .507 r
.4461 .49914 m .46528 .49272 L .47069 .50643 L F
.088 0 0 r
.89495 .74404 m .89932 .74182 L .89348 .74331 L F
.1 0 0 r
.89469 .74414 m .89348 .74331 L .89322 .74341 L F
.89469 .74414 m .89495 .74404 L .89348 .74331 L F
.201 .318 .451 r
.77022 .34357 m .75159 .35689 L .77185 .34997 L F
.324 .448 .236 r
.75049 .40352 m .75159 .35689 L .75037 .40705 L F
.323 .454 .273 r
.62554 .43339 m .62436 .44299 L .62777 .45735 L F
.62554 .43339 m .62436 .43723 L .62436 .44299 L F
.132 .029 .161 r
.6653 .42005 m .62436 .43723 L .62554 .43339 L F
0 0 0 r
.6674 .41862 m .6653 .42005 L .62554 .43339 L F
.323 .454 .273 r
.6301 .49831 m .62921 .4454 L .62947 .44968 L F
.62702 .49373 m .62921 .4454 L .6301 .49831 L F
.62921 .4454 m .62397 .49082 L .58471 .46453 L F
.62702 .49373 m .62397 .49082 L .62921 .4454 L F
0 0 0 r
.80283 .63512 m .8063 .63411 L .80222 .6353 L F
.302 .235 .671 r
.80804 .59584 m .77488 .5485 L .79522 .54226 L F
.80804 .59584 m .78754 .60194 L .77488 .5485 L F
.324 .451 .256 r
.68744 .4119 m .69025 .41304 L .69674 .4221 L F
.69025 .41304 m .69348 .41659 L .69674 .4221 L F
.324 .446 .229 r
.7795 .367 m .78019 .41385 L .77672 .36228 L F
.185 .596 .651 r
.71801 .49556 m .74061 .49005 L .72045 .49648 L F
.219 .542 .637 r
.74519 .33861 m .76365 .32977 L .74338 .33677 L F
.74519 .33861 m .76544 .33162 L .76365 .32977 L F
.323 .454 .273 r
.62777 .45735 m .63414 .46961 L .63751 .47301 L F
0 0 0 r
.62938 .53771 m .6493 .5314 L .65406 .52982 L F
.323 .454 .273 r
.62947 .44968 m .6493 .5314 L .6438 .53059 L F
.63079 .45472 m .6493 .5314 L .62947 .44968 L F
.63079 .45472 m .65406 .52982 L .6493 .5314 L F
.324 .453 .268 r
.65737 .4665 m .65069 .4576 L .64547 .44336 L F
.65737 .4665 m .65405 .46307 L .65069 .4576 L F
.218 .524 .628 r
.67409 .45648 m .63751 .47301 L .63414 .46961 L F
.67409 .45648 m .67738 .45994 L .63751 .47301 L F
.324 .45 .25 r
.69813 .34883 m .71707 .42475 L .69364 .34938 L F
.69813 .34883 m .71843 .42981 L .71707 .42475 L F
.276 .443 .987 r
.8063 .63411 m .80123 .63485 L .80222 .6353 L F
.488 .339 .371 r
.80123 .63485 m .80238 .65212 L .80222 .6353 L F
.322 .456 .293 r
.55746 .54257 m .56251 .55423 L .55596 .53607 L F
.55746 .54257 m .56038 .55115 L .56251 .55423 L F
.217 .46 .58 r
.58212 .548 m .56251 .55423 L .56038 .55115 L F
.212 .554 .648 r
.58419 .5495 m .56251 .55423 L .58212 .548 L F
.055 0 0 r
.75417 .65912 m .76324 .64954 L .7627 .6514 L F
.74967 .65881 m .76324 .64954 L .75417 .65912 L F
.323 .454 .273 r
.62947 .44968 m .6438 .53059 L .6418 .52904 L F
.63292 .50411 m .62947 .44968 L .6418 .52904 L F
.6301 .49831 m .62947 .44968 L .63292 .50411 L F
.198 0 0 r
.80247 .77609 m .80136 .77496 L .79658 .77386 L F
.162 0 0 r
.80247 .77609 m .8073 .77602 L .80136 .77496 L F
.8073 .77602 m .80627 .77498 L .80136 .77496 L F
.226 0 0 r
.79776 .77508 m .79658 .77386 L .79217 .77175 L F
.198 0 0 r
.79776 .77508 m .80247 .77609 L .79658 .77386 L F
.123 0 0 r
.8073 .77602 m .81202 .77487 L .80627 .77498 L F
.81108 .77394 m .80627 .77498 L .81202 .77487 L F
.276 .443 .987 r
.80531 .63366 m .80123 .63485 L .8063 .63411 L F
.226 0 0 r
.79217 .77175 m .79341 .77304 L .79776 .77508 L F
.24 0 0 r
.79217 .77175 m .78835 .76873 L .79341 .77304 L F
.102 0 0 r
.81108 .77394 m .81202 .77487 L .81229 .77477 L F
.81135 .77385 m .81108 .77394 L .81229 .77477 L F
.101 0 0 r
.89366 .7494 m .81135 .77385 L .81229 .77477 L F
.89496 .74777 m .81135 .77385 L .89366 .7494 L F
.24 0 0 r
.78835 .76873 m .78963 .77006 L .79341 .77304 L F
0 0 0 r
.78835 .76873 m .78531 .76495 L .78963 .77006 L F
.78531 .76495 m .78661 .76629 L .78963 .77006 L F
.78531 .76495 m .78371 .76112 L .78661 .76629 L F
.78319 .76059 m .78371 .76112 L .78531 .76495 L F
.2 .315 .451 r
.55596 .53607 m .57708 .53629 L .55746 .54257 L F
.55596 .53607 m .57556 .52977 L .57708 .53629 L F
.208 .364 .496 r
.55367 .52967 m .57556 .52977 L .55596 .53607 L F
.321 .402 .961 r
.80123 .63485 m .80531 .63366 L .80446 .6328 L F
.80123 .63485 m .80446 .6328 L .80038 .63399 L F
.488 .339 .371 r
.80123 .63485 m .80038 .63399 L .80238 .65212 L F
0 0 0 r
.78319 .76059 m .74714 .65774 L .78371 .76112 L F
.03 0 0 r
.90409 .73987 m .90311 .73869 L .89932 .74182 L F
.075 0 0 r
.90021 .7429 m .89932 .74182 L .89495 .74404 L F
.03 0 0 r
.90021 .7429 m .90409 .73987 L .89932 .74182 L F
0 0 0 r
.9072 .73607 m .90613 .73481 L .90311 .73869 L F
.90409 .73987 m .9072 .73607 L .90311 .73869 L F
.099 0 0 r
.89574 .74503 m .89495 .74404 L .89469 .74414 L F
.075 0 0 r
.89574 .74503 m .90021 .7429 L .89495 .74404 L F
.099 0 0 r
.89469 .74414 m .89547 .74512 L .89574 .74503 L F
.324 .446 .229 r
.77672 .36228 m .77974 .40954 L .77409 .35642 L F
.77672 .36228 m .78019 .41385 L .77974 .40954 L F
.208 .364 .496 r
.55367 .52967 m .57327 .52335 L .57556 .52977 L F
.214 .411 .538 r
.55081 .52398 m .57327 .52335 L .55367 .52967 L F
0 0 0 r
.90937 .7317 m .90823 .73038 L .90613 .73481 L F
.9072 .73607 m .90937 .7317 L .90613 .73481 L F
.186 .602 .646 r
.74338 .33677 m .76365 .32977 L .75881 .32783 L F
.74338 .33677 m .75881 .32783 L .73844 .33488 L F
0 0 0 r
.90931 .7256 m .90823 .73038 L .9105 .72696 L F
.90937 .7317 m .9105 .72696 L .90823 .73038 L F
.322 .456 .293 r
.55859 .54701 m .56038 .55115 L .55746 .54257 L F
.211 .39 .519 r
.58001 .5449 m .56038 .55115 L .55859 .54701 L F
.217 .46 .58 r
.58212 .548 m .56038 .55115 L .58001 .5449 L F
0 0 0 r
.91054 .72211 m .90932 .72073 L .90931 .7256 L F
.90931 .7256 m .9105 .72696 L .91054 .72211 L F
.176 .197 .335 r
.66422 .42388 m .62436 .44299 L .62436 .43723 L F
.132 .029 .161 r
.6653 .42005 m .66422 .42388 L .62436 .43723 L F
.202 .325 .46 r
.57822 .54075 m .55746 .54257 L .57708 .53629 L F
.57822 .54075 m .55859 .54701 L .55746 .54257 L F
.324 .446 .229 r
.77022 .34357 m .76734 .33496 L .76903 .33919 L F
.323 .321 .832 r
.80038 .63399 m .80359 .6311 L .79951 .63229 L F
.80038 .63399 m .80446 .6328 L .80359 .6311 L F
.488 .339 .371 r
.80238 .65212 m .80038 .63399 L .79951 .63229 L F
.211 .39 .519 r
.58001 .5449 m .55859 .54701 L .57822 .54075 L F
.324 .446 .229 r
.77185 .34997 m .76734 .33496 L .77022 .34357 L F
.324 .451 .256 r
.7033 .44895 m .70032 .45437 L .69753 .45334 L F
.7033 .44895 m .70232 .45283 L .70032 .45437 L F
.66405 .38162 m .6736 .35632 L .66977 .35928 L F
.6643 .39292 m .6736 .35632 L .66405 .38162 L F
0 0 0 r
.68991 .35232 m .6736 .35632 L .69364 .34938 L F
.68991 .35232 m .66977 .35928 L .6736 .35632 L F
.324 .446 .229 r
.77185 .34997 m .76544 .33162 L .76734 .33496 L F
.185 .596 .651 r
.71801 .49556 m .73821 .48911 L .74061 .49005 L F
0 0 0 r
.71615 .49664 m .73821 .48911 L .71801 .49556 L F
.311 .263 .725 r
.79951 .63229 m .80293 .62898 L .79884 .63017 L F
.79951 .63229 m .80359 .6311 L .80293 .62898 L F
.323 .454 .273 r
.62777 .45735 m .63076 .46417 L .63414 .46961 L F
.218 .452 .572 r
.67076 .45098 m .63414 .46961 L .63076 .46417 L F
.67076 .45098 m .67409 .45648 L .63414 .46961 L F
.322 .456 .289 r
.57708 .53629 m .58419 .5495 L .58212 .548 L F
.57556 .52977 m .58419 .5495 L .57708 .53629 L F
.324 .446 .229 r
.77409 .35642 m .76544 .33162 L .77185 .34997 L F
.77409 .35642 m .77974 .40954 L .76544 .33162 L F
.214 .411 .538 r
.55081 .52398 m .57042 .51763 L .57327 .52335 L F
.217 .464 .583 r
.54764 .51951 m .57042 .51763 L .55081 .52398 L F
0 0 0 r
.78371 .76112 m .74714 .65774 L .7845 .76193 L F
.78371 .76112 m .7845 .76193 L .78661 .76629 L F
.203 .327 .461 r
.69693 .43143 m .71843 .42981 L .69828 .43648 L F
.69693 .43143 m .71707 .42475 L .71843 .42981 L F
.213 .399 .527 r
.69488 .42677 m .71707 .42475 L .69693 .43143 L F
.488 .338 .361 r
.82348 .64294 m .80804 .59584 L .79522 .54226 L F
.81935 .6243 m .82348 .64294 L .79522 .54226 L F
.184 .231 .369 r
.69828 .43648 m .71843 .42981 L .7188 .43411 L F
.101 0 0 r
.81229 .77477 m .81365 .77555 L .8139 .77545 L F
.81229 .77477 m .81202 .77487 L .81365 .77555 L F
.89168 .75121 m .81229 .77477 L .8139 .77545 L F
.89366 .7494 m .81229 .77477 L .89168 .75121 L F
.324 .451 .256 r
.69753 .45334 m .68575 .42996 L .68744 .4119 L F
.217 .536 .635 r
.69622 .44354 m .71429 .43468 L .69402 .44137 L F
.217 .438 .56 r
.69402 .44137 m .71429 .43468 L .71206 .43059 L F
.324 .45 .25 r
.74061 .49005 m .73821 .48911 L .71206 .43059 L F
.71206 .43059 m .71429 .43468 L .74061 .49005 L F
.111 0 0 r
.81365 .77555 m .81202 .77487 L .8073 .77602 L F
.324 .446 .229 r
.77974 .40954 m .76365 .32977 L .76544 .33162 L F
.218 .524 .628 r
.65737 .4665 m .65405 .46307 L .69428 .44985 L F
.126 0 0 r
.80909 .77678 m .8073 .77602 L .80247 .77609 L F
.111 0 0 r
.80909 .77678 m .81365 .77555 L .8073 .77602 L F
.213 .399 .527 r
.69488 .42677 m .71503 .42007 L .71707 .42475 L F
.219 .481 .595 r
.6926 .42355 m .71503 .42007 L .69488 .42677 L F
.458 0 0 r
.85473 .62299 m .85881 .63476 L .85898 .6339 L F
.454 0 0 r
.85473 .62299 m .85858 .63655 L .8587 .63537 L F
.45 0 0 r
.85473 .62299 m .85858 .6368 L .85858 .63655 L F
.055 0 0 r
.87116 .61205 m .8505 .62595 L .85473 .62299 L F
.87328 .61326 m .8505 .62595 L .87116 .61205 L F
.099 0 0 r
.89557 .74634 m .89574 .74503 L .89547 .74512 L F
.063 0 0 r
.90033 .74426 m .90021 .7429 L .89574 .74503 L F
.099 0 0 r
.89584 .74625 m .89574 .74503 L .89557 .74634 L F
.063 0 0 r
.89584 .74625 m .90033 .74426 L .89574 .74503 L F
.133 0 0 r
.80442 .77692 m .80247 .77609 L .79776 .77508 L F
.79776 .77508 m .79984 .77597 L .80442 .77692 L F
0 0 0 r
.79341 .77304 m .7956 .77397 L .79984 .77597 L F
.126 0 0 r
.80442 .77692 m .80909 .77678 L .80247 .77609 L F
.323 .454 .273 r
.62436 .44299 m .62555 .44999 L .62777 .45735 L F
.194 .283 .42 r
.6643 .42966 m .62555 .44999 L .62436 .44299 L F
.176 .197 .335 r
.66422 .42388 m .6643 .42966 L .62436 .44299 L F
.323 .455 .279 r
.62938 .53771 m .6179 .52808 L .62379 .53694 L F
.158 .589 .621 r
.62379 .53694 m .6493 .5314 L .62938 .53771 L F
0 0 0 r
.90423 .74134 m .90409 .73987 L .90021 .7429 L F
.90033 .74426 m .90423 .74134 L .90021 .7429 L F
.79776 .77508 m .79341 .77304 L .79984 .77597 L F
.322 .456 .289 r
.57822 .54075 m .58212 .548 L .58001 .5449 L F
.57708 .53629 m .58212 .548 L .57822 .54075 L F
.217 .464 .583 r
.54764 .51951 m .56728 .51313 L .57042 .51763 L F
.216 .531 .633 r
.54446 .5167 m .56728 .51313 L .54764 .51951 L F
.324 .453 .268 r
.65069 .4576 m .64771 .45075 L .64547 .44336 L F
.212 .396 .524 r
.66778 .4441 m .63076 .46417 L .62777 .45735 L F
.66778 .4441 m .67076 .45098 L .63076 .46417 L F
0 0 0 r
.79341 .77304 m .78963 .77006 L .7956 .77397 L F
.90736 .73764 m .9072 .73607 L .90409 .73987 L F
.90423 .74134 m .90736 .73764 L .90409 .73987 L F
.78963 .77006 m .7919 .77102 L .7956 .77397 L F
.78963 .77006 m .78661 .76629 L .7919 .77102 L F
.90955 .73335 m .90937 .7317 L .9072 .73607 L F
.90736 .73764 m .90955 .73335 L .9072 .73607 L F
.78661 .76629 m .78893 .76727 L .7919 .77102 L F
.78661 .76629 m .78636 .7627 L .78893 .76727 L F
.7845 .76193 m .78636 .7627 L .78661 .76629 L F
.055 0 0 r
.75417 .65912 m .7627 .6514 L .76052 .65865 L F
.76854 .65741 m .7627 .6514 L .76423 .65257 L F
.76052 .65865 m .7627 .6514 L .76854 .65741 L F
0 0 0 r
.91054 .72211 m .90948 .71736 L .90923 .71709 L F
.91069 .72867 m .9105 .72696 L .90937 .7317 L F
.90955 .73335 m .91069 .72867 L .90937 .7317 L F
.74967 .65881 m .7845 .76193 L .74714 .65774 L F
.74967 .65881 m .78636 .7627 L .7845 .76193 L F
.205 .343 .476 r
.66554 .43669 m .62777 .45735 L .62555 .44999 L F
.194 .283 .42 r
.6643 .42966 m .66554 .43669 L .62555 .44999 L F
0 0 0 r
.71615 .49664 m .7364 .49018 L .73821 .48911 L F
.119 0 .105 r
.71504 .49965 m .7364 .49018 L .71615 .49664 L F
.324 .446 .229 r
.77974 .40954 m .75881 .32783 L .76365 .32977 L F
.205 .343 .476 r
.66554 .43669 m .66778 .4441 L .62777 .45735 L F
0 0 0 r
.91054 .72211 m .9105 .72696 L .91073 .72384 L F
.91069 .72867 m .91073 .72384 L .9105 .72696 L F
.266 .443 .982 r
.81008 .67918 m .83329 .67445 L .8127 .68027 L F
.219 .481 .595 r
.6926 .42355 m .71277 .41683 L .71503 .42007 L F
.199 .591 .657 r
.69061 .42251 m .71277 .41683 L .6926 .42355 L F
.3 .228 .657 r
.81987 .64961 m .79919 .65555 L .78754 .60194 L F
.81987 .64961 m .78754 .60194 L .80804 .59584 L F
.488 .339 .371 r
.80704 .67563 m .80914 .66943 L .80397 .67002 L F
.351 0 0 r
.91054 .72211 m .91073 .72384 L .90967 .7191 L F
.90967 .7191 m .90948 .71736 L .91054 .72211 L F
.101 0 0 r
.8139 .77545 m .81593 .77596 L .81617 .77586 L F
.8139 .77545 m .81365 .77555 L .81593 .77596 L F
.88906 .75315 m .8139 .77545 L .81617 .77586 L F
.89168 .75121 m .8139 .77545 L .88906 .75315 L F
.097 0 0 r
.81593 .77596 m .81365 .77555 L .80909 .77678 L F
.324 .45 .25 r
.69364 .34938 m .71707 .42475 L .68991 .35232 L F
.71206 .43059 m .73821 .48911 L .7364 .49018 L F
.488 .338 .361 r
.81996 .62624 m .82348 .64294 L .81935 .6243 L F
.324 .452 .262 r
.66778 .4441 m .67076 .45098 L .67409 .45648 L F
.218 .452 .572 r
.65405 .46307 m .69097 .44431 L .69428 .44985 L F
.65405 .46307 m .65069 .4576 L .69097 .44431 L F
.098 0 0 r
.89496 .74777 m .89584 .74625 L .89557 .74634 L F
.05 0 0 r
.89966 .74585 m .90033 .74426 L .89584 .74625 L F
.098 0 0 r
.89523 .7477 m .89584 .74625 L .89496 .74777 L F
.05 0 0 r
.89523 .7477 m .89966 .74585 L .89584 .74625 L F
.083 0 0 r
.81162 .77724 m .80909 .77678 L .80442 .77692 L F
.097 0 0 r
.81162 .77724 m .81593 .77596 L .80909 .77678 L F
.324 .451 .256 r
.69788 .44332 m .68683 .47657 L .69302 .48912 L F
.69622 .44354 m .68683 .47657 L .69788 .44332 L F
.209 .569 .654 r
.50321 .49162 m .52336 .48492 L .54446 .5167 L F
.216 .531 .633 r
.54446 .5167 m .56413 .5103 L .56728 .51313 L F
.324 .45 .25 r
.68991 .35232 m .71707 .42475 L .71503 .42007 L F
0 0 0 r
.90351 .74308 m .90423 .74134 L .90033 .74426 L F
.89966 .74585 m .90351 .74308 L .90033 .74426 L F
.083 0 0 r
.80442 .77692 m .80717 .77742 L .81162 .77724 L F
0 0 0 r
.80442 .77692 m .79984 .77597 L .80717 .77742 L F
.324 .451 .256 r
.68575 .42996 m .68436 .41714 L .68744 .4119 L F
.68436 .41714 m .68539 .41331 L .68744 .4119 L F
0 0 0 r
.79984 .77597 m .80279 .77651 L .80717 .77742 L F
.79984 .77597 m .7956 .77397 L .80279 .77651 L F
.117 .549 .533 r
.73844 .33488 m .75461 .32827 L .73414 .33536 L F
.73844 .33488 m .75881 .32783 L .75461 .32827 L F
.324 .448 .236 r
.73414 .33536 m .75037 .40705 L .73844 .33488 L F
0 0 0 r
.90659 .73951 m .90736 .73764 L .90423 .74134 L F
.90351 .74308 m .90659 .73951 L .90423 .74134 L F
.199 .591 .657 r
.69061 .42251 m .71081 .41577 L .71277 .41683 L F
.038 0 0 r
.68936 .42391 m .71081 .41577 L .69061 .42251 L F
.324 .45 .25 r
.68991 .35232 m .71503 .42007 L .68709 .3576 L F
.71503 .42007 m .68525 .3651 L .68709 .3576 L F
.71503 .42007 m .68448 .37463 L .68525 .3651 L F
.71277 .41683 m .68448 .37463 L .71503 .42007 L F
.324 .452 .262 r
.6643 .42966 m .66554 .43669 L .66778 .4441 L F
.194 .283 .42 r
.64547 .44336 m .64426 .43635 L .68448 .42292 L F
.324 .451 .256 r
.71504 .49965 m .71405 .51757 L .7148 .5043 L F
.119 0 .105 r
.71504 .49965 m .73533 .49318 L .7364 .49018 L F
.168 .158 .293 r
.7148 .5043 m .73533 .49318 L .71504 .49965 L F
.158 .589 .621 r
.62379 .53694 m .6438 .53059 L .6493 .5314 L F
0 0 0 r
.7956 .77397 m .79872 .77454 L .80279 .77651 L F
.005 0 0 r
.7956 .77397 m .7919 .77102 L .79872 .77454 L F
0 0 0 r
.90874 .73531 m .90955 .73335 L .90736 .73764 L F
.90659 .73951 m .90874 .73531 L .90736 .73764 L F
.78683 .7629 m .78636 .7627 L .74967 .65881 L F
.78636 .7627 m .78683 .7629 L .78893 .76727 L F
.212 .396 .524 r
.65069 .4576 m .688 .4374 L .69097 .44431 L F
.65069 .4576 m .64771 .45075 L .688 .4374 L F
.324 .451 .256 r
.66492 .37209 m .66977 .35928 L .66685 .36458 L F
.66405 .38162 m .66977 .35928 L .66492 .37209 L F
.083 0 0 r
.68709 .3576 m .66977 .35928 L .68991 .35232 L F
.68709 .3576 m .66685 .36458 L .66977 .35928 L F
.005 0 0 r
.7919 .77102 m .79514 .7716 L .79872 .77454 L F
.029 0 0 r
.7919 .77102 m .78893 .76727 L .79514 .7716 L F
.266 .443 .982 r
.81008 .67918 m .83071 .67335 L .83329 .67445 L F
.323 .386 .94 r
.80704 .67563 m .83071 .67335 L .81008 .67918 L F
.1 0 0 r
.81617 .77586 m .81884 .7761 L .81906 .77599 L F
.81617 .77586 m .81593 .77596 L .81884 .7761 L F
.101 0 0 r
.88583 .7552 m .81617 .77586 L .81906 .77599 L F
.88906 .75315 m .81617 .77586 L .88583 .7552 L F
.083 0 0 r
.81884 .7761 m .81593 .77596 L .81162 .77724 L F
.365 0 0 r
.90986 .7307 m .91069 .72867 L .90955 .73335 L F
.90874 .73531 m .90986 .7307 L .90955 .73335 L F
.029 0 0 r
.78893 .76727 m .79224 .76785 L .79514 .7716 L F
.046 0 0 r
.78893 .76727 m .79016 .76347 L .79224 .76785 L F
.78683 .7629 m .79016 .76347 L .78893 .76727 L F
.098 0 0 r
.89496 .74777 m .89366 .7494 L .89523 .7477 L F
.038 0 0 r
.89822 .74767 m .89966 .74585 L .89523 .7477 L F
.89523 .7477 m .89392 .74934 L .89822 .74767 L F
.098 0 0 r
.89523 .7477 m .89366 .7494 L .89392 .74934 L F
.053 0 0 r
.75417 .65912 m .78683 .7629 L .74967 .65881 L F
.79016 .76347 m .78683 .7629 L .75417 .65912 L F
.324 .451 .256 r
.69622 .44354 m .68107 .46289 L .68683 .47657 L F
.69402 .44137 m .68107 .46289 L .69622 .44354 L F
.422 0 0 r
.90988 .72591 m .91073 .72384 L .91069 .72867 L F
.90986 .7307 m .90988 .72591 L .91069 .72867 L F
.194 .283 .42 r
.64547 .44336 m .68448 .42292 L .68575 .42996 L F
.205 .343 .476 r
.64771 .45075 m .64547 .44336 L .68575 .42996 L F
.324 .45 .25 r
.7364 .49018 m .73533 .49318 L .71206 .43059 L F
.205 .343 .476 r
.64771 .45075 m .68575 .42996 L .688 .4374 L F
.055 0 0 r
.87337 .61519 m .8505 .62595 L .87328 .61326 L F
.083 0 0 r
.81162 .77724 m .81484 .77739 L .81884 .7761 L F
.037 0 0 r
.81162 .77724 m .80717 .77742 L .81484 .77739 L F
.324 .45 .25 r
.68623 .3987 m .71277 .41683 L .71081 .41577 L F
.71277 .41683 m .6848 .38594 L .68448 .37463 L F
.68623 .3987 m .6848 .38594 L .71277 .41683 L F
.444 0 0 r
.90967 .7191 m .91073 .72384 L .9095 .71951 L F
.90988 .72591 m .9095 .71951 L .91073 .72384 L F
.094 0 0 r
.80438 .7571 m .81713 .75634 L .80994 .75713 L F
.144 0 0 r
.80994 .75713 m .76778 .65298 L .80438 .7571 L F
.80994 .75713 m .77321 .6526 L .76778 .65298 L F
.21 0 0 r
.81713 .75634 m .77321 .6526 L .80994 .75713 L F
.81713 .75634 m .7803 .65145 L .77321 .6526 L F
.055 0 0 r
.77798 .65542 m .76423 .65257 L .76778 .65298 L F
.76854 .65741 m .76423 .65257 L .77798 .65542 L F
.038 0 0 r
.68936 .42391 m .70959 .41716 L .71081 .41577 L F
.165 .149 .287 r
.68914 .42742 m .70959 .41716 L .68936 .42391 L F
0 0 0 r
.90195 .74506 m .90351 .74308 L .89966 .74585 L F
.89822 .74767 m .90195 .74506 L .89966 .74585 L F
.037 0 0 r
.80717 .77742 m .81068 .77759 L .81484 .77739 L F
.02 0 0 r
.80717 .77742 m .80279 .77651 L .81068 .77759 L F
.324 .451 .256 r
.7148 .5043 m .71529 .51667 L .71545 .51017 L F
.7148 .5043 m .71405 .51757 L .71529 .51667 L F
.168 .158 .293 r
.7148 .5043 m .73513 .49784 L .73533 .49318 L F
.188 .249 .385 r
.71545 .51017 m .73513 .49784 L .7148 .5043 L F
.323 .455 .279 r
.62379 .53694 m .61968 .53227 L .62177 .5354 L F
.62379 .53694 m .6179 .52808 L .61968 .53227 L F
.212 .554 .648 r
.62177 .5354 m .6438 .53059 L .62379 .53694 L F
.461 0 0 r
.9095 .71951 m .88295 .64863 L .88322 .64822 L F
.458 0 0 r
.9095 .71951 m .88323 .64821 L .88345 .64727 L F
.461 0 0 r
.88322 .64822 m .88323 .64821 L .9095 .71951 L F
.444 0 0 r
.9088 .72117 m .9095 .71951 L .90988 .72591 L F
0 0 0 r
.90491 .74163 m .90659 .73951 L .90351 .74308 L F
.90195 .74506 m .90491 .74163 L .90351 .74308 L F
.02 0 0 r
.80279 .77651 m .80657 .77669 L .81068 .77759 L F
.067 0 0 r
.80279 .77651 m .79872 .77454 L .80657 .77669 L F
.099 0 0 r
.81906 .77599 m .81884 .7761 L .82254 .77585 L F
.101 0 0 r
.88205 .75732 m .81906 .77599 L .82254 .77585 L F
.88583 .7552 m .81906 .77599 L .88205 .75732 L F
.099 0 0 r
.81884 .7761 m .82234 .77596 L .82254 .77585 L F
.069 0 0 r
.81884 .7761 m .81484 .77739 L .82234 .77596 L F
.217 .438 .56 r
.69402 .44137 m .71206 .43059 L .69177 .4373 L F
.324 .451 .256 r
.69402 .44137 m .67592 .44852 L .68107 .46289 L F
.69177 .4373 m .67592 .44852 L .69402 .44137 L F
.323 .386 .94 r
.80704 .67563 m .82772 .66977 L .83071 .67335 L F
.324 .33 .848 r
.80397 .67002 m .82772 .66977 L .80704 .67563 L F
.185 .596 .651 r
.80194 .47049 m .78135 .47706 L .77904 .47607 L F
.097 0 0 r
.89193 .75115 m .89392 .74934 L .89366 .7494 L F
.89366 .7494 m .89168 .75121 L .89193 .75115 L F
.026 0 0 r
.89193 .75115 m .89602 .74968 L .89392 .74934 L F
.89822 .74767 m .89392 .74934 L .89602 .74968 L F
.361 0 0 r
.90697 .73756 m .90874 .73531 L .90659 .73951 L F
.90491 .74163 m .90697 .73756 L .90659 .73951 L F
.324 .451 .256 r
.69753 .45334 m .69097 .44431 L .68575 .42996 L F
.69753 .45334 m .69428 .44985 L .69097 .44431 L F
.324 .446 .229 r
.77834 .40443 m .75881 .32783 L .77974 .40954 L F
.77834 .40443 m .75461 .32827 L .75881 .32783 L F
.324 .45 .25 r
.71081 .41577 m .68873 .41253 L .68623 .3987 L F
.165 .149 .287 r
.68914 .42742 m .7094 .42068 L .70959 .41716 L F
.195 .284 .42 r
.69001 .43226 m .7094 .42068 L .68914 .42742 L F
.324 .45 .25 r
.71081 .41577 m .69222 .42701 L .68873 .41253 L F
.70959 .41716 m .69222 .42701 L .71081 .41577 L F
.067 0 0 r
.79872 .77454 m .80271 .77472 L .80657 .77669 L F
.096 0 0 r
.79872 .77454 m .79514 .7716 L .80271 .77472 L F
.324 .451 .256 r
.68914 .42742 m .6681 .41945 L .69001 .43226 L F
.68914 .42742 m .66566 .40565 L .6681 .41945 L F
.6643 .39292 m .66566 .40565 L .68914 .42742 L F
.71545 .51017 m .71529 .51667 L .71579 .51404 L F
.185 .235 .372 r
.73582 .50371 m .71545 .51017 L .71579 .51404 L F
.188 .249 .385 r
.71545 .51017 m .73582 .50371 L .73513 .49784 L F
.324 .45 .25 r
.71206 .43059 m .73533 .49318 L .73513 .49784 L F
.069 0 0 r
.81484 .77739 m .81872 .77724 L .82234 .77596 L F
0 0 0 r
.81484 .77739 m .81068 .77759 L .81872 .77724 L F
.212 .554 .648 r
.62177 .5354 m .6418 .52904 L .6438 .53059 L F
.217 .46 .58 r
.61968 .53227 m .6418 .52904 L .62177 .5354 L F
.096 0 0 r
.79514 .7716 m .79929 .77179 L .80271 .77472 L F
.113 0 0 r
.79514 .7716 m .79224 .76785 L .79929 .77179 L F
.437 0 0 r
.90801 .73303 m .90986 .7307 L .90874 .73531 L F
.90697 .73756 m .90801 .73303 L .90874 .73531 L F
.208 .364 .495 r
.69177 .4373 m .71029 .42553 L .69001 .43226 L F
.69177 .4373 m .71206 .43059 L .71029 .42553 L F
.324 .451 .256 r
.69177 .4373 m .67156 .43388 L .67592 .44852 L F
.69001 .43226 m .67156 .43388 L .69177 .4373 L F
.195 .284 .42 r
.69001 .43226 m .71029 .42553 L .7094 .42068 L F
.324 .451 .256 r
.69001 .43226 m .6681 .41945 L .67156 .43388 L F
0 0 0 r
.89955 .74726 m .90195 .74506 L .89822 .74767 L F
.89822 .74767 m .89602 .74968 L .89955 .74726 L F
.113 0 0 r
.79224 .76785 m .79648 .76803 L .79929 .77179 L F
.122 0 0 r
.79224 .76785 m .79101 .7635 L .79648 .76803 L F
.79016 .76347 m .79101 .7635 L .79224 .76785 L F
.468 0 0 r
.90798 .72828 m .90988 .72591 L .90986 .7307 L F
.90801 .73303 m .90798 .72828 L .90986 .7307 L F
.324 .33 .848 r
.80397 .67002 m .82467 .66413 L .82772 .66977 L F
.316 .287 .771 r
.80124 .66304 m .82467 .66413 L .80397 .67002 L F
.125 0 0 r
.75417 .65912 m .79101 .7635 L .79016 .76347 L F
.2 .315 .451 r
.63679 .51718 m .61675 .5236 L .61519 .51704 L F
.208 .364 .496 r
.63522 .5106 m .61519 .51704 L .6129 .51057 L F
.2 .315 .451 r
.63679 .51718 m .61519 .51704 L .63522 .5106 L F
.148 .079 .211 r
.73617 .5076 m .71579 .51404 L .71529 .51667 L F
.185 .235 .372 r
.73582 .50371 m .71579 .51404 L .73617 .5076 L F
.306 .248 .697 r
.79919 .65555 m .81987 .64961 L .82194 .65712 L F
.79919 .65555 m .82194 .65712 L .80124 .66304 L F
0 0 0 r
.81068 .77759 m .81491 .77743 L .81872 .77724 L F
.09 0 0 r
.81068 .77759 m .80657 .77669 L .81491 .77743 L F
.975 .669 0 r
.88164 .63544 m .87597 .63697 L .88365 .64582 L F
.88164 .63544 m .87618 .62729 L .87597 .63697 L F
.88365 .64582 m .88274 .63917 L .88164 .63544 L F
.88164 .63544 m .87878 .62933 L .87618 .62729 L F
.88164 .63544 m .88026 .63202 L .87878 .62933 L F
.214 .411 .538 r
.63292 .50411 m .6129 .51057 L .61007 .50479 L F
.208 .364 .496 r
.63522 .5106 m .6129 .51057 L .63292 .50411 L F
.469 0 0 r
.90765 .72259 m .9088 .72117 L .90988 .72591 L F
.90798 .72828 m .90765 .72259 L .90988 .72591 L F
.099 0 0 r
.82254 .77585 m .82234 .77596 L .82653 .77543 L F
.101 0 0 r
.87777 .75948 m .82254 .77585 L .82653 .77543 L F
.88205 .75732 m .82254 .77585 L .87777 .75948 L F
.975 .669 0 r
.88365 .64582 m .88344 .64277 L .88274 .63917 L F
.099 0 0 r
.82234 .77596 m .82636 .77554 L .82653 .77543 L F
.055 0 0 r
.82234 .77596 m .81872 .77724 L .82636 .77554 L F
.217 .46 .58 r
.61968 .53227 m .63973 .52588 L .6418 .52904 L F
.211 .39 .519 r
.6179 .52808 m .63973 .52588 L .61968 .53227 L F
.316 .287 .771 r
.80124 .66304 m .82194 .65712 L .82467 .66413 L F
.324 .451 .256 r
.68575 .42996 m .68448 .42292 L .68436 .41714 L F
.202 .325 .46 r
.61675 .5236 m .63679 .51718 L .63796 .52168 L F
.61675 .5236 m .63796 .52168 L .6179 .52808 L F
.125 0 0 r
.75417 .65912 m .79443 .76364 L .79101 .7635 L F
.122 0 0 r
.79101 .7635 m .79443 .76364 L .79648 .76803 L F
.299 0 0 r
.90233 .74399 m .90491 .74163 L .90195 .74506 L F
.89955 .74726 m .90233 .74399 L .90195 .74506 L F
.097 0 0 r
.89168 .75121 m .88906 .75315 L .88929 .75311 L F
.89193 .75115 m .89168 .75121 L .88929 .75311 L F
.016 0 0 r
.8931 .75185 m .89602 .74968 L .89193 .75115 L F
.89193 .75115 m .88929 .75311 L .8931 .75185 L F
.324 .45 .25 r
.70959 .41716 m .69662 .44169 L .69222 .42701 L F
.70959 .41716 m .70176 .45612 L .69662 .44169 L F
.7094 .42068 m .70176 .45612 L .70959 .41716 L F
.211 .39 .519 r
.6179 .52808 m .63796 .52168 L .63973 .52588 L F
.324 .448 .236 r
.73414 .33536 m .7513 .41192 L .75037 .40705 L F
.73062 .33824 m .7513 .41192 L .73414 .33536 L F
0 0 0 r
.73414 .33536 m .75119 .33112 L .73062 .33824 L F
.73414 .33536 m .75461 .32827 L .75119 .33112 L F
.09 0 0 r
.80657 .77669 m .81112 .77651 L .81491 .77743 L F
.137 0 0 r
.80657 .77669 m .80271 .77472 L .81112 .77651 L F
.203 .327 .461 r
.77974 .40954 m .75915 .41634 L .75777 .41125 L F
.213 .399 .527 r
.77834 .40443 m .75777 .41125 L .75575 .40652 L F
.203 .327 .461 r
.77974 .40954 m .75777 .41125 L .77834 .40443 L F
.219 .481 .595 r
.77632 .39968 m .75575 .40652 L .75353 .40324 L F
.213 .399 .527 r
.77834 .40443 m .75575 .40652 L .77632 .39968 L F
.199 .591 .657 r
.77413 .39638 m .75353 .40324 L .75164 .40215 L F
.219 .481 .595 r
.77632 .39968 m .75353 .40324 L .77413 .39638 L F
.199 .591 .657 r
.77413 .39638 m .75164 .40215 L .77227 .39527 L F
.217 .536 .635 r
.77598 .41432 m .75527 .42115 L .75739 .42338 L F
.217 .438 .56 r
.7738 .41016 m .75527 .42115 L .77598 .41432 L F
.324 .446 .229 r
.77164 .38575 m .77649 .42284 L .78077 .40199 L F
.77649 .42284 m .78396 .42609 L .78077 .40199 L F
.78077 .40199 m .77472 .38942 L .77164 .38575 L F
.78396 .42609 m .78441 .41642 L .78077 .40199 L F
.78077 .40199 m .77788 .39506 L .77472 .38942 L F
.78441 .41642 m .78303 .4094 L .78077 .40199 L F
.213 .395 .523 r
.82219 .38824 m .77788 .39506 L .78077 .40199 L F
.206 .344 .476 r
.82448 .3957 m .78077 .40199 L .78303 .4094 L F
.82448 .3957 m .82219 .38824 L .78077 .40199 L F
.185 .596 .651 r
.80194 .47049 m .77904 .47607 L .79967 .46948 L F
0 0 0 r
.79967 .46948 m .77904 .47607 L .77732 .47712 L F
.324 .45 .25 r
.71029 .42553 m .73513 .49784 L .73582 .50371 L F
.71206 .43059 m .73513 .49784 L .71029 .42553 L F
.217 .464 .583 r
.6301 .49831 m .61007 .50479 L .60697 .50025 L F
.214 .411 .538 r
.63292 .50411 m .61007 .50479 L .6301 .49831 L F
.195 .286 .421 r
.82591 .40276 m .78303 .4094 L .78441 .41642 L F
.82591 .40276 m .82448 .3957 L .78303 .4094 L F
.132 .033 .168 r
.68525 .3651 m .66685 .36458 L .68709 .3576 L F
.68525 .3651 m .66492 .37209 L .66685 .36458 L F
.252 0 0 r
.82565 .75476 m .7803 .65145 L .81713 .75634 L F
.82565 .75476 m .78876 .64957 L .7803 .65145 L F
.055 0 0 r
.78853 .65276 m .76778 .65298 L .77321 .6526 L F
.77798 .65542 m .76778 .65298 L .78853 .65276 L F
.975 .669 0 r
.87878 .62933 m .87736 .62768 L .87618 .62729 L F
.055 0 0 r
.81872 .77724 m .82318 .77677 L .82636 .77554 L F
.056 0 0 r
.81872 .77724 m .81491 .77743 L .82318 .77677 L F
.411 0 0 r
.90424 .74004 m .90697 .73756 L .90491 .74163 L F
.90233 .74399 m .90424 .74004 L .90491 .74163 L F
0 0 0 r
.73571 .51022 m .71529 .51667 L .71405 .51757 L F
.148 .079 .211 r
.73617 .5076 m .71529 .51667 L .73571 .51022 L F
.055 0 0 r
.87337 .61519 m .84444 .62934 L .8505 .62595 L F
.87139 .61778 m .84444 .62934 L .87337 .61519 L F
.137 0 0 r
.80271 .77472 m .80752 .77452 L .81112 .77651 L F
.16 0 0 r
.80271 .77472 m .79929 .77179 L .80752 .77452 L F
0 0 0 r
.8931 .75185 m .89635 .74963 L .89602 .74968 L F
.89955 .74726 m .89602 .74968 L .89635 .74963 L F
.975 .669 0 r
.87597 .63697 m .87996 .64687 L .88365 .64582 L F
.87996 .64687 m .88256 .64887 L .88365 .64582 L F
.88256 .64887 m .88335 .64793 L .88365 .64582 L F
.218 .451 .57 r
.81932 .38124 m .77472 .38942 L .77788 .39506 L F
.213 .395 .523 r
.82219 .38824 m .81932 .38124 L .77788 .39506 L F
.324 .446 .229 r
.7738 .41016 m .80194 .47049 L .79967 .46948 L F
.77598 .41432 m .80194 .47049 L .7738 .41016 L F
.098 0 0 r
.82653 .77543 m .82636 .77554 L .83099 .77474 L F
.101 0 0 r
.87308 .76164 m .82653 .77543 L .83099 .77474 L F
.87777 .75948 m .82653 .77543 L .87308 .76164 L F
.098 0 0 r
.82636 .77554 m .83085 .77484 L .83099 .77474 L F
.041 0 0 r
.82636 .77554 m .82318 .77677 L .83085 .77484 L F
.459 0 0 r
.90517 .73561 m .90801 .73303 L .90697 .73756 L F
.90424 .74004 m .90517 .73561 L .90697 .73756 L F
.324 .45 .25 r
.7094 .42068 m .70751 .46986 L .70176 .45612 L F
.71368 .48247 m .70751 .46986 L .7094 .42068 L F
.72007 .49359 m .7094 .42068 L .71029 .42553 L F
.71368 .48247 m .7094 .42068 L .72007 .49359 L F
.324 .446 .229 r
.78396 .42609 m .78473 .42222 L .78441 .41642 L F
.178 .202 .339 r
.82632 .40856 m .78441 .41642 L .78473 .42222 L F
.82632 .40856 m .82591 .40276 L .78441 .41642 L F
.096 0 0 r
.88906 .75315 m .88583 .7552 L .88929 .75311 L F
.469 0 0 r
.90689 .72354 m .90765 .72259 L .90798 .72828 L F
.16 0 0 r
.79929 .77179 m .8043 .77157 L .80752 .77452 L F
.17 0 0 r
.79929 .77179 m .79648 .76803 L .8043 .77157 L F
.006 0 0 r
.88929 .75311 m .88604 .75517 L .88949 .75414 L F
.096 0 0 r
.88929 .75311 m .88583 .7552 L .88604 .75517 L F
.006 0 0 r
.8931 .75185 m .88929 .75311 L .88949 .75414 L F
.324 .45 .25 r
.71029 .42553 m .73582 .50371 L .73617 .5076 L F
.056 0 0 r
.81491 .77743 m .81979 .77692 L .82318 .77677 L F
.147 0 0 r
.81491 .77743 m .81112 .77651 L .81979 .77692 L F
.323 .454 .273 r
.63522 .5106 m .6418 .52904 L .63973 .52588 L F
.63292 .50411 m .6418 .52904 L .63522 .5106 L F
.17 0 0 r
.79648 .76803 m .80161 .7678 L .8043 .77157 L F
.174 0 0 r
.79648 .76803 m .79753 .76349 L .80161 .7678 L F
.79443 .76364 m .79753 .76349 L .79648 .76803 L F
.216 .531 .633 r
.62702 .49373 m .60697 .50025 L .60388 .49736 L F
.217 .464 .583 r
.6301 .49831 m .60697 .50025 L .62702 .49373 L F
.469 0 0 r
.90507 .73091 m .90798 .72828 L .90801 .73303 L F
.90517 .73561 m .90507 .73091 L .90801 .73303 L F
.324 .451 .256 r
.69097 .44431 m .688 .4374 L .68575 .42996 L F
.341 0 0 r
.8989 .74654 m .90233 .74399 L .89955 .74726 L F
.89955 .74726 m .89635 .74963 L .8989 .74654 L F
.324 .45 .25 r
.72649 .50289 m .71029 .42553 L .73617 .5076 L F
.72007 .49359 m .71029 .42553 L .72649 .50289 L F
.147 0 0 r
.76052 .65865 m .79443 .76364 L .75417 .65912 L F
.175 0 0 r
.76052 .65865 m .79753 .76349 L .79443 .76364 L F
.455 0 0 r
.87663 .62735 m .87609 .62731 L .87139 .61778 L F
0 0 0 r
.73571 .51022 m .71405 .51757 L .73449 .51111 L F
.198 .585 .659 r
.73449 .51111 m .71405 .51757 L .71227 .51658 L F
.461 0 0 r
.90507 .73091 m .90689 .72354 L .90798 .72828 L F
.323 .454 .273 r
.63522 .5106 m .63973 .52588 L .63679 .51718 L F
.041 0 0 r
.82318 .77677 m .82816 .776 L .83085 .77484 L F
.098 0 0 r
.82318 .77677 m .81979 .77692 L .82816 .776 L F
.324 .45 .25 r
.73274 .51011 m .73617 .5076 L .73571 .51022 L F
.72649 .50289 m .73617 .5076 L .73274 .51011 L F
.147 0 0 r
.81112 .77651 m .81637 .77595 L .81979 .77692 L F
.189 0 0 r
.81112 .77651 m .80752 .77452 L .81637 .77595 L F
.461 0 0 r
.90394 .72618 m .90689 .72354 L .90507 .73091 L F
.119 0 .105 r
.798 .47051 m .77732 .47712 L .77635 .48011 L F
0 0 0 r
.79967 .46948 m .77732 .47712 L .798 .47051 L F
.324 .446 .229 r
.75119 .33112 m .75461 .32827 L .77834 .40443 L F
.219 .521 .625 r
.81621 .37554 m .77164 .38575 L .77472 .38942 L F
.218 .451 .57 r
.81932 .38124 m .81621 .37554 L .77472 .38942 L F
.098 0 0 r
.83099 .77474 m .83085 .77484 L .83583 .77379 L F
.101 0 0 r
.86805 .76377 m .83099 .77474 L .83583 .77379 L F
.87308 .76164 m .83099 .77474 L .86805 .76377 L F
.098 0 0 r
.83085 .77484 m .83572 .77389 L .83583 .77379 L F
.028 0 0 r
.83085 .77484 m .82816 .776 L .83572 .77389 L F
.204 0 0 r
.89241 .75213 m .89635 .74963 L .8931 .75185 L F
.8931 .75185 m .88949 .75414 L .89241 .75213 L F
.323 .454 .273 r
.63679 .51718 m .63973 .52588 L .63796 .52168 L F
.096 0 0 r
.88583 .7552 m .88205 .75732 L .88604 .75517 L F
.975 .669 0 r
.87618 .62729 m .87506 .63029 L .87597 .63697 L F
.87618 .62729 m .87538 .62819 L .87506 .63029 L F
.428 0 0 r
.9006 .74273 m .90424 .74004 L .90233 .74399 L F
.8989 .74654 m .9006 .74273 L .90233 .74399 L F
0 0 0 r
.88949 .75414 m .88604 .75517 L .88527 .75652 L F
.88604 .75517 m .88223 .75731 L .88527 .75652 L F
.096 0 0 r
.88604 .75517 m .88205 .75732 L .88223 .75731 L F
.459 0 0 r
.87139 .61778 m .87609 .62731 L .87598 .62739 L F
.136 .042 .174 r
.82565 .41243 m .78473 .42222 L .78396 .42609 L F
.82565 .41243 m .82632 .40856 L .78473 .42222 L F
.292 0 0 r
.20116 .64559 m .22897 .64577 L .19337 .63648 L F
.411 0 0 r
.19337 .63648 m .14349 .66965 L .20116 .64559 L F
.417 0 0 r
.19337 .63648 m .13909 .66399 L .14349 .66965 L F
.189 0 0 r
.80752 .77452 m .81308 .77393 L .81637 .77595 L F
.206 0 0 r
.80752 .77452 m .8043 .77157 L .81308 .77393 L F
.324 .446 .229 r
.7738 .41016 m .79967 .46948 L .798 .47051 L F
.975 .669 0 r
.87996 .64687 m .88139 .6485 L .88256 .64887 L F
.292 0 0 r
.20116 .64559 m .23841 .64827 L .22897 .64577 L F
.21018 .65324 m .23841 .64827 L .20116 .64559 L F
.388 0 0 r
.20116 .64559 m .1497 .67602 L .21018 .65324 L F
.402 0 0 r
.20116 .64559 m .14722 .67347 L .1497 .67602 L F
.14349 .66965 m .14722 .67347 L .20116 .64559 L F
.098 0 0 r
.81979 .77692 m .82523 .77607 L .82816 .776 L F
.193 0 0 r
.81979 .77692 m .81637 .77595 L .82523 .77607 L F
.175 0 0 r
.7996 .76338 m .79753 .76349 L .76052 .65865 L F
.174 0 0 r
.79753 .76349 m .7996 .76338 L .80161 .7678 L F
.217 .515 .623 r
.73274 .51011 m .71227 .51658 L .70594 .50941 L F
.198 .585 .659 r
.73449 .51111 m .71227 .51658 L .73274 .51011 L F
.455 0 0 r
.90137 .7384 m .90517 .73561 L .90424 .74004 L F
.9006 .74273 m .90137 .7384 L .90424 .74004 L F
.324 .448 .236 r
.75544 .46904 m .75894 .42319 L .74934 .45629 L F
.75894 .42319 m .74361 .44244 L .74934 .45629 L F
.75894 .42319 m .73845 .42789 L .74361 .44244 L F
.75739 .42338 m .73845 .42789 L .75894 .42319 L F
.324 .45 .25 r
.73274 .51011 m .73571 .51022 L .73449 .51111 L F
.216 .531 .633 r
.62702 .49373 m .60388 .49736 L .62397 .49082 L F
.209 .569 .654 r
.62397 .49082 m .60388 .49736 L .58471 .46453 L F
.097 0 0 r
.83583 .77379 m .83572 .77389 L .84097 .7726 L F
.101 0 0 r
.86277 .76582 m .83583 .77379 L .84097 .7726 L F
.86805 .76377 m .83583 .77379 L .86277 .76582 L F
.055 0 0 r
.78853 .65276 m .77321 .6526 L .7803 .65145 L F
.364 0 0 r
.89241 .75213 m .89465 .74923 L .89635 .74963 L F
.8989 .74654 m .89635 .74963 L .89465 .74923 L F
.097 0 0 r
.83572 .77389 m .84089 .77268 L .84097 .7726 L F
.016 0 0 r
.83572 .77389 m .83356 .77494 L .84089 .77268 L F
.028 0 0 r
.82816 .776 m .83356 .77494 L .83572 .77389 L F
.324 .446 .229 r
.77632 .39968 m .75119 .33112 L .77834 .40443 L F
.206 0 0 r
.8043 .77157 m .81008 .77095 L .81308 .77393 L F
.211 0 0 r
.8043 .77157 m .80161 .7678 L .81008 .77095 L F
.134 0 0 r
.82816 .776 m .82523 .77607 L .83356 .77494 L F
.096 0 0 r
.87777 .75948 m .88223 .75731 L .88205 .75732 L F
.458 0 0 r
.12361 .62075 m .17956 .60341 L .17863 .59163 L F
.12455 .62954 m .17956 .60341 L .12361 .62075 L F
0 0 0 r
.88223 .75731 m .87793 .75948 L .88049 .75893 L F
.096 0 0 r
.87777 .75948 m .87793 .75948 L .88223 .75731 L F
0 0 0 r
.88527 .75652 m .88223 .75731 L .88049 .75893 L F
.292 0 0 r
.21018 .65324 m .24792 .64864 L .23841 .64827 L F
.22015 .65919 m .24792 .64864 L .21018 .65324 L F
.357 0 0 r
.21018 .65324 m .16384 .68623 L .22015 .65919 L F
.362 0 0 r
.21018 .65324 m .15652 .68158 L .16384 .68623 L F
.384 0 0 r
.1497 .67602 m .15652 .68158 L .21018 .65324 L F
.462 0 0 r
.87139 .61778 m .87533 .62826 L .87518 .62871 L F
.227 0 0 r
.88949 .75414 m .88527 .75652 L .88779 .75473 L F
.89241 .75213 m .88949 .75414 L .88779 .75473 L F
.455 0 0 r
.90118 .73376 m .90507 .73091 L .90517 .73561 L F
.90137 .7384 m .90118 .73376 L .90517 .73561 L F
.038 0 0 r
.77227 .39527 m .75164 .40215 L .75049 .40352 L F
.462 0 0 r
.87139 .61778 m .87518 .62871 L .87511 .62893 L F
.211 0 0 r
.80161 .7678 m .80754 .76715 L .81008 .77095 L F
.212 0 0 r
.80161 .7678 m .80557 .76272 L .80754 .76715 L F
.7996 .76338 m .80557 .76272 L .80161 .7678 L F
.324 .446 .229 r
.77632 .39968 m .74867 .33634 L .75119 .33112 L F
.77413 .39638 m .74867 .33634 L .77632 .39968 L F
.462 0 0 r
.87511 .62893 m .8751 .62897 L .87139 .61778 L F
.46 0 0 r
.87139 .61778 m .8751 .62897 L .87484 .63035 L F
.193 0 0 r
.81637 .77595 m .82223 .77505 L .82523 .77607 L F
.228 0 0 r
.81637 .77595 m .81308 .77393 L .82223 .77505 L F
.168 .158 .293 r
.79708 .4735 m .77635 .48011 L .77623 .48477 L F
.119 0 .105 r
.798 .47051 m .77635 .48011 L .79708 .4735 L F
.205 0 0 r
.76854 .65741 m .7996 .76338 L .76052 .65865 L F
.211 0 0 r
.76854 .65741 m .80557 .76272 L .7996 .76338 L F
.165 .149 .287 r
.77116 .39663 m .75049 .40352 L .75037 .40705 L F
.038 0 0 r
.77227 .39527 m .75049 .40352 L .77116 .39663 L F
.217 .438 .56 r
.7738 .41016 m .75307 .41701 L .75527 .42115 L F
.195 .284 .42 r
.77107 .40015 m .75037 .40705 L .7513 .41192 L F
.165 .149 .287 r
.77116 .39663 m .75037 .40705 L .77107 .40015 L F
.208 .364 .495 r
.77202 .40504 m .75307 .41701 L .7738 .41016 L F
.77202 .40504 m .7513 .41192 L .75307 .41701 L F
.195 .284 .42 r
.77107 .40015 m .7513 .41192 L .77202 .40504 L F
.324 .446 .229 r
.77164 .38575 m .76666 .39548 L .77649 .42284 L F
.77164 .38575 m .7672 .38587 L .76666 .39548 L F
.77164 .38575 m .76903 .38451 L .7672 .38587 L F
.219 .521 .625 r
.81621 .37554 m .81322 .37181 L .77164 .38575 L F
.324 .446 .229 r
.77413 .39638 m .74713 .34381 L .74867 .33634 L F
.191 .598 .653 r
.81322 .37181 m .76903 .38451 L .77164 .38575 L F
.055 0 0 r
.87139 .61778 m .8368 .63301 L .84444 .62934 L F
.86739 .62097 m .8368 .63301 L .87139 .61778 L F
.455 0 0 r
.87139 .61778 m .87475 .63217 L .87474 .63333 L F
.87475 .63144 m .87475 .63217 L .87139 .61778 L F
.159 .13 .269 r
.68448 .37463 m .66492 .37209 L .68525 .3651 L F
.68448 .37463 m .66405 .38162 L .66492 .37209 L F
.097 0 0 r
.84097 .7726 m .84089 .77268 L .84633 .77118 L F
.101 0 0 r
.85732 .76776 m .84097 .7726 L .84633 .77118 L F
.86277 .76582 m .84097 .7726 L .85732 .76776 L F
.444 0 0 r
.90118 .73376 m .90394 .72618 L .90507 .73091 L F
.459 0 0 r
.17964 .58006 m .12369 .61203 L .17863 .59163 L F
.46 0 0 r
.12364 .61727 m .17863 .59163 L .12369 .61203 L F
.12361 .62075 m .17863 .59163 L .12364 .61727 L F
.097 0 0 r
.84089 .77268 m .84629 .77125 L .84633 .77118 L F
.006 0 0 r
.84089 .77268 m .83932 .77361 L .84629 .77125 L F
.016 0 0 r
.83356 .77494 m .83932 .77361 L .84089 .77268 L F
.428 0 0 r
.8961 .74558 m .9006 .74273 L .8989 .74654 L F
.8989 .74654 m .89465 .74923 L .8961 .74558 L F
.324 .448 .236 r
.73062 .33824 m .728 .34347 L .7513 .41192 L F
.083 0 0 r
.73062 .33824 m .74867 .33634 L .728 .34347 L F
.73062 .33824 m .75119 .33112 L .74867 .33634 L F
.096 0 0 r
.87321 .76166 m .87793 .75948 L .87777 .75948 L F
.87308 .76164 m .87321 .76166 L .87777 .75948 L F
.292 0 0 r
.22015 .65919 m .2571 .64688 L .24792 .64864 L F
.23076 .66325 m .2571 .64688 L .22015 .65919 L F
.316 0 0 r
.22015 .65919 m .17154 .68991 L .23076 .66325 L F
.335 0 0 r
.22015 .65919 m .16692 .6877 L .17154 .68991 L F
.16384 .68623 m .16692 .6877 L .22015 .65919 L F
0 0 0 r
.88049 .75893 m .87793 .75948 L .87524 .76135 L F
.87321 .76166 m .87524 .76135 L .87793 .75948 L F
.251 0 0 r
.88256 .75737 m .88049 .75893 L .87681 .76002 L F
.444 0 0 r
.90002 .72905 m .90394 .72618 L .90118 .73376 L F
.975 .669 0 r
.87506 .63029 m .87527 .63334 L .87597 .63697 L F
.134 0 0 r
.82523 .77607 m .83115 .77491 L .83356 .77494 L F
.229 0 0 r
.82523 .77607 m .82223 .77505 L .83115 .77491 L F
.166 0 0 r
.83356 .77494 m .83115 .77491 L .83932 .77361 L F
.324 .446 .229 r
.77649 .42284 m .77958 .42644 L .78396 .42609 L F
.77958 .42644 m .78217 .42756 L .78396 .42609 L F
0 0 0 r
.82398 .41387 m .78396 .42609 L .78217 .42756 L F
.82398 .41387 m .82565 .41243 L .78396 .42609 L F
.324 .448 .236 r
.73044 .39854 m .75739 .42338 L .75527 .42115 L F
.75739 .42338 m .73401 .4131 L .73845 .42789 L F
.73044 .39854 m .73401 .4131 L .75739 .42338 L F
.228 0 0 r
.81308 .77393 m .81928 .77296 L .82223 .77505 L F
.239 0 0 r
.81308 .77393 m .81008 .77095 L .81928 .77296 L F
.373 0 0 r
.88967 .75202 m .89465 .74923 L .89241 .75213 L F
.89241 .75213 m .88779 .75473 L .88967 .75202 L F
.41 0 0 r
.15105 .65435 m .20503 .62713 L .21192 .63496 L F
.425 0 0 r
.19138 .62891 m .20503 .62713 L .15105 .65435 L F
.242 0 0 r
.88779 .75473 m .88527 .75652 L .88256 .75737 L F
.88527 .75652 m .88049 .75893 L .88256 .75737 L F
.324 .446 .229 r
.798 .47051 m .79708 .4735 L .7738 .41016 L F
.096 0 0 r
.84633 .77118 m .8518 .76962 L .85181 .76955 L F
.84633 .77118 m .84629 .77125 L .8518 .76962 L F
.101 0 0 r
.85732 .76776 m .84633 .77118 L .85181 .76955 L F
.975 .669 0 r
.87597 .63697 m .87708 .64073 L .87996 .64687 L F
.87708 .64073 m .87847 .64417 L .87996 .64687 L F
0 0 0 r
.84629 .77125 m .84531 .77202 L .8518 .76962 L F
.006 0 0 r
.83932 .77361 m .84531 .77202 L .84629 .77125 L F
.096 0 0 r
.86815 .76379 m .87321 .76166 L .87308 .76164 L F
.86805 .76377 m .86815 .76379 L .87308 .76164 L F
.324 .446 .229 r
.77227 .39527 m .74713 .34381 L .77413 .39638 L F
0 0 0 r
.86961 .76373 m .87524 .76135 L .87321 .76166 L F
.86815 .76379 m .86961 .76373 L .87321 .76166 L F
.283 0 0 r
.83512 .75245 m .78876 .64957 L .82565 .75476 L F
.381 0 0 r
.15823 .66255 m .21192 .63496 L .22002 .64127 L F
.41 0 0 r
.15105 .65435 m .21192 .63496 L .15823 .66255 L F
.441 0 0 r
.89668 .74136 m .90137 .7384 L .9006 .74273 L F
.8961 .74558 m .89668 .74136 L .9006 .74273 L F
.454 0 0 r
.18257 .56908 m .1248 .60352 L .17964 .58006 L F
.459 0 0 r
.17964 .58006 m .12458 .60522 L .12369 .61203 L F
.1248 .60352 m .12458 .60522 L .17964 .58006 L F
.292 0 0 r
.23076 .66325 m .26554 .64303 L .2571 .64688 L F
.24168 .66528 m .26554 .64303 L .23076 .66325 L F
.257 0 0 r
.23076 .66325 m .18759 .6941 L .24168 .66528 L F
.1795 .69255 m .18759 .6941 L .23076 .66325 L F
.3 0 0 r
.23076 .66325 m .17791 .69202 L .1795 .69255 L F
.23076 .66325 m .17154 .68991 L .17791 .69202 L F
.096 0 0 r
.85181 .76955 m .8518 .76962 L .85732 .76776 L F
.86283 .76586 m .86815 .76379 L .86805 .76377 L F
.86277 .76582 m .86283 .76586 L .86805 .76377 L F
.8518 .76962 m .85735 .76781 L .85732 .76776 L F
0 0 0 r
.8518 .76962 m .85144 .7702 L .85735 .76781 L F
.84531 .77202 m .85144 .7702 L .8518 .76962 L F
.239 0 0 r
.81008 .77095 m .81655 .76993 L .81928 .77296 L F
.242 0 0 r
.81008 .77095 m .80754 .76715 L .81655 .76993 L F
0 0 0 r
.8637 .76602 m .86961 .76373 L .86815 .76379 L F
.86283 .76586 m .8637 .76602 L .86815 .76379 L F
.324 .443 .214 r
.81322 .37181 m .81849 .40904 L .82219 .38824 L F
.81849 .40904 m .82565 .41243 L .82219 .38824 L F
.82219 .38824 m .81621 .37554 L .81322 .37181 L F
.82565 .41243 m .82591 .40276 L .82219 .38824 L F
.82219 .38824 m .81932 .38124 L .81621 .37554 L F
.82591 .40276 m .82448 .3957 L .82219 .38824 L F
.188 .249 .385 r
.797 .47817 m .77623 .48477 L .77698 .49067 L F
.168 .158 .293 r
.79708 .4735 m .77623 .48477 L .797 .47817 L F
.324 .448 .236 r
.77623 .48477 m .77414 .49703 L .77698 .49067 L F
.096 0 0 r
.85732 .76776 m .86283 .76586 L .86277 .76582 L F
.85732 .76776 m .85735 .76781 L .86283 .76586 L F
.341 0 0 r
.16665 .66916 m .22002 .64127 L .22897 .64577 L F
.381 0 0 r
.15823 .66255 m .22002 .64127 L .16665 .66916 L F
.229 0 0 r
.82223 .77505 m .82861 .77379 L .83115 .77491 L F
.258 0 0 r
.82223 .77505 m .81928 .77296 L .82861 .77379 L F
.461 0 0 r
.13981 .61334 m .1942 .59801 L .13967 .62396 L F
.292 0 0 r
.18257 .56908 m .1942 .59801 L .18732 .55904 L F
.19377 .55026 m .1942 .59801 L .19439 .58781 L F
.18732 .55904 m .1942 .59801 L .19377 .55026 L F
.461 0 0 r
.13981 .61334 m .19439 .58781 L .1942 .59801 L F
.192 0 0 r
.83932 .77361 m .83745 .77345 L .84531 .77202 L F
.166 0 0 r
.83115 .77491 m .83745 .77345 L .83932 .77361 L F
0 0 0 r
.85735 .76781 m .85761 .76819 L .86283 .76586 L F
.85144 .7702 m .85761 .76819 L .85735 .76781 L F
.85761 .76819 m .8637 .76602 L .86283 .76586 L F
.437 0 0 r
.89636 .73679 m .90118 .73376 L .90137 .7384 L F
.89668 .74136 m .89636 .73679 L .90137 .7384 L F
.251 0 0 r
.88049 .75893 m .87524 .76135 L .87681 .76002 L F
.217 .515 .623 r
.73274 .51011 m .70594 .50941 L .72649 .50289 L F
.055 0 0 r
.78876 .64957 m .78853 .65276 L .7803 .65145 L F
.419 0 0 r
.88967 .75202 m .89082 .74854 L .89465 .74923 L F
.8961 .74558 m .89465 .74923 L .89082 .74854 L F
.258 0 0 r
.83115 .77491 m .82861 .77379 L .83745 .77345 L F
.242 0 0 r
.80754 .76715 m .81417 .76609 L .81655 .76993 L F
.24 0 0 r
.80754 .76715 m .81225 .76164 L .81417 .76609 L F
.80557 .76272 m .81225 .76164 L .80754 .76715 L F
.372 0 0 r
.88779 .75473 m .88256 .75737 L .88403 .75487 L F
.88967 .75202 m .88779 .75473 L .88403 .75487 L F
.324 .448 .236 r
.75527 .42115 m .72783 .38464 L .73044 .39854 L F
.75527 .42115 m .72626 .37183 L .72783 .38464 L F
.75307 .41701 m .72626 .37183 L .75527 .42115 L F
.239 0 0 r
.81225 .76164 m .80557 .76272 L .76854 .65741 L F
.426 0 0 r
.89808 .73026 m .90002 .72905 L .90118 .73376 L F
.89636 .73679 m .89808 .73026 L .90118 .73376 L F
.191 .598 .653 r
.81322 .37181 m .81071 .37052 L .76903 .38451 L F
.324 .446 .229 r
.77227 .39527 m .74663 .35335 L .74713 .34381 L F
0 0 0 r
.81071 .37052 m .7672 .38587 L .76903 .38451 L F
.454 0 0 r
.12692 .59535 m .1248 .60352 L .18257 .56908 L F
.443 0 0 r
.18257 .56908 m .12754 .59382 L .12692 .59535 L F
.18257 .56908 m .13002 .58766 L .12754 .59382 L F
.437 0 0 r
.18732 .55904 m .13002 .58766 L .18257 .56908 L F
.37 0 0 r
.87357 .73844 m .82793 .63678 L .86479 .74235 L F
.87357 .73844 m .8368 .63301 L .82793 .63678 L F
.281 0 0 r
.17595 .67389 m .22897 .64577 L .23841 .64827 L F
.341 0 0 r
.16665 .66916 m .22897 .64577 L .17595 .67389 L F
.457 0 0 r
.14199 .60323 m .19439 .58781 L .13981 .61334 L F
.292 0 0 r
.20171 .54302 m .19439 .58781 L .19654 .5781 L F
.19377 .55026 m .19439 .58781 L .20171 .54302 L F
.457 0 0 r
.14199 .60323 m .19654 .5781 L .19439 .58781 L F
.213 0 0 r
.84531 .77202 m .84402 .77171 L .85144 .7702 L F
.192 0 0 r
.83745 .77345 m .84402 .77171 L .84531 .77202 L F
.324 .446 .229 r
.77116 .39663 m .74663 .35335 L .77227 .39527 L F
.174 0 0 r
.24168 .66528 m .19569 .69454 L .25257 .66521 L F
.199 0 0 r
.24168 .66528 m .18921 .69419 L .19569 .69454 L F
.18759 .6941 m .18921 .69419 L .24168 .66528 L F
.432 0 0 r
.86739 .62097 m .90002 .72905 L .86146 .62465 L F
.419 0 0 r
.90002 .72905 m .89808 .73026 L .86146 .62465 L F
.253 0 0 r
.87681 .76002 m .87524 .76135 L .87064 .76262 L F
.86961 .76373 m .87064 .76262 L .87524 .76135 L F
.324 .443 .214 r
.82565 .41243 m .82632 .40856 L .82591 .40276 L F
.258 0 0 r
.81928 .77296 m .82604 .77163 L .82861 .77379 L F
.265 0 0 r
.81928 .77296 m .81655 .76993 L .82604 .77163 L F
.486 .342 .423 r
.5335 .41444 m .52718 .3887 L .54466 .36587 L F
.188 .249 .385 r
.797 .47817 m .77698 .49067 L .79778 .48408 L F
.185 .235 .372 r
.77738 .49457 m .79778 .48408 L .77698 .49067 L F
.324 .448 .236 r
.77698 .49067 m .77583 .49806 L .77738 .49457 L F
.77698 .49067 m .77414 .49703 L .77583 .49806 L F
.283 0 0 r
.83512 .75245 m .79819 .64703 L .78876 .64957 L F
.308 0 0 r
.84511 .74952 m .79819 .64703 L .83512 .75245 L F
.324 .446 .229 r
.7738 .41016 m .79708 .4735 L .797 .47817 L F
.218 .478 .595 r
.72649 .50289 m .70594 .50941 L .69946 .50018 L F
.425 0 0 r
.89117 .74444 m .89668 .74136 L .8961 .74558 L F
.8961 .74558 m .89082 .74854 L .89117 .74444 L F
.185 .597 .65 r
.82149 .4127 m .78217 .42756 L .77958 .42644 L F
.82149 .4127 m .82398 .41387 L .78217 .42756 L F
.229 0 0 r
.85144 .7702 m .85074 .76972 L .85761 .76819 L F
.213 0 0 r
.84402 .77171 m .85074 .76972 L .85144 .7702 L F
.324 .448 .236 r
.75307 .41701 m .72576 .3605 L .72626 .37183 L F
.75307 .41701 m .72636 .35096 L .72576 .3605 L F
.7513 .41192 m .72636 .35096 L .75307 .41701 L F
.281 0 0 r
.83745 .77345 m .83539 .77221 L .84402 .77171 L F
.258 0 0 r
.82861 .77379 m .83539 .77221 L .83745 .77345 L F
.25 0 0 r
.86417 .76513 m .87064 .76262 L .86961 .76373 L F
.8637 .76602 m .86417 .76513 L .86961 .76373 L F
.282 0 0 r
.82861 .77379 m .82604 .77163 L .83539 .77221 L F
.324 .448 .236 r
.7513 .41192 m .728 .34347 L .72636 .35096 L F
.367 0 0 r
.88403 .75487 m .88256 .75737 L .87784 .75772 L F
.88256 .75737 m .87681 .76002 L .87784 .75772 L F
.242 0 0 r
.85761 .76819 m .85749 .76751 L .8637 .76602 L F
.229 0 0 r
.85074 .76972 m .85749 .76751 L .85761 .76819 L F
.419 0 0 r
.86146 .62465 m .89808 .73026 L .89516 .73208 L F
.426 0 0 r
.89516 .73208 m .89808 .73026 L .89636 .73679 L F
.242 0 0 r
.85749 .76751 m .86417 .76513 L .8637 .76602 L F
.265 0 0 r
.81655 .76993 m .8236 .76853 L .82604 .77163 L F
.266 0 0 r
.81655 .76993 m .81417 .76609 L .8236 .76853 L F
.406 0 0 r
.88484 .75155 m .89082 .74854 L .88967 .75202 L F
.88967 .75202 m .88403 .75487 L .88484 .75155 L F
.192 0 0 r
.18574 .67654 m .23841 .64827 L .24792 .64864 L F
.281 0 0 r
.17595 .67389 m .23841 .64827 L .18574 .67654 L F
.055 0 0 r
.86739 .62097 m .82793 .63678 L .8368 .63301 L F
.86146 .62465 m .82793 .63678 L .86739 .62097 L F
.439 0 0 r
.14612 .59407 m .19654 .5781 L .14199 .60323 L F
.292 0 0 r
.21091 .53757 m .19654 .5781 L .20057 .5693 L F
.20171 .54302 m .19654 .5781 L .21091 .53757 L F
.439 0 0 r
.14612 .59407 m .20057 .5693 L .19654 .5781 L F
.349 0 0 r
.86479 .74235 m .81824 .64049 L .85516 .7461 L F
.86479 .74235 m .82793 .63678 L .81824 .64049 L F
.185 .235 .372 r
.77738 .49457 m .79821 .48799 L .79778 .48408 L F
.148 .079 .211 r
.77698 .49719 m .79821 .48799 L .77738 .49457 L F
.324 .448 .236 r
.77738 .49457 m .77583 .49806 L .77698 .49719 L F
.175 .196 .336 r
.6848 .38594 m .66405 .38162 L .68448 .37463 L F
.6848 .38594 m .6643 .39292 L .66405 .38162 L F
.419 0 0 r
.89071 .73993 m .89636 .73679 L .89668 .74136 L F
.89117 .74444 m .89071 .73993 L .89668 .74136 L F
.308 0 0 r
.84511 .74952 m .80817 .64396 L .79819 .64703 L F
.329 0 0 r
.85516 .7461 m .80817 .64396 L .84511 .74952 L F
.401 0 0 r
.19377 .55026 m .13406 .58057 L .18732 .55904 L F
.424 0 0 r
.18732 .55904 m .13244 .58341 L .13002 .58766 L F
.13406 .58057 m .13244 .58341 L .18732 .55904 L F
.266 0 0 r
.81417 .76609 m .82139 .76465 L .8236 .76853 L F
.263 0 0 r
.81417 .76609 m .81516 .76106 L .82139 .76465 L F
.81225 .76164 m .81516 .76106 L .81417 .76609 L F
.058 0 0 r
.25257 .66521 m .20366 .69385 L .26308 .66304 L F
.126 0 0 r
.25257 .66521 m .20047 .69412 L .20366 .69385 L F
.19569 .69454 m .20047 .69412 L .25257 .66521 L F
.301 0 0 r
.84402 .77171 m .84247 .77033 L .85074 .76972 L F
.281 0 0 r
.83539 .77221 m .84247 .77033 L .84402 .77171 L F
.329 0 0 r
.85516 .7461 m .81824 .64049 L .80817 .64396 L F
.358 0 0 r
.87681 .76002 m .87064 .76262 L .87119 .76053 L F
.87784 .75772 m .87681 .76002 L .87119 .76053 L F
.324 .446 .229 r
.77116 .39663 m .74721 .3647 L .74663 .35335 L F
.77107 .40015 m .74721 .3647 L .77116 .39663 L F
.055 0 0 r
.79819 .64703 m .78853 .65276 L .78876 .64957 L F
.244 0 0 r
.77798 .65542 m .81225 .76164 L .76854 .65741 L F
.261 0 0 r
.77798 .65542 m .81516 .76106 L .81225 .76164 L F
.282 0 0 r
.82604 .77163 m .83324 .76995 L .83539 .77221 L F
.287 0 0 r
.82604 .77163 m .8236 .76853 L .83324 .76995 L F
.409 0 0 r
.8906 .73462 m .89516 .73208 L .89636 .73679 L F
.89071 .73993 m .8906 .73462 L .89636 .73679 L F
.302 0 0 r
.83539 .77221 m .83324 .76995 L .84247 .77033 L F
.148 .079 .211 r
.77698 .49719 m .79784 .4906 L .79821 .48799 L F
0 0 0 r
.77583 .49806 m .79784 .4906 L .77698 .49719 L F
.77583 .49806 m .79672 .49147 L .79784 .4906 L F
.324 .446 .229 r
.797 .47817 m .79672 .49147 L .79506 .49042 L F
.79778 .48408 m .79672 .49147 L .797 .47817 L F
.77202 .40504 m .797 .47817 L .79506 .49042 L F
.7738 .41016 m .797 .47817 L .77202 .40504 L F
.409 0 0 r
.88484 .75155 m .88494 .74758 L .89082 .74854 L F
.89117 .74444 m .89082 .74854 L .88494 .74758 L F
.323 .455 .279 r
.54762 .36746 m .55771 .38613 L .56205 .38716 L F
.403 0 0 r
.85379 .6287 m .89516 .73208 L .8906 .73462 L F
.409 0 0 r
.86146 .62465 m .89516 .73208 L .85379 .6287 L F
.132 .033 .168 r
.728 .34347 m .74713 .34381 L .72636 .35096 L F
.728 .34347 m .74867 .33634 L .74713 .34381 L F
.393 0 0 r
.88403 .75487 m .87784 .75772 L .87827 .75458 L F
.88484 .75155 m .88403 .75487 L .87827 .75458 L F
.318 0 0 r
.85074 .76972 m .84972 .76818 L .85749 .76751 L F
.301 0 0 r
.84247 .77033 m .84972 .76818 L .85074 .76972 L F
.061 0 0 r
.19559 .67697 m .24792 .64864 L .2571 .64688 L F
.192 0 0 r
.18574 .67654 m .24792 .64864 L .19559 .67697 L F
.079 .491 .446 r
.50208 .38114 m .48223 .38813 L .48478 .38725 L F
.394 0 0 r
.15203 .58626 m .20057 .5693 L .14612 .59407 L F
.292 0 0 r
.21091 .53757 m .20057 .5693 L .20632 .56178 L F
.394 0 0 r
.15203 .58626 m .20632 .56178 L .20057 .5693 L F
.346 0 0 r
.87119 .76053 m .87064 .76262 L .8642 .76324 L F
.86417 .76513 m .8642 .76324 L .87064 .76262 L F
.324 .446 .229 r
.7672 .38587 m .76637 .38967 L .76666 .39548 L F
.132 .029 .161 r
.80898 .37184 m .76637 .38967 L .7672 .38587 L F
0 0 0 r
.81071 .37052 m .80898 .37184 L .7672 .38587 L F
.261 0 0 r
.81954 .76018 m .81516 .76106 L .77798 .65542 L F
.263 0 0 r
.81516 .76106 m .81954 .76018 L .82139 .76465 L F
.333 0 0 r
.85749 .76751 m .857 .76581 L .86417 .76513 L F
.318 0 0 r
.84972 .76818 m .857 .76581 L .85749 .76751 L F
.333 0 0 r
.857 .76581 m .8642 .76324 L .86417 .76513 L F
.287 0 0 r
.8236 .76853 m .8311 .76677 L .83324 .76995 L F
.285 0 0 r
.8236 .76853 m .82139 .76465 L .8311 .76677 L F
.332 0 0 r
.20171 .54302 m .14467 .56865 L .19377 .55026 L F
.393 0 0 r
.19377 .55026 m .13897 .5742 L .13406 .58057 L F
.344 0 0 r
.14467 .56865 m .13897 .5742 L .19377 .55026 L F
.324 .446 .229 r
.77202 .40504 m .79506 .49042 L .78903 .48303 L F
.218 .524 .628 r
.81849 .40904 m .77958 .42644 L .77649 .42284 L F
.81849 .40904 m .82149 .4127 L .77958 .42644 L F
.402 0 0 r
.88431 .74315 m .89071 .73993 L .89117 .74444 L F
.89117 .74444 m .88494 .74758 L .88431 .74315 L F
.32 0 0 r
.84247 .77033 m .84074 .76795 L .84972 .76818 L F
.302 0 0 r
.83324 .76995 m .84074 .76795 L .84247 .77033 L F
.324 .446 .229 r
.77107 .40015 m .74885 .37753 L .74721 .3647 L F
.77202 .40504 m .74885 .37753 L .77107 .40015 L F
0 0 0 r
.21871 .68914 m .27288 .65881 L .26308 .66304 L F
.26308 .66304 m .21138 .69204 L .21871 .68914 L F
.037 0 0 r
.26308 .66304 m .20366 .69385 L .21138 .69204 L F
.379 0 0 r
.87827 .75458 m .87784 .75772 L .87121 .75755 L F
.87784 .75772 m .87119 .76053 L .87121 .75755 L F
.305 0 0 r
.83324 .76995 m .8311 .76677 L .84074 .76795 L F
.324 .446 .229 r
.79778 .48408 m .79784 .4906 L .79672 .49147 L F
.79821 .48799 m .79784 .4906 L .79778 .48408 L F
.218 .478 .595 r
.72649 .50289 m .69946 .50018 L .72007 .49359 L F
.285 0 0 r
.82139 .76465 m .82908 .76284 L .8311 .76677 L F
.282 0 0 r
.82139 .76465 m .82574 .75871 L .82908 .76284 L F
.81954 .76018 m .82574 .75871 L .82139 .76465 L F
.433 0 0 r
.1771 .63358 m .17632 .63372 L .1325 .65327 L F
.429 0 0 r
.1771 .63358 m .13327 .6549 L .13799 .66257 L F
.439 0 0 r
.1325 .65327 m .13327 .6549 L .1771 .63358 L F
.324 .443 .214 r
.81322 .37181 m .80864 .38147 L .81849 .40904 L F
.81322 .37181 m .80898 .37184 L .80864 .38147 L F
.81322 .37181 m .81071 .37052 L .80898 .37184 L F
.393 0 0 r
.87808 .75073 m .88494 .74758 L .88484 .75155 L F
.88484 .75155 m .87827 .75458 L .87808 .75073 L F
.055 0 0 r
.79819 .64703 m .80817 .64396 L .83429 .63735 L F
.79819 .64703 m .82311 .64166 L .78853 .65276 L F
.83429 .63735 m .82311 .64166 L .79819 .64703 L F
.403 0 0 r
.85379 .6287 m .8906 .73462 L .88946 .73525 L F
.409 0 0 r
.88946 .73525 m .8906 .73462 L .89071 .73993 L F
0 0 0 r
.20509 .67517 m .2571 .64688 L .26554 .64303 L F
.061 0 0 r
.19559 .67697 m .2571 .64688 L .20509 .67517 L F
.393 0 0 r
.88431 .74315 m .88946 .73525 L .89071 .73993 L F
.272 0 0 r
.78853 .65276 m .81954 .76018 L .77798 .65542 L F
.28 0 0 r
.78853 .65276 m .82574 .75871 L .81954 .76018 L F
.303 0 0 r
.15947 .58014 m .20632 .56178 L .15203 .58626 L F
.292 0 0 r
.21354 .55588 m .21091 .53757 L .20632 .56178 L F
.303 0 0 r
.15947 .58014 m .21354 .55588 L .20632 .56178 L F
.216 .446 .569 r
.72007 .49359 m .69946 .50018 L .69302 .48912 L F
.336 0 0 r
.84972 .76818 m .84843 .76567 L .857 .76581 L F
.32 0 0 r
.84074 .76795 m .84843 .76567 L .84972 .76818 L F
.324 .446 .229 r
.77202 .40504 m .75152 .39146 L .74885 .37753 L F
.75514 .40607 m .75152 .39146 L .77202 .40504 L F
.77202 .40504 m .78903 .48303 L .75514 .40607 L F
.433 0 0 r
.1325 .65327 m .17632 .63372 L .17628 .63373 L F
.365 0 0 r
.87119 .76053 m .8642 .76324 L .8638 .76042 L F
.87121 .75755 m .87119 .76053 L .8638 .76042 L F
.388 0 0 r
.88946 .73525 m .883 .73848 L .85379 .6287 L F
.393 0 0 r
.883 .73848 m .88946 .73525 L .88431 .74315 L F
.198 .585 .659 r
.77414 .49703 m .79672 .49147 L .77583 .49806 L F
.324 .443 .214 r
.81849 .40904 m .82149 .4127 L .82565 .41243 L F
.82149 .4127 m .82398 .41387 L .82565 .41243 L F
.351 0 0 r
.857 .76581 m .85616 .76315 L .8642 .76324 L F
.336 0 0 r
.84843 .76567 m .85616 .76315 L .857 .76581 L F
.351 0 0 r
.8638 .76042 m .8642 .76324 L .85616 .76315 L F
.305 0 0 r
.8311 .76677 m .83893 .76468 L .84074 .76795 L F
.303 0 0 r
.8311 .76677 m .82908 .76284 L .83893 .76468 L F
.055 0 0 r
.86146 .62465 m .81824 .64049 L .82793 .63678 L F
.85379 .6287 m .81824 .64049 L .86146 .62465 L F
.321 0 0 r
.84074 .76795 m .83893 .76468 L .84843 .76567 L F
.387 0 0 r
.87808 .75073 m .87728 .74637 L .88494 .74758 L F
.88431 .74315 m .88494 .74758 L .87728 .74637 L F
.379 0 0 r
.87827 .75458 m .87121 .75755 L .87072 .75383 L F
.87808 .75073 m .87827 .75458 L .87072 .75383 L F
.186 .244 .383 r
.68623 .3987 m .6643 .39292 L .6848 .38594 L F
.68623 .3987 m .66566 .40565 L .6643 .39292 L F
.091 0 .034 r
.50042 .38405 m .48223 .38813 L .50208 .38114 L F
.50042 .38405 m .48053 .39105 L .48223 .38813 L F
.176 .197 .335 r
.80826 .37564 m .76666 .39548 L .76637 .38967 L F
.132 .029 .161 r
.80898 .37184 m .80826 .37564 L .76637 .38967 L F
.222 0 0 r
.21091 .53757 m .15108 .56402 L .20171 .54302 L F
.273 0 0 r
.20171 .54302 m .14723 .5668 L .14467 .56865 L F
.15108 .56402 m .14723 .5668 L .20171 .54302 L F
.055 0 0 r
.83429 .63735 m .80817 .64396 L .84464 .63298 L F
.85379 .6287 m .80817 .64396 L .81824 .64049 L F
.84464 .63298 m .80817 .64396 L .85379 .6287 L F
.292 0 0 r
.27288 .65881 m .28295 .62102 L .27876 .62982 L F
.28164 .65266 m .28295 .62102 L .27288 .65881 L F
.23 0 0 r
.27288 .65881 m .22554 .68519 L .28164 .65266 L F
.174 0 0 r
.27288 .65881 m .22144 .68756 L .22554 .68519 L F
.21871 .68914 m .22144 .68756 L .27288 .65881 L F
.303 0 0 r
.82908 .76284 m .83711 .76069 L .83893 .76468 L F
.298 0 0 r
.82908 .76284 m .82729 .75834 L .83711 .76069 L F
.282 0 0 r
.82574 .75871 m .82729 .75834 L .82908 .76284 L F
.28 0 0 r
.82729 .75834 m .82574 .75871 L .78853 .65276 L F
.336 0 0 r
.84843 .76567 m .84695 .7623 L .85616 .76315 L F
.321 0 0 r
.83893 .76468 m .84695 .7623 L .84843 .76567 L F
0 0 0 r
.20509 .67517 m .26554 .64303 L .21382 .67121 L F
.27 0 0 r
.21382 .67121 m .26554 .64303 L .27287 .63726 L F
.379 0 0 r
.88158 .73913 m .883 .73848 L .88431 .74315 L F
.88431 .74315 m .87728 .74637 L .88158 .73913 L F
.324 .446 .229 r
.76666 .39548 m .77034 .41014 L .77649 .42284 L F
.77034 .41014 m .77328 .41717 L .77649 .42284 L F
.218 .452 .572 r
.81533 .40331 m .77649 .42284 L .77328 .41717 L F
.81533 .40331 m .81849 .40904 L .77649 .42284 L F
.154 0 0 r
.16813 .57599 m .21354 .55588 L .15947 .58014 L F
.292 0 0 r
.22192 .55188 m .21091 .53757 L .21354 .55588 L F
.154 0 0 r
.16813 .57599 m .22192 .55188 L .21354 .55588 L F
.364 0 0 r
.87072 .75383 m .87121 .75755 L .86298 .75682 L F
.87121 .75755 m .8638 .76042 L .86298 .75682 L F
.295 0 0 r
.79983 .6495 m .82729 .75834 L .78853 .65276 L F
.83539 .75617 m .82729 .75834 L .79983 .6495 L F
.298 0 0 r
.82729 .75834 m .83539 .75617 L .83711 .76069 L F
.318 0 0 r
.83893 .76468 m .83711 .76069 L .84695 .7623 L F
.388 0 0 r
.85379 .6287 m .883 .73848 L .84464 .63298 L F
.374 0 0 r
.883 .73848 m .88158 .73913 L .84464 .63298 L F
.198 .585 .659 r
.77414 .49703 m .79506 .49042 L .79672 .49147 L F
.217 .515 .623 r
.76803 .4897 m .79506 .49042 L .77414 .49703 L F
.336 0 0 r
.85501 .75967 m .85616 .76315 L .84695 .7623 L F
.35 0 0 r
.8638 .76042 m .85616 .76315 L .85501 .75967 L F
.373 0 0 r
.86972 .74955 m .87728 .74637 L .87808 .75073 L F
.87808 .75073 m .87072 .75383 L .86972 .74955 L F
.35 0 0 r
.86298 .75682 m .8638 .76042 L .85501 .75967 L F
.374 0 0 r
.84464 .63298 m .88158 .73913 L .8759 .74173 L F
.379 0 0 r
.87728 .74637 m .8759 .74173 L .88158 .73913 L F
.323 .455 .279 r
.54762 .36746 m .55411 .38761 L .55771 .38613 L F
.429 0 0 r
.19087 .62896 m .19138 .62891 L .15105 .65435 L F
.318 0 0 r
.84534 .75824 m .84695 .7623 L .83711 .76069 L F
.313 0 0 r
.83711 .76069 m .83704 .75568 L .84534 .75824 L F
.83711 .76069 m .83539 .75617 L .83704 .75568 L F
.485 .343 .431 r
.55523 .50798 m .55723 .50716 L .5447 .49112 L F
.332 0 0 r
.85501 .75967 m .84695 .7623 L .84534 .75824 L F
.365 0 0 r
.87728 .74637 m .87133 .74365 L .8759 .74173 L F
.86972 .74955 m .87133 .74365 L .87728 .74637 L F
.359 0 0 r
.87072 .75383 m .86298 .75682 L .86179 .75262 L F
.86972 .74955 m .87072 .75383 L .86179 .75262 L F
.292 0 0 r
.23184 .53272 m .21091 .53757 L .24292 .5335 L F
.22106 .5341 m .21091 .53757 L .23184 .53272 L F
.22192 .55188 m .24292 .5335 L .21091 .53757 L F
.18 0 0 r
.21091 .53757 m .15669 .56112 L .15108 .56402 L F
.15809 .5604 m .15669 .56112 L .21091 .53757 L F
0 0 0 r
.22106 .5341 m .15809 .5604 L .21091 .53757 L F
.324 .446 .229 r
.76666 .39548 m .76804 .4026 L .77034 .41014 L F
.194 .283 .42 r
.80864 .38147 m .76804 .4026 L .76666 .39548 L F
.176 .197 .335 r
.80826 .37564 m .80864 .38147 L .76666 .39548 L F
.31 0 0 r
.79983 .6495 m .83704 .75568 L .83539 .75617 L F
.292 0 0 r
.28164 .65266 m .28524 .61125 L .28295 .62102 L F
.28908 .64476 m .28524 .61125 L .28164 .65266 L F
.343 0 0 r
.28164 .65266 m .23723 .6744 L .28908 .64476 L F
.23174 .68025 m .23723 .6744 L .28164 .65266 L F
.269 0 0 r
.28164 .65266 m .2305 .68124 L .23174 .68025 L F
.28164 .65266 m .22554 .68519 L .2305 .68124 L F
.31 0 0 r
.79983 .6495 m .84368 .7537 L .83704 .75568 L F
.313 0 0 r
.84534 .75824 m .83704 .75568 L .84368 .7537 L F
.369 0 0 r
.84464 .63298 m .8759 .74173 L .83429 .63735 L F
.361 0 0 r
.8759 .74173 m .87133 .74365 L .83429 .63735 L F
.332 0 0 r
.85361 .75554 m .85501 .75967 L .84534 .75824 L F
.346 0 0 r
.86298 .75682 m .85501 .75967 L .85361 .75554 L F
.379 0 0 r
.22138 .66523 m .27287 .63726 L .27876 .62982 L F
.27 0 0 r
.21382 .67121 m .27287 .63726 L .22138 .66523 L F
.159 .13 .269 r
.72636 .35096 m .74663 .35335 L .72576 .3605 L F
.72636 .35096 m .74713 .34381 L .74663 .35335 L F
.346 0 0 r
.86179 .75262 m .86298 .75682 L .85361 .75554 L F
.214 .418 .545 r
.71368 .48247 m .69302 .48912 L .68683 .47657 L F
.216 .446 .569 r
.72007 .49359 m .69302 .48912 L .71368 .48247 L F
.02 0 0 r
.17763 .57401 m .22192 .55188 L .16813 .57599 L F
.17763 .57401 m .2311 .54994 L .22192 .55188 L F
.292 0 0 r
.22192 .55188 m .2311 .54994 L .25392 .53642 L F
.25392 .53642 m .24292 .5335 L .22192 .55188 L F
.212 .396 .524 r
.81241 .39621 m .77328 .41717 L .77034 .41014 L F
.81241 .39621 m .81533 .40331 L .77328 .41717 L F
.158 .13 .271 r
.49977 .38874 m .48053 .39105 L .50042 .38405 L F
.49977 .38874 m .47984 .39574 L .48053 .39105 L F
.326 0 0 r
.85361 .75554 m .84534 .75824 L .84869 .75206 L F
.84534 .75824 m .84368 .7537 L .84869 .75206 L F
.445 0 0 r
.12767 .64165 m .16792 .62677 L .1675 .6258 L F
.365 0 0 r
.86972 .74955 m .86828 .74493 L .87133 .74365 L F
.352 0 0 r
.86028 .74803 m .86828 .74493 L .86972 .74955 L F
.86972 .74955 m .86179 .75262 L .86028 .74803 L F
.361 0 0 r
.83429 .63735 m .87133 .74365 L .86828 .74493 L F
.431 0 0 r
.14542 .64492 m .18907 .62877 L .15105 .65435 L F
.432 0 0 r
.14542 .64492 m .18804 .62837 L .18907 .62877 L F
.315 0 0 r
.81149 .64576 m .84368 .7537 L .79983 .6495 L F
.323 0 0 r
.81149 .64576 m .84869 .75206 L .84368 .7537 L F
.194 .281 .419 r
.68873 .41253 m .66566 .40565 L .68623 .3987 L F
.68873 .41253 m .6681 .41945 L .66566 .40565 L F
.326 0 0 r
.85203 .75097 m .85361 .75554 L .84869 .75206 L F
.339 0 0 r
.86028 .74803 m .85361 .75554 L .85203 .75097 L F
.86028 .74803 m .86179 .75262 L .85361 .75554 L F
.351 0 0 r
.83429 .63735 m .86828 .74493 L .82311 .64166 L F
.348 0 0 r
.86828 .74493 m .86028 .74803 L .82311 .64166 L F
.205 .343 .476 r
.81008 .38861 m .77034 .41014 L .76804 .4026 L F
.194 .283 .42 r
.80864 .38147 m .81008 .38861 L .76804 .4026 L F
.322 .456 .289 r
.52336 .48492 m .52962 .47692 L .53483 .48237 L F
.323 0 0 r
.85203 .75097 m .84869 .75206 L .81149 .64576 L F
.205 .343 .476 r
.81008 .38861 m .81241 .39621 L .77034 .41014 L F
.333 0 0 r
.82311 .64166 m .85203 .75097 L .81149 .64576 L F
.336 0 0 r
.82311 .64166 m .86028 .74803 L .85203 .75097 L F
0 0 0 r
.1656 .55784 m .15809 .5604 L .22106 .5341 L F
.031 0 0 r
.22106 .5341 m .16717 .55755 L .1656 .55784 L F
.22106 .5341 m .17347 .55639 L .16717 .55755 L F
.069 0 0 r
.23184 .53272 m .17347 .55639 L .22106 .5341 L F
.435 0 0 r
.22745 .6575 m .27876 .62982 L .28295 .62102 L F
.379 0 0 r
.22138 .66523 m .27876 .62982 L .22745 .6575 L F
.485 .343 .431 r
.54709 .49524 m .55523 .50798 L .5447 .49112 L F
.54709 .49524 m .55256 .50592 L .55523 .50798 L F
.321 .414 .972 r
.55256 .50592 m .57542 .50139 L .55523 .50798 L F
.166 0 0 r
.18756 .57429 m .2311 .54994 L .17763 .57401 L F
.18756 .57429 m .24068 .55017 L .2311 .54994 L F
.292 0 0 r
.25392 .53642 m .2311 .54994 L .26448 .5414 L F
.27425 .54826 m .2311 .54994 L .24068 .55017 L F
.26448 .5414 m .2311 .54994 L .27425 .54826 L F
.411 0 0 r
.28908 .64476 m .24189 .66772 L .29494 .63538 L F
.396 0 0 r
.28908 .64476 m .23816 .67306 L .24189 .66772 L F
.23723 .6744 m .23816 .67306 L .28908 .64476 L F
.055 0 0 r
.81149 .64576 m .78853 .65276 L .82311 .64166 L F
.79983 .6495 m .78853 .65276 L .81149 .64576 L F
.324 .443 .214 r
.80898 .37184 m .80826 .37564 L .80864 .38147 L F
.184 .239 .38 r
.50021 .39475 m .48025 .40173 L .47984 .39574 L F
.50021 .39475 m .47984 .39574 L .49977 .38874 L F
.217 .515 .623 r
.76803 .4897 m .78903 .48303 L .79506 .49042 L F
.237 .444 .927 r
.21667 .58604 m .23154 .57965 L .21252 .58598 L F
.453 0 0 r
.14157 .63464 m .18092 .61329 L .18078 .6147 L F
.211 .392 .521 r
.70751 .46986 m .68683 .47657 L .68107 .46289 L F
.214 .418 .545 r
.71368 .48247 m .68683 .47657 L .70751 .46986 L F
.199 .312 .449 r
.69222 .42701 m .6681 .41945 L .68873 .41253 L F
.69222 .42701 m .67156 .43388 L .6681 .41945 L F
.446 0 0 r
.14157 .63464 m .18084 .61688 L .14542 .64492 L F
.323 .455 .279 r
.55148 .39156 m .55411 .38761 L .54762 .36746 L F
.459 0 0 r
.23175 .64834 m .28295 .62102 L .28524 .61125 L F
.435 0 0 r
.22745 .6575 m .28295 .62102 L .23175 .64834 L F
.2 .595 .656 r
.54762 .36746 m .56485 .35903 L .54462 .36616 L F
.323 .455 .279 r
.54762 .36746 m .54996 .39777 L .55148 .39156 L F
.54762 .36746 m .54968 .40588 L .54996 .39777 L F
.54462 .36616 m .54968 .40588 L .54762 .36746 L F
.268 0 0 r
.19748 .57684 m .24068 .55017 L .18756 .57429 L F
.19748 .57684 m .25023 .55257 L .24068 .55017 L F
.292 0 0 r
.28291 .55681 m .24068 .55017 L .25023 .55257 L F
.27425 .54826 m .24068 .55017 L .28291 .55681 L F
.322 .456 .289 r
.50021 .39475 m .5097 .41172 L .5093 .41981 L F
.218 .478 .595 r
.76174 .48028 m .78903 .48303 L .76803 .4897 L F
.186 0 0 r
.24292 .5335 m .18158 .55608 L .23184 .53272 L F
.125 0 0 r
.23184 .53272 m .17834 .5562 L .17347 .55639 L F
.18158 .55608 m .17834 .5562 L .23184 .53272 L F
.485 .343 .431 r
.54993 .50151 m .55256 .50592 L .54709 .49524 L F
.321 .414 .972 r
.55256 .50592 m .57278 .49931 L .57542 .50139 L F
.324 .331 .849 r
.54993 .50151 m .57278 .49931 L .55256 .50592 L F
.446 0 0 r
.29494 .63538 m .24565 .66033 L .29903 .62479 L F
.429 0 0 r
.29494 .63538 m .24415 .66329 L .24565 .66033 L F
.24189 .66772 m .24415 .66329 L .29494 .63538 L F
.192 .276 .416 r
.48025 .40173 m .50021 .39475 L .48939 .46404 L F
.208 .366 .498 r
.70176 .45612 m .68107 .46289 L .67592 .44852 L F
.211 .392 .521 r
.70751 .46986 m .68107 .46289 L .70176 .45612 L F
.322 .456 .289 r
.52336 .48492 m .52446 .46943 L .52962 .47692 L F
.204 .34 .475 r
.69662 .44169 m .67156 .43388 L .69222 .42701 L F
.69662 .44169 m .67592 .44852 L .67156 .43388 L F
.459 0 0 r
.23175 .64834 m .28524 .61125 L .23408 .63816 L F
.335 0 0 r
.20695 .58154 m .25023 .55257 L .19748 .57684 L F
.20695 .58154 m .25934 .55704 L .25023 .55257 L F
.292 0 0 r
.29017 .56674 m .25023 .55257 L .25934 .55704 L F
.28291 .55681 m .25023 .55257 L .29017 .56674 L F
.175 .196 .336 r
.72576 .3605 m .74721 .3647 L .72626 .37183 L F
.72576 .3605 m .74663 .35335 L .74721 .3647 L F
.208 .366 .498 r
.70176 .45612 m .67592 .44852 L .69662 .44169 L F
.324 .331 .849 r
.54993 .50151 m .57016 .49488 L .57278 .49931 L F
.318 .298 .793 r
.56733 .48858 m .54993 .50151 L .54709 .49524 L F
.57016 .49488 m .54993 .50151 L .56733 .48858 L F
.27 0 0 r
.25392 .53642 m .19798 .5589 L .24292 .5335 L F
.201 0 0 r
.24292 .5335 m .1898 .55692 L .18158 .55608 L F
.261 0 0 r
.19798 .5589 m .1898 .55692 L .24292 .5335 L F
.486 .342 .423 r
.57016 .49488 m .56651 .47353 L .57278 .49931 L F
.462 0 0 r
.29903 .62479 m .25023 .64391 L .30121 .61336 L F
.46 0 0 r
.29903 .62479 m .24845 .65235 L .25023 .64391 L F
.449 0 0 r
.24565 .66033 m .24845 .65235 L .29903 .62479 L F
.04 0 0 r
.21252 .58598 m .22829 .58221 L .20922 .58855 L F
.21252 .58598 m .23154 .57965 L .22829 .58221 L F
.206 .039 .286 r
.20922 .58855 m .22631 .5871 L .2072 .59344 L F
.20922 .58855 m .22829 .58221 L .22631 .5871 L F
.38 0 0 r
.21553 .58819 m .25934 .55704 L .20695 .58154 L F
.21553 .58819 m .26759 .56339 L .25934 .55704 L F
.324 .443 .214 r
.80864 .38147 m .81241 .39621 L .81849 .40904 L F
.81241 .39621 m .81533 .40331 L .81849 .40904 L F
.324 .328 .843 r
.56733 .48858 m .54709 .49524 L .5447 .49112 L F
.079 .491 .446 r
.54462 .36616 m .56249 .35985 L .5422 .367 L F
.54462 .36616 m .56485 .35903 L .56249 .35985 L F
.323 .455 .279 r
.54462 .36616 m .55066 .41543 L .54968 .40588 L F
.5422 .367 m .55066 .41543 L .54462 .36616 L F
.263 .152 .52 r
.2072 .59344 m .22584 .59376 L .2067 .60008 L F
.2072 .59344 m .22631 .5871 L .22584 .59376 L F
.411 0 0 r
.22286 .5965 m .26759 .56339 L .21553 .58819 L F
.22286 .5965 m .27461 .57133 L .26759 .56339 L F
.486 .342 .423 r
.53424 .41934 m .54089 .39642 L .53377 .42293 L F
.322 .456 .289 r
.50959 .45721 m .5093 .41981 L .51109 .46405 L F
.50021 .39475 m .5093 .41981 L .50959 .45721 L F
.51348 .47088 m .5093 .41981 L .51018 .42932 L F
.51109 .46405 m .5093 .41981 L .51348 .47088 L F
.329 0 0 r
.26448 .5414 m .206 .56199 L .25392 .53642 L F
.307 0 0 r
.25392 .53642 m .20119 .56014 L .19798 .5589 L F
.206 .56199 m .20119 .56014 L .25392 .53642 L F
.325 .4 .954 r
.56495 .48443 m .5447 .49112 L .54219 .48884 L F
.324 .328 .843 r
.56733 .48858 m .5447 .49112 L .56495 .48443 L F
.464 0 0 r
.25052 .64041 m .30121 .61336 L .25023 .64391 L F
.25096 .63515 m .30121 .61336 L .25052 .64041 L F
.465 0 0 r
.25096 .63515 m .30139 .60144 L .30121 .61336 L F
.323 .454 .273 r
.56096 .36274 m .56485 .35903 L .56782 .36035 L F
.322 .456 .289 r
.51966 .46035 m .52446 .46943 L .52336 .48492 L F
.324 .443 .214 r
.80864 .38147 m .81008 .38861 L .81241 .39621 L F
.324 .446 .229 r
.75514 .40607 m .78903 .48303 L .7828 .47355 L F
.218 .478 .595 r
.76174 .48028 m .7828 .47355 L .78903 .48303 L F
.192 .276 .416 r
.48939 .46404 m .50021 .39475 L .50959 .45721 L F
.216 .446 .569 r
.75544 .46904 m .7828 .47355 L .76174 .48028 L F
.371 0 0 r
.27425 .54826 m .2137 .56615 L .26448 .5414 L F
.343 0 0 r
.26448 .5414 m .21216 .56532 L .206 .56199 L F
.2137 .56615 m .21216 .56532 L .26448 .5414 L F
.465 0 0 r
.25069 .628 m .30139 .60144 L .25096 .63515 L F
.322 .456 .289 r
.51348 .47088 m .51018 .42932 L .51654 .47702 L F
.51995 .48186 m .51018 .42932 L .5123 .43967 L F
.51654 .47702 m .51018 .42932 L .51995 .48186 L F
.201 .428 .864 r
.56247 .48214 m .54219 .48884 L .54012 .48892 L F
.325 .4 .954 r
.56495 .48443 m .54219 .48884 L .56247 .48214 L F
.186 .244 .383 r
.72626 .37183 m .74885 .37753 L .72783 .38464 L F
.72626 .37183 m .74721 .3647 L .74885 .37753 L F
.323 .455 .279 r
.54063 .36989 m .55066 .41543 L .5422 .367 L F
.091 0 .034 r
.5422 .367 m .56096 .36274 L .54063 .36989 L F
.5422 .367 m .56249 .35985 L .56096 .36274 L F
.371 0 0 r
.22097 .5713 m .2137 .56615 L .27425 .54826 L F
.393 0 0 r
.27425 .54826 m .22231 .57251 L .22097 .5713 L F
.27425 .54826 m .22768 .57735 L .22231 .57251 L F
.401 0 0 r
.28291 .55681 m .22768 .57735 L .27425 .54826 L F
.322 .456 .289 r
.52336 .48492 m .51553 .45023 L .51966 .46035 L F
.322 .456 .293 r
.49326 .47766 m .49976 .48859 L .50321 .49162 L F
.216 .531 .634 r
.52336 .48492 m .50321 .49162 L .49976 .48859 L F
.424 0 0 r
.29017 .56674 m .23371 .58422 L .28291 .55681 L F
.412 0 0 r
.28291 .55681 m .2313 .58147 L .22768 .57735 L F
.23371 .58422 m .2313 .58147 L .28291 .55681 L F
.448 0 0 r
.29046 .57989 m .29042 .57981 L .29578 .57774 L F
.452 0 0 r
.29578 .57774 m .29238 .58423 L .29206 .5832 L F
.29578 .57774 m .29253 .58471 L .29238 .58423 L F
.448 0 0 r
.29578 .57774 m .29069 .58029 L .29046 .57989 L F
.29578 .57774 m .29115 .58111 L .29069 .58029 L F
.486 .342 .423 r
.56495 .48443 m .55496 .45955 L .56733 .48858 L F
.323 .454 .273 r
.56249 .35985 m .56485 .35903 L .56096 .36274 L F
.437 0 0 r
.29017 .56674 m .28361 .5747 L .28248 .5749 L F
.426 0 0 r
.29017 .56674 m .23896 .59177 L .23371 .58422 L F
.322 .456 .289 r
.52336 .48492 m .5123 .43967 L .51553 .45023 L F
.51995 .48186 m .5123 .43967 L .52336 .48492 L F
.486 .342 .423 r
.54739 .46513 m .56495 .48443 L .56247 .48214 L F
.54579 .46066 m .56495 .48443 L .54739 .46513 L F
.54579 .46066 m .55496 .45955 L .56495 .48443 L F
.485 .343 .431 r
.52793 .47982 m .54012 .48892 L .528 .47617 L F
.52793 .47982 m .52233 .50478 L .54012 .48892 L F
.54012 .48892 m .52717 .47176 L .528 .47617 L F
.54012 .48892 m .52556 .46731 L .52717 .47176 L F
.201 .428 .864 r
.56247 .48214 m .54012 .48892 L .56043 .4822 L F
.036 0 0 r
.56043 .4822 m .54012 .48892 L .52233 .50478 L F
.485 .343 .431 r
.50659 .40427 m .52931 .45601 L .50602 .39909 L F
.51139 .41632 m .52931 .45601 L .50659 .40427 L F
.216 .446 .569 r
.75544 .46904 m .77655 .46224 L .7828 .47355 L F
.214 .418 .545 r
.74934 .45629 m .77655 .46224 L .75544 .46904 L F
.323 .455 .279 r
.54063 .36989 m .55283 .42583 L .55066 .41543 L F
.54007 .37459 m .55283 .42583 L .54063 .36989 L F
.158 .13 .271 r
.54063 .36989 m .56043 .36743 L .54007 .37459 L F
.54063 .36989 m .56096 .36274 L .56043 .36743 L F
.324 .446 .229 r
.7596 .42091 m .7828 .47355 L .77655 .46224 L F
.75514 .40607 m .7828 .47355 L .7596 .42091 L F
.322 .456 .293 r
.49633 .48378 m .49976 .48859 L .49326 .47766 L F
.217 .464 .585 r
.51995 .48186 m .49976 .48859 L .49633 .48378 L F
.216 .531 .634 r
.52336 .48492 m .49976 .48859 L .51995 .48186 L F
.485 .343 .431 r
.50602 .39909 m .52479 .44441 L .50692 .39578 L F
.323 .455 .279 r
.55043 .4434 m .57007 .46343 L .56498 .45585 L F
.194 .281 .419 r
.72783 .38464 m .75152 .39146 L .73044 .39854 L F
.72783 .38464 m .74885 .37753 L .75152 .39146 L F
.486 .342 .423 r
.54825 .46955 m .56247 .48214 L .5482 .47321 L F
.54739 .46513 m .56247 .48214 L .54825 .46955 L F
.54726 .47549 m .56247 .48214 L .56043 .4822 L F
.5482 .47321 m .56247 .48214 L .54726 .47549 L F
.323 .455 .279 r
.54056 .38062 m .55283 .42583 L .54007 .37459 L F
.184 .239 .38 r
.54007 .37459 m .56096 .37347 L .54056 .38062 L F
.54007 .37459 m .56043 .36743 L .56096 .37347 L F
.212 .41 .539 r
.51654 .47702 m .49633 .48378 L .49326 .47766 L F
.217 .464 .585 r
.51995 .48186 m .49633 .48378 L .51654 .47702 L F
.214 .418 .545 r
.74934 .45629 m .77048 .44944 L .77655 .46224 L F
.211 .392 .521 r
.74361 .44244 m .77048 .44944 L .74934 .45629 L F
.953 .687 0 r
.29107 .5964 m .29263 .58499 L .28503 .57454 L F
.29263 .58499 m .28937 .57801 L .28503 .57454 L F
.29107 .5964 m .2933 .59224 L .29263 .58499 L F
.29263 .58499 m .29125 .58124 L .28937 .57801 L F
.2933 .59224 m .29334 .58881 L .29263 .58499 L F
.306 .265 .737 r
.2078 .60766 m .22953 .60897 L .21036 .61525 L F
.207 .041 .292 r
.50692 .39578 m .52718 .3887 L .52631 .39201 L F
.50692 .39578 m .52631 .39201 L .50602 .39909 L F
.197 .307 .446 r
.51109 .46405 m .48939 .46404 L .50959 .45721 L F
.51109 .46405 m .49087 .47086 L .48939 .46404 L F
.199 .312 .449 r
.73044 .39854 m .75514 .40607 L .73401 .4131 L F
.73044 .39854 m .75152 .39146 L .75514 .40607 L F
.036 0 0 r
.56043 .4822 m .52233 .50478 L .54303 .49797 L F
.081 0 0 r
.54303 .49797 m .52233 .50478 L .50511 .52467 L F
.54303 .49797 m .50511 .52467 L .52621 .51779 L F
.117 0 0 r
.52621 .51779 m .50511 .52467 L .48858 .54878 L F
.485 .343 .431 r
.49037 .54566 m .48568 .55081 L .48858 .54878 L F
.291 0 0 r
.43844 .54875 m .47496 .56466 L .43352 .53674 L F
.452 0 0 r
.43844 .54875 m .42914 .5398 L .42926 .54014 L F
.4304 .54229 m .4293 .54027 L .42993 .54191 L F
.615 .544 0 r
.4293 .54027 m .42926 .54028 L .4293 .54027 L F
.4293 .54027 m .42926 .54028 L .42972 .54153 L F
.452 0 0 r
.4293 .54027 m .4292 .54009 L .42941 .54062 L F
.4293 .54027 m .42941 .54062 L .42993 .54191 L F
.43844 .54875 m .42926 .54014 L .4304 .54229 L F
.42926 .54014 m .4292 .54009 L .4293 .54027 L F
.42926 .54014 m .4293 .54027 L .4304 .54229 L F
.485 .343 .431 r
.49506 .53751 m .49175 .54072 L .49246 .54204 L F
.291 0 0 r
.43352 .53674 m .46606 .55793 L .43065 .52415 L F
.457 0 0 r
.42538 .53356 m .4243 .53304 L .42491 .53337 L F
.43352 .53674 m .42534 .53346 L .42538 .53356 L F
.42534 .53346 m .4243 .53304 L .42538 .53356 L F
.43352 .53674 m .42531 .53339 L .42534 .53346 L F
.464 0 0 r
.43065 .52415 m .42528 .531 L .43352 .53674 L F
.42528 .531 m .42605 .53291 L .43352 .53674 L F
.42442 .53208 m .42531 .53339 L .42642 .53384 L F
.42605 .53291 m .42642 .53384 L .43352 .53674 L F
.42442 .53208 m .42642 .53384 L .42605 .53291 L F
.42698 .53538 m .42651 .53511 L .42667 .53531 L F
.43352 .53674 m .42691 .5352 L .42698 .53538 L F
.42691 .5352 m .42651 .53511 L .42698 .53538 L F
.485 .343 .431 r
.52696 .48211 m .49833 .52976 L .49921 .53031 L F
.294 .221 .652 r
.52717 .47176 m .53208 .47481 L .528 .47617 L F
.52717 .47176 m .53124 .4704 L .53208 .47481 L F
.262 .145 .502 r
.528 .47617 m .53201 .47847 L .52793 .47982 L F
.528 .47617 m .53208 .47481 L .53201 .47847 L F
.485 .343 .431 r
.52696 .48211 m .52233 .50478 L .52793 .47982 L F
.175 0 .167 r
.52793 .47982 m .53105 .48075 L .52696 .48211 L F
.52793 .47982 m .53201 .47847 L .53105 .48075 L F
.485 .343 .431 r
.49016 .52078 m .48881 .52985 L .50135 .51416 L F
.49618 .51446 m .50135 .51416 L .52696 .48211 L F
.49016 .52078 m .50135 .51416 L .49618 .51446 L F
.464 0 0 r
.42528 .531 m .42442 .53208 L .42605 .53291 L F
.42442 .53208 m .42386 .5328 L .42393 .53282 L F
.621 .852 0 r
.42583 .53416 m .42397 .53284 L .42564 .53422 L F
.464 0 0 r
.42489 .53276 m .42431 .5328 L .42531 .53339 L F
.42431 .5328 m .42394 .53282 L .42469 .53313 L F
.42431 .5328 m .42469 .53313 L .42531 .53339 L F
.42491 .53337 m .42561 .53401 L .42567 .53403 L F
.42538 .53356 m .42567 .53403 L .43352 .53674 L F
.42491 .53337 m .42567 .53403 L .42538 .53356 L F
.43352 .53674 m .42567 .53403 L .42651 .53511 L F
.648 .733 0 r
.42584 .53417 m .42564 .53423 L .42584 .53417 L F
.464 0 0 r
.42567 .53403 m .42561 .53401 L .4259 .53436 L F
.42567 .53403 m .4259 .53436 L .42651 .53511 L F
.291 0 0 r
.43065 .52415 m .45854 .54952 L .42991 .51138 L F
.43065 .52415 m .46606 .55793 L .45854 .54952 L F
.42991 .51138 m .45274 .53979 L .43134 .49882 L F
.42991 .51138 m .45854 .54952 L .45274 .53979 L F
.43134 .49882 m .45274 .53979 L .4489 .52916 L F
.467 0 0 r
.4489 .52916 m .44223 .52907 L .44208 .52889 L F
.3 0 0 r
.42495 .53336 m .42561 .53401 L .42491 .53337 L F
.464 0 0 r
.42394 .53282 m .42396 .53284 L .42449 .53305 L F
.42447 .53304 m .42449 .53305 L .42531 .53339 L F
.42394 .53282 m .42449 .53305 L .42447 .53304 L F
.457 0 0 r
.42534 .53346 m .42396 .53284 L .4243 .53304 L F
.42531 .53339 m .42396 .53284 L .42534 .53346 L F
.291 0 0 r
.44157 .52831 m .42495 .53336 L .44065 .52761 L F
.42495 .53336 m .42491 .53337 L .42495 .53336 L F
.42495 .53336 m .42495 .53336 L .44065 .52761 L F
.3 0 0 r
.44157 .52831 m .42567 .53399 L .42495 .53336 L F
.42567 .53399 m .42561 .53401 L .42495 .53336 L F
.464 0 0 r
.42442 .53208 m .42393 .53282 L .42489 .53276 L F
.42393 .53282 m .42393 .53282 L .42394 .53282 L F
.42393 .53282 m .42394 .53282 L .42489 .53276 L F
.466 0 0 r
.43065 .52415 m .42318 .53268 L .42386 .5328 L F
.467 0 0 r
.42222 .53292 m .42318 .53268 L .43065 .52415 L F
.291 0 0 r
.4349 .48686 m .4489 .52916 L .44718 .51808 L F
.43134 .49882 m .4489 .52916 L .4349 .48686 L F
.226 0 0 r
.43896 .52737 m .42386 .5328 L .42318 .53268 L F
.18 0 0 r
.4399 .5273 m .43988 .52731 L .43896 .52737 L F
.13 0 0 r
.42363 .53245 m .42318 .53268 L .42222 .53292 L F
0 0 0 r
.43896 .52737 m .42868 .53083 L .43865 .5275 L F
.42868 .53083 m .42318 .53268 L .42831 .53096 L F
.42868 .53083 m .42831 .53096 L .43865 .5275 L F
.13 0 0 r
.43266 .5295 m .42318 .53268 L .42363 .53245 L F
.18 0 0 r
.43988 .52731 m .42386 .5328 L .43647 .52826 L F
.386 .848 0 r
.44028 .52744 m .43939 .52771 L .42394 .53282 L F
.43939 .52771 m .43446 .52932 L .42394 .53282 L F
.259 0 0 r
.44058 .52755 m .4243 .53304 L .42755 .53184 L F
.44058 .52755 m .42755 .53184 L .43766 .5284 L F
.467 0 0 r
.4489 .52916 m .44141 .52771 L .44162 .52736 L F
.44856 .52699 m .44162 .52736 L .44651 .5192 L F
.44723 .51844 m .44651 .5192 L .44718 .51808 L F
.44856 .52699 m .44651 .5192 L .44723 .51844 L F
.621 .852 0 r
.43308 .52996 m .42395 .53283 L .42904 .53134 L F
.259 0 0 r
.44024 .52743 m .43415 .52942 L .4399 .5273 L F
.279 0 0 r
.4399 .5273 m .43415 .52942 L .42386 .5328 L F
.43415 .52942 m .42391 .53283 L .42386 .5328 L F
.386 .848 0 r
.43826 .52805 m .42219 .53294 L .42391 .53282 L F
.43826 .52805 m .42391 .53282 L .42394 .53282 L F
.467 0 0 r
.4489 .52916 m .44162 .52736 L .44856 .52699 L F
.44141 .52771 m .44058 .52755 L .44099 .52698 L F
.44162 .52736 m .44099 .52698 L .44718 .51808 L F
.44141 .52771 m .44122 .52738 L .44162 .52736 L F
.44122 .52738 m .44099 .52698 L .44162 .52736 L F
.469 0 0 r
.44718 .51808 m .4399 .5273 L .43896 .52737 L F
.386 .848 0 r
.4403 .52743 m .44028 .52744 L .44028 .52744 L F
.469 0 0 r
.44718 .51808 m .44069 .52741 L .44022 .52735 L F
.44069 .52741 m .44024 .52743 L .4399 .5273 L F
.485 .343 .431 r
.48881 .52985 m .49013 .53147 L .50312 .51406 L F
.50135 .51416 m .50312 .51406 L .52696 .48211 L F
.48881 .52985 m .50312 .51406 L .50135 .51416 L F
.291 0 0 r
.43844 .54875 m .48487 .56942 L .47496 .56466 L F
.44524 .55981 m .48487 .56942 L .43844 .54875 L F
.437 0 0 r
.43844 .54875 m .43233 .55328 L .44524 .55981 L F
.43233 .55328 m .43193 .55358 L .43245 .55382 L F
.43233 .55328 m .43245 .55382 L .44524 .55981 L F
.485 .343 .431 r
.49364 .52676 m .49833 .52976 L .52696 .48211 L F
.48818 .53408 m .49833 .52976 L .49364 .52676 L F
.48881 .52985 m .48818 .53408 L .49013 .53147 L F
.486 .342 .423 r
.51669 .52095 m .56043 .4822 L .54303 .49797 L F
.51197 .52507 m .51666 .52092 L .51669 .52095 L F
.51666 .52092 m .56043 .4822 L .51669 .52095 L F
.469 0 0 r
.44069 .52741 m .44058 .52755 L .44024 .52743 L F
.063 0 0 r
.49264 .51818 m .49236 .51863 L .49016 .52078 L F
.52696 .48211 m .49236 .51863 L .49264 .51818 L F
.485 .343 .431 r
.52696 .48211 m .50511 .52467 L .52233 .50478 L F
.437 0 0 r
.43132 .55502 m .43102 .55542 L .44524 .55981 L F
.44524 .55981 m .43148 .5548 L .43132 .55502 L F
.441 .131 0 r
.43172 .55429 m .43159 .55182 L .43094 .55454 L F
.438 0 0 r
.44524 .55981 m .4322 .5537 L .4317 .55447 L F
.4322 .5537 m .43163 .5544 L .43148 .5548 L F
.291 0 0 r
.43352 .53674 m .47496 .56466 L .46606 .55793 L F
.438 0 0 r
.45651 .54941 m .44774 .54973 L .44812 .54896 L F
.45854 .54952 m .45487 .54959 L .45651 .54941 L F
.45487 .54959 m .44774 .54973 L .45651 .54941 L F
.44524 .55981 m .4317 .55447 L .43165 .55486 L F
.181 0 0 r
.43048 .5558 m .43094 .55454 L .42964 .55608 L F
.453 0 0 r
.43047 .54342 m .42993 .54191 L .43046 .54342 L F
.43844 .54875 m .4301 .54204 L .43047 .54342 L F
.4301 .54204 m .42993 .54191 L .43047 .54342 L F
.454 0 0 r
.43352 .53674 m .42945 .53944 L .43844 .54875 L F
.42945 .53944 m .4297 .54027 L .43844 .54875 L F
.42909 .53967 m .42914 .5398 L .42973 .54036 L F
.4297 .54027 m .42973 .54036 L .43844 .54875 L F
.42909 .53967 m .42973 .54036 L .4297 .54027 L F
.452 0 0 r
.43844 .54875 m .43068 .54401 L .43139 .54586 L F
.43068 .54401 m .43063 .54398 L .43073 .54422 L F
.43068 .54401 m .43073 .54422 L .43139 .54586 L F
.585 .45 0 r
.43164 .54819 m .43069 .54423 L .4315 .54824 L F
.452 0 0 r
.43068 .54401 m .43048 .54347 L .43063 .54398 L F
.43844 .54875 m .43057 .54353 L .43068 .54401 L F
.43057 .54353 m .43048 .54347 L .43068 .54401 L F
.485 .343 .431 r
.4949 .53785 m .50511 .52467 L .52404 .48781 L F
.49246 .54204 m .49555 .5378 L .4949 .53785 L F
.49555 .5378 m .50511 .52467 L .4949 .53785 L F
.49246 .54204 m .52404 .48781 L .5228 .48934 L F
.49278 .54264 m .50511 .52467 L .49246 .54204 L F
.48818 .53408 m .4904 .5382 L .49833 .52976 L F
.4904 .5382 m .4934 .53797 L .49833 .52976 L F
.48818 .53408 m .48691 .54261 L .49175 .54072 L F
.48691 .54261 m .48568 .55081 L .4896 .5443 L F
.48691 .54261 m .4896 .5443 L .49175 .54072 L F
.438 0 0 r
.45836 .54921 m .44893 .549 L .45388 .54171 L F
.45854 .54952 m .45651 .54941 L .45836 .54921 L F
.45651 .54941 m .44893 .549 L .45836 .54921 L F
.43165 .55486 m .4317 .55447 L .43148 .5548 L F
.435 0 0 r
.43102 .55542 m .43064 .55578 L .43177 .55565 L F
.434 0 0 r
.45487 .54959 m .44726 .55025 L .44774 .54973 L F
.45854 .54952 m .45103 .55001 L .45487 .54959 L F
.45103 .55001 m .44726 .55025 L .45487 .54959 L F
.431 0 0 r
.44705 .55044 m .44726 .55025 L .45103 .55001 L F
.44704 .55035 m .44726 .55025 L .44705 .55044 L F
.44697 .55045 m .44705 .55044 L .44683 .55063 L F
.44704 .55035 m .44705 .55044 L .44697 .55045 L F
.094 0 0 r
.44775 .54969 m .43102 .55542 L .43132 .55502 L F
.083 0 0 r
.44726 .55025 m .44471 .55108 L .44774 .54973 L F
0 0 0 r
.44775 .54969 m .43984 .55251 L .43102 .55542 L F
.181 0 0 r
.43984 .55251 m .43104 .55513 L .43914 .55275 L F
.164 0 0 r
.43961 .5526 m .43984 .55251 L .44775 .54969 L F
.421 0 0 r
.43064 .55578 m .39752 .58431 L .39872 .58584 L F
.43102 .55542 m .4306 .55578 L .43064 .55578 L F
.4306 .55578 m .39752 .58431 L .43064 .55578 L F
.435 0 0 r
.43013 .55596 m .39752 .58431 L .43039 .55596 L F
.967 .687 0 r
.42359 .55251 m .42782 .55624 L .42964 .55608 L F
.369 .838 0 r
.42855 .55601 m .42964 .55608 L .42782 .55624 L F
.435 0 0 r
.43063 .55566 m .43052 .55579 L .43102 .55542 L F
.43052 .55579 m .4306 .55578 L .43102 .55542 L F
0 0 0 r
.43984 .55251 m .43063 .55566 L .43102 .55542 L F
.181 0 0 r
.43914 .55275 m .43104 .55513 L .43063 .55566 L F
.43104 .55513 m .43097 .55522 L .43063 .55566 L F
.43699 .55351 m .43063 .55566 L .43053 .55579 L F
.43914 .55275 m .43615 .55377 L .43699 .55351 L F
.43615 .55377 m .43063 .55566 L .43699 .55351 L F
.44055 .55227 m .44105 .552 L .43984 .55251 L F
.44279 .55146 m .44105 .552 L .44055 .55227 L F
.44105 .552 m .43104 .55513 L .43984 .55251 L F
.164 0 0 r
.44774 .54973 m .43961 .5526 L .44775 .54969 L F
.182 0 0 r
.44774 .54973 m .44402 .55101 L .43961 .5526 L F
.181 0 0 r
.44407 .55102 m .43104 .55513 L .44417 .55103 L F
.083 0 0 r
.44471 .55108 m .44402 .55101 L .44774 .54973 L F
.181 0 0 r
.43342 .5539 m .43171 .55431 L .43163 .5544 L F
.074 0 0 r
.43479 .55341 m .43132 .55502 L .43148 .5548 L F
.148 0 0 r
.44031 .55161 m .44775 .54969 L .43132 .55502 L F
.203 0 0 r
.4482 .54862 m .44513 .54979 L .44835 .54771 L F
.441 .131 0 r
.44558 .54976 m .44522 .54978 L .43947 .5517 L F
.43929 .5518 m .43947 .5517 L .43517 .55314 L F
.44813 .54895 m .43947 .5517 L .43929 .5518 L F
.43921 .55185 m .43517 .55314 L .43477 .55329 L F
.44813 .54895 m .43929 .5518 L .43921 .55185 L F
.43929 .5518 m .43517 .55314 L .43921 .55185 L F
.43477 .55329 m .43517 .55314 L .43172 .55429 L F
.203 0 0 r
.44513 .54979 m .44328 .54989 L .44835 .54771 L F
.236 0 0 r
.44835 .54771 m .44107 .55077 L .44836 .54691 L F
.44107 .55077 m .44476 .54864 L .44836 .54691 L F
.074 0 0 r
.44835 .54771 m .44328 .54989 L .44107 .55077 L F
.148 0 0 r
.4482 .54862 m .44812 .54882 L .44513 .54979 L F
.441 .131 0 r
.44727 .5491 m .44101 .55016 L .43175 .55409 L F
.158 0 0 r
.44836 .54691 m .44513 .54842 L .43193 .55358 L F
.44513 .54842 m .43257 .55371 L .43193 .55358 L F
.441 .131 0 r
.44101 .55016 m .43175 .55406 L .43175 .55409 L F
.44727 .5491 m .43175 .55409 L .43172 .55429 L F
.181 0 0 r
.4342 .55362 m .43171 .55431 L .43342 .5539 L F
.203 0 0 r
.44031 .55161 m .43132 .55502 L .43481 .55352 L F
.148 0 0 r
.44801 .54909 m .44775 .54969 L .44031 .55161 L F
.181 0 0 r
.44767 .54946 m .43833 .5523 L .44715 .55004 L F
.43833 .5523 m .43171 .55431 L .43577 .55318 L F
.43833 .5523 m .43577 .55318 L .44715 .55004 L F
.44797 .54915 m .43094 .55454 L .44774 .54944 L F
.376 0 0 r
.44812 .54896 m .44775 .54969 L .44801 .54909 L F
.438 0 0 r
.44893 .549 m .44813 .54896 L .44877 .54815 L F
.44893 .549 m .44877 .54815 L .45388 .54171 L F
.44813 .54896 m .44812 .54896 L .44813 .54895 L F
.44813 .54896 m .44813 .54895 L .44876 .54815 L F
.44877 .54815 m .44876 .54815 L .45388 .54171 L F
.44813 .54896 m .44876 .54815 L .44877 .54815 L F
.447 0 0 r
.43218 .55218 m .43207 .55221 L .43208 .55223 L F
.43844 .54875 m .43217 .55216 L .43218 .55218 L F
.43217 .55216 m .43207 .55221 L .43218 .55218 L F
.537 .329 0 r
.43211 .55165 m .43153 .5495 L .43199 .55168 L F
.447 0 0 r
.43226 .55069 m .43207 .55221 L .43844 .54875 L F
.43207 .55187 m .43207 .55221 L .43226 .55069 L F
.376 0 0 r
.44922 .54665 m .44813 .54894 L .4482 .54862 L F
.45274 .53979 m .44926 .54669 L .44922 .54665 L F
.44926 .54669 m .44813 .54894 L .44922 .54665 L F
.585 .45 0 r
.43073 .54422 m .43073 .54422 L .43069 .54423 L F
.615 .544 0 r
.43073 .54422 m .43073 .54422 L .43069 .54423 L F
.453 0 0 r
.43046 .54342 m .43048 .54347 L .43844 .54875 L F
.44671 .53746 m .44677 .53889 L .44652 .53816 L F
.637 .633 0 r
.4276 .53678 m .42754 .53679 L .42755 .53679 L F
.462 0 0 r
.43352 .53674 m .42743 .5364 L .42755 .53667 L F
.43352 .53674 m .42755 .53667 L .42865 .53819 L F
.42755 .53667 m .42752 .53666 L .4276 .53677 L F
.42755 .53667 m .4276 .53677 L .42865 .53819 L F
.463 0 0 r
.42667 .53531 m .42737 .5364 L .42743 .5364 L F
.42698 .53538 m .42743 .5364 L .43352 .53674 L F
.42667 .53531 m .42743 .5364 L .42698 .53538 L F
.462 0 0 r
.42865 .53819 m .4276 .53677 L .42838 .53827 L F
.637 .633 0 r
.4276 .53677 m .42754 .53679 L .4276 .53678 L F
.42761 .53679 m .42742 .53683 L .42821 .53829 L F
.462 0 0 r
.4276 .53677 m .42752 .53666 L .42773 .53706 L F
.4276 .53677 m .42773 .53706 L .42838 .53827 L F
.453 0 0 r
.4489 .52916 m .44738 .53611 L .44713 .53585 L F
.457 0 0 r
.45274 .53979 m .44871 .54083 L .4489 .52916 L F
.44871 .54083 m .4477 .5411 L .44788 .53932 L F
.44871 .54083 m .44788 .53932 L .4489 .52916 L F
.4477 .5411 m .44751 .54058 L .44771 .539 L F
.44788 .53932 m .44771 .539 L .4489 .52916 L F
.4477 .5411 m .44771 .539 L .44788 .53932 L F
.46 0 0 r
.43352 .53674 m .42838 .53827 L .42863 .5388 L F
.308 0 0 r
.44384 .53166 m .42863 .5388 L .4335 .53604 L F
.637 .633 0 r
.44107 .53271 m .44359 .53152 L .43935 .53291 L F
.43789 .53357 m .43935 .53291 L .43464 .53446 L F
.44107 .53271 m .43935 .53291 L .43789 .53357 L F
.308 0 0 r
.44384 .53166 m .4335 .53604 L .44376 .53152 L F
.46 0 0 r
.43352 .53674 m .42882 .53923 L .42904 .5397 L F
.3 0 0 r
.42863 .5388 m .42863 .5388 L .42882 .53923 L F
.46 0 0 r
.42863 .5388 m .42882 .53923 L .43352 .53674 L F
.3 0 0 r
.42863 .5388 m .44472 .53351 L .42882 .53923 L F
.302 0 0 r
.42863 .5388 m .44391 .53181 L .44472 .53351 L F
.44384 .53166 m .44391 .53181 L .42863 .5388 L F
.637 .633 0 r
.44383 .53195 m .43464 .53446 L .43443 .53474 L F
.44383 .53195 m .43443 .53474 L .44383 .53195 L F
.43443 .53474 m .4276 .53677 L .43443 .53474 L F
.43443 .53474 m .43443 .53474 L .44383 .53195 L F
.4435 .53205 m .4276 .53677 L .4435 .53206 L F
.4435 .53206 m .4276 .53677 L .4276 .53678 L F
.648 .733 0 r
.43935 .53291 m .43558 .53327 L .4276 .53677 L F
.3 0 0 r
.44272 .52979 m .43992 .53145 L .42737 .5364 L F
.462 0 0 r
.42755 .53667 m .42737 .5364 L .42752 .53666 L F
.42743 .5364 m .42737 .5364 L .42755 .53667 L F
.3 0 0 r
.43992 .53145 m .42752 .53666 L .42737 .5364 L F
.305 0 0 r
.42737 .5364 m .42667 .53531 L .44272 .52979 L F
.648 .733 0 r
.43558 .53327 m .43299 .53352 L .42837 .53631 L F
.43558 .53327 m .42837 .53631 L .4276 .53677 L F
.305 0 0 r
.44272 .52979 m .42667 .53531 L .42651 .53511 L F
.306 0 0 r
.44223 .52907 m .42651 .53511 L .4259 .53436 L F
.648 .733 0 r
.42647 .53416 m .4257 .53423 L .42582 .53439 L F
.306 0 0 r
.44223 .52907 m .4259 .53436 L .43352 .53166 L F
.44272 .52979 m .42651 .53511 L .44223 .52907 L F
.648 .733 0 r
.43964 .53216 m .4257 .53423 L .43935 .53291 L F
.308 0 0 r
.44369 .5314 m .4406 .53201 L .44321 .53053 L F
.313 0 0 r
.44321 .53053 m .43953 .53245 L .44272 .52979 L F
.43953 .53245 m .43985 .53162 L .44272 .52979 L F
.43985 .53162 m .43992 .53145 L .44272 .52979 L F
.294 0 0 r
.44321 .53053 m .4406 .53201 L .43953 .53245 L F
.648 .733 0 r
.44166 .5299 m .44038 .53025 L .44325 .53163 L F
.44038 .53025 m .42565 .53424 L .43964 .53216 L F
.44038 .53025 m .43964 .53216 L .44325 .53163 L F
.637 .633 0 r
.43443 .53474 m .43464 .53446 L .42754 .53679 L F
.446 0 0 r
.4489 .52916 m .44771 .539 L .44698 .53793 L F
.461 0 0 r
.4489 .52916 m .44538 .53504 L .44535 .53498 L F
.485 .343 .431 r
.5228 .48934 m .52404 .48781 L .52696 .48211 L F
.063 0 0 r
.52696 .48211 m .53105 .48075 L .49236 .51863 L F
.485 .343 .431 r
.51318 .42144 m .52364 .46308 L .52556 .46731 L F
.318 .299 .794 r
.52364 .46308 m .52963 .46595 L .52556 .46731 L F
.52771 .46171 m .52963 .46595 L .52364 .46308 L F
.063 0 0 r
.49016 .52078 m .53105 .48075 L .49442 .51939 L F
.486 .343 .429 r
.52771 .46171 m .49234 .51867 L .49349 .51959 L F
.53124 .4704 m .49442 .51939 L .53105 .48075 L F
.486 .342 .423 r
.51196 .52505 m .56043 .4822 L .51197 .52507 L F
.50961 .5271 m .51195 .52504 L .50962 .52712 L F
.51195 .52504 m .56043 .4822 L .51196 .52505 L F
.51195 .52504 m .51196 .52505 L .50962 .52712 L F
.311 .274 .75 r
.52556 .46731 m .53124 .4704 L .52717 .47176 L F
.52556 .46731 m .52963 .46595 L .53124 .4704 L F
.486 .343 .429 r
.52963 .46595 m .49442 .51939 L .53124 .4704 L F
.52963 .46595 m .49349 .51959 L .49442 .51939 L F
.52771 .46171 m .49349 .51959 L .52963 .46595 L F
.212 .41 .539 r
.51654 .47702 m .49326 .47766 L .51348 .47088 L F
.485 .343 .431 r
.52156 .45938 m .52364 .46308 L .51318 .42144 L F
.323 .323 .837 r
.52156 .45938 m .52771 .46171 L .52364 .46308 L F
.52156 .45938 m .52564 .458 L .52771 .46171 L F
.486 .343 .429 r
.52564 .458 m .49234 .51867 L .52771 .46171 L F
.52564 .458 m .49123 .51686 L .49234 .51867 L F
.485 .343 .431 r
.52156 .45938 m .51318 .42144 L .51933 .45696 L F
.328 .382 .929 r
.51933 .45696 m .52564 .458 L .52156 .45938 L F
.51933 .45696 m .52341 .45558 L .52564 .458 L F
.486 .343 .429 r
.52341 .45558 m .49123 .51686 L .52564 .458 L F
.52341 .45558 m .48995 .51408 L .49123 .51686 L F
.206 .36 .495 r
.51348 .47088 m .49326 .47766 L .49087 .47086 L F
.51348 .47088 m .49087 .47086 L .51109 .46405 L F
.485 .343 .431 r
.51933 .45696 m .51318 .42144 L .5139 .42633 L F
.51933 .45696 m .5139 .42633 L .5173 .45621 L F
.29 .448 .986 r
.5173 .45621 m .52341 .45558 L .51933 .45696 L F
.5173 .45621 m .52138 .45483 L .52341 .45558 L F
.486 .343 .429 r
.52138 .45483 m .48995 .51408 L .52341 .45558 L F
.52138 .45483 m .48916 .51177 L .48995 .51408 L F
.315 .299 .799 r
.49123 .51686 m .4857 .51548 L .48698 .51825 L F
.461 0 0 r
.4489 .52916 m .44535 .53498 L .4449 .53349 L F
.458 0 0 r
.44538 .53504 m .44622 .53728 L .44538 .53504 L F
.4489 .52916 m .44636 .53687 L .44538 .53504 L F
.44636 .53687 m .44622 .53728 L .44538 .53504 L F
.294 0 0 r
.4335 .53604 m .42863 .5388 L .43359 .53591 L F
.313 0 0 r
.43401 .53533 m .42838 .53827 L .43116 .53662 L F
.294 0 0 r
.43401 .53533 m .42863 .5388 L .42838 .53827 L F
.43359 .53591 m .42863 .5388 L .43401 .53533 L F
.637 .633 0 r
.43831 .53571 m .42761 .53679 L .42774 .53706 L F
.454 0 0 r
.42945 .53944 m .42909 .53967 L .4297 .54027 L F
.298 0 0 r
.42904 .5397 m .44478 .53362 L .44535 .53497 L F
.42904 .5397 m .44535 .53497 L .44399 .53544 L F
.3 0 0 r
.42882 .53923 m .44478 .53362 L .42904 .5397 L F
.303 0 0 r
.42882 .53923 m .44472 .53351 L .44478 .53362 L F
.637 .633 0 r
.44408 .5326 m .42761 .53679 L .44524 .53501 L F
.44534 .53497 m .44524 .53501 L .44536 .535 L F
.44408 .5326 m .44524 .53501 L .44534 .53497 L F
.298 0 0 r
.44435 .53534 m .44536 .53501 L .44538 .53504 L F
.293 0 0 r
.42993 .54191 m .44538 .53504 L .44622 .53728 L F
.295 0 0 r
.42941 .54062 m .44538 .53504 L .42993 .54191 L F
.615 .544 0 r
.43575 .53837 m .4441 .53542 L .42926 .54028 L F
.44536 .53501 m .44339 .53564 L .42926 .54028 L F
.454 0 0 r
.42909 .53967 m .42904 .5397 L .42914 .5398 L F
.452 0 0 r
.42926 .54014 m .42904 .5397 L .4292 .54009 L F
.42914 .5398 m .42904 .5397 L .42926 .54014 L F
.295 0 0 r
.42904 .5397 m .44399 .53544 L .4292 .54009 L F
.637 .633 0 r
.44536 .535 m .43831 .53571 L .43036 .53973 L F
.44462 .53524 m .43036 .53973 L .4293 .54027 L F
.44536 .535 m .43036 .53973 L .44462 .53524 L F
.3 0 0 r
.43116 .53662 m .42838 .53827 L .42773 .53706 L F
.637 .633 0 r
.43831 .53571 m .42774 .53706 L .4293 .54027 L F
.295 0 0 r
.44435 .53534 m .44538 .53504 L .42941 .54062 L F
.283 0 0 r
.43067 .54341 m .44652 .53816 L .44368 .53957 L F
.43048 .54347 m .43067 .54341 L .43067 .54341 L F
.43067 .54341 m .44652 .53816 L .43067 .54341 L F
.43048 .54347 m .44368 .53957 L .43063 .54398 L F
.289 0 0 r
.43046 .54342 m .44652 .53816 L .43048 .54347 L F
.287 0 0 r
.43046 .54342 m .44622 .53728 L .44652 .53816 L F
.29 0 0 r
.42993 .54191 m .44622 .53728 L .43046 .54342 L F
.453 0 0 r
.44698 .53793 m .44677 .53889 L .44671 .53746 L F
.615 .544 0 r
.44599 .53896 m .43061 .54399 L .43069 .54423 L F
.292 0 0 r
.44528 .53892 m .44652 .53816 L .44656 .539 L F
.615 .544 0 r
.44682 .53868 m .44595 .53896 L .44599 .53896 L F
.44595 .53896 m .43061 .54399 L .44599 .53896 L F
.292 0 0 r
.44656 .539 m .44652 .53816 L .44677 .53889 L F
.615 .544 0 r
.44662 .53857 m .44596 .53864 L .44368 .53957 L F
.44677 .53852 m .43061 .54399 L .44682 .53868 L F
.451 0 0 r
.43844 .54875 m .43117 .54577 L .43154 .54727 L F
.292 0 0 r
.43154 .54727 m .4374 .5437 L .44531 .53969 L F
.272 0 0 r
.43754 .54346 m .4374 .5437 L .43154 .54727 L F
.585 .45 0 r
.44326 .54054 m .43841 .54197 L .4389 .54206 L F
.283 0 0 r
.43101 .54452 m .43823 .54227 L .43137 .54567 L F
.452 0 0 r
.43139 .54586 m .43095 .54477 L .43117 .54577 L F
.43095 .54477 m .43063 .54398 L .43117 .54577 L F
.272 0 0 r
.43117 .54577 m .43823 .54227 L .43154 .54727 L F
.43823 .54227 m .43754 .54346 L .43154 .54727 L F
.585 .45 0 r
.43841 .54197 m .43073 .54422 L .43219 .54415 L F
.43823 .54227 m .43219 .54415 L .43729 .5439 L F
.43841 .54197 m .43219 .54415 L .43823 .54227 L F
.283 0 0 r
.43094 .54454 m .43137 .54567 L .43117 .54577 L F
.43101 .54452 m .43137 .54567 L .43094 .54454 L F
.43081 .54458 m .43094 .54454 L .43117 .54577 L F
.585 .45 0 r
.43699 .54391 m .43219 .54415 L .43132 .54679 L F
.43219 .54415 m .43073 .54422 L .43081 .54458 L F
.43219 .54415 m .43081 .54458 L .43132 .54679 L F
.43088 .54418 m .43088 .54417 L .43073 .54422 L F
.446 0 0 r
.44698 .53793 m .44729 .54007 L .44679 .53893 L F
.44677 .53887 m .44679 .53893 L .44677 .53889 L F
.44698 .53793 m .44679 .53893 L .44677 .53887 L F
.585 .45 0 r
.44557 .53986 m .4445 .54018 L .4445 .54018 L F
.283 0 0 r
.43548 .54647 m .44682 .53905 L .44744 .54116 L F
.585 .45 0 r
.44692 .53947 m .44557 .53986 L .44557 .53986 L F
.44557 .53986 m .4445 .54018 L .44557 .53986 L F
.537 .329 0 r
.43184 .54941 m .4315 .54824 L .43153 .5495 L F
.45 0 0 r
.43165 .54729 m .4317 .54789 L .43844 .54875 L F
.43165 .54788 m .43172 .54815 L .43173 .54815 L F
.4317 .54789 m .43173 .54815 L .43844 .54875 L F
.43165 .54788 m .43173 .54815 L .4317 .54789 L F
.43844 .54875 m .43173 .54815 L .43193 .54943 L F
.537 .329 0 r
.43173 .54818 m .4315 .54824 L .43184 .54941 L F
.45 0 0 r
.43173 .54815 m .43176 .54848 L .43193 .54943 L F
.438 0 0 r
.45388 .54171 m .44949 .54724 L .45274 .53979 L F
.44949 .54724 m .44876 .54815 L .44935 .54691 L F
.44949 .54724 m .44935 .54691 L .45274 .53979 L F
.45 0 0 r
.43154 .54727 m .43165 .54788 L .4317 .54789 L F
.43154 .54727 m .4317 .54789 L .43165 .54729 L F
.259 0 0 r
.43154 .54727 m .44531 .53969 L .43165 .54788 L F
.273 0 0 r
.43991 .54526 m .44744 .54116 L .44778 .54249 L F
.585 .45 0 r
.43554 .54692 m .43565 .54669 L .43172 .54813 L F
.43565 .54669 m .4358 .54638 L .43348 .54737 L F
.43565 .54669 m .43348 .54737 L .43172 .54813 L F
.262 0 0 r
.44176 .54475 m .44783 .54271 L .44785 .54282 L F
.273 0 0 r
.43548 .54647 m .44744 .54116 L .43991 .54526 L F
.44778 .54249 m .44783 .54271 L .44176 .54475 L F
.585 .45 0 r
.44431 .54406 m .43586 .54636 L .43554 .54692 L F
.43729 .5439 m .43699 .54391 L .43554 .54692 L F
.273 0 0 r
.43991 .54526 m .44176 .54475 L .4317 .54815 L F
.44778 .54249 m .44176 .54475 L .43991 .54526 L F
.585 .45 0 r
.44611 .54347 m .43729 .5439 L .43586 .54636 L F
.44611 .54347 m .43586 .54636 L .44431 .54406 L F
.44774 .54294 m .44359 .54072 L .44611 .54347 L F
.44359 .54072 m .44349 .54078 L .44611 .54347 L F
.438 0 0 r
.44876 .54815 m .4487 .54782 L .45274 .53979 L F
.585 .45 0 r
.44779 .54292 m .4464 .53962 L .44774 .54294 L F
.446 0 0 r
.44729 .54007 m .44744 .54116 L .44682 .53905 L F
.44729 .54007 m .44682 .53905 L .4468 .53896 L F
.44679 .53893 m .44678 .53894 L .44677 .53889 L F
.44729 .54007 m .4468 .53896 L .44679 .53893 L F
.4468 .53896 m .44678 .53894 L .44679 .53893 L F
.44771 .539 m .44751 .54058 L .44698 .53793 L F
.44751 .54058 m .44744 .54116 L .44729 .54007 L F
.44751 .54058 m .44729 .54007 L .44698 .53793 L F
.615 .544 0 r
.48362 .52692 m .47435 .52919 L .44669 .53872 L F
.44679 .53896 m .44678 .53894 L .44649 .53903 L F
.44623 .53915 m .44649 .53903 L .43092 .54415 L F
.44679 .53896 m .44649 .53903 L .44623 .53915 L F
.44649 .53903 m .44455 .53946 L .43092 .54415 L F
.44678 .53894 m .44664 .53897 L .44649 .53903 L F
.44664 .53897 m .44455 .53946 L .44649 .53903 L F
.585 .45 0 r
.44692 .53947 m .4468 .53896 L .43088 .54417 L F
.4358 .54638 m .43699 .54391 L .43292 .54717 L F
.4464 .53962 m .44326 .54054 L .44774 .54294 L F
.44692 .53947 m .4445 .54018 L .44692 .53947 L F
.4445 .54018 m .43088 .54417 L .4445 .54018 L F
.4445 .54018 m .4445 .54018 L .44692 .53947 L F
.44338 .54067 m .4389 .54206 L .44611 .54347 L F
.43841 .54197 m .43729 .5439 L .44611 .54347 L F
.43699 .54391 m .43132 .54679 L .43164 .54819 L F
.486 .342 .423 r
.50813 .52838 m .5096 .52708 L .50814 .52841 L F
.5096 .52708 m .56043 .4822 L .50961 .5271 L F
.5096 .52708 m .50961 .5271 L .50814 .52841 L F
.485 .343 .431 r
.48698 .51825 m .47942 .51778 L .48199 .52251 L F
.453 0 0 r
.44652 .53816 m .44622 .53728 L .4489 .52916 L F
.463 0 0 r
.4489 .52916 m .44472 .53351 L .44391 .53181 L F
.44478 .53362 m .44472 .53351 L .4489 .52916 L F
.637 .633 0 r
.48109 .52089 m .44311 .53217 L .48172 .52207 L F
.48205 .52268 m .47911 .52365 L .48218 .52292 L F
.615 .544 0 r
.48362 .52692 m .44669 .53872 L .44679 .53896 L F
.485 .343 .431 r
.48689 .54268 m .48191 .55001 L .48568 .55081 L F
.461 0 0 r
.44538 .53504 m .44538 .53504 L .44535 .53497 L F
.615 .544 0 r
.48278 .52459 m .44536 .535 L .44552 .53551 L F
.485 .343 .431 r
.48854 .53169 m .48632 .53442 L .4876 .53796 L F
.4876 .53796 m .48566 .53674 L .48688 .5426 L F
.48691 .54261 m .48688 .5426 L .48689 .54268 L F
.4876 .53796 m .48688 .5426 L .48691 .54261 L F
.48632 .53441 m .48566 .53674 L .4876 .53796 L F
.48566 .53674 m .48191 .55001 L .48689 .54268 L F
.486 .342 .423 r
.50692 .52867 m .50706 .52933 L .50543 .53077 L F
.50547 .53059 m .50543 .53077 L .50513 .53103 L F
.50692 .52867 m .50543 .53077 L .50547 .53059 L F
.485 .343 .431 r
.49921 .53031 m .49426 .53653 L .49506 .53751 L F
.49833 .52976 m .49426 .53653 L .49921 .53031 L F
.433 0 0 r
.4482 .54862 m .44835 .54771 L .45274 .53979 L F
.367 0 0 r
.44812 .54896 m .44774 .54973 L .44775 .54969 L F
.181 0 0 r
.44793 .54916 m .44813 .54895 L .43094 .55454 L F
.367 0 0 r
.45274 .53979 m .44813 .54895 L .44813 .54894 L F
.486 .342 .423 r
.54726 .47549 m .56043 .4822 L .51661 .52089 L F
.54726 .47549 m .51661 .52089 L .51463 .5196 L F
.51443 .51946 m .50813 .52838 L .50801 .52805 L F
.54726 .47549 m .51463 .5196 L .51443 .51946 L F
.51463 .5196 m .50813 .52838 L .51443 .51946 L F
.281 .194 .603 r
.48491 .51317 m .4889 .50957 L .48465 .51097 L F
.485 .343 .431 r
.47598 .51554 m .48491 .51317 L .48465 .51097 L F
.467 0 0 r
.44141 .52771 m .44065 .52761 L .44058 .52755 L F
.4489 .52916 m .44143 .52775 L .44141 .52771 L F
.44143 .52775 m .44065 .52761 L .44141 .52771 L F
.648 .733 0 r
.44221 .52919 m .42577 .53418 L .42577 .53419 L F
.467 0 0 r
.4489 .52916 m .44208 .52889 L .44174 .52833 L F
.466 0 0 r
.4489 .52916 m .44272 .52979 L .44223 .52907 L F
.467 0 0 r
.44157 .52831 m .44065 .52761 L .44143 .52775 L F
.44174 .52833 m .44143 .52775 L .4489 .52916 L F
.44157 .52831 m .44143 .52775 L .44174 .52833 L F
.648 .733 0 r
.44221 .52919 m .44221 .52918 L .44221 .52919 L F
.4791 .51796 m .44221 .52918 L .44221 .52919 L F
.44221 .52918 m .44221 .52918 L .44221 .52919 L F
.44221 .52918 m .42577 .53418 L .44221 .52919 L F
.621 .852 0 r
.47704 .51614 m .44031 .52743 L .44054 .52762 L F
.47694 .51607 m .44031 .52743 L .47704 .51614 L F
.485 .343 .431 r
.48698 .51825 m .47618 .51559 L .47963 .5178 L F
.4857 .51548 m .4761 .51554 L .48698 .51825 L F
.4761 .51554 m .47618 .51559 L .48698 .51825 L F
.307 .267 .742 r
.4857 .51548 m .48995 .51408 L .48916 .51177 L F
.4857 .51548 m .48916 .51177 L .48491 .51317 L F
.485 .343 .431 r
.4857 .51548 m .48491 .51317 L .47598 .51554 L F
.621 .852 0 r
.49874 .50919 m .47686 .51602 L .49887 .50928 L F
.47686 .51602 m .44031 .52743 L .47694 .51607 L F
.47686 .51602 m .47694 .51607 L .49887 .50928 L F
.485 .343 .431 r
.4761 .51554 m .47598 .51554 L .47618 .51559 L F
.621 .852 0 r
.47686 .51602 m .47619 .5156 L .44031 .52743 L F
.469 0 0 r
.44001 .52717 m .44022 .52735 L .4399 .5273 L F
.44718 .51808 m .44022 .52735 L .44001 .52717 L F
.386 .848 0 r
.47619 .5156 m .47241 .51681 L .44031 .52743 L F
.47241 .51681 m .43919 .52748 L .4402 .52743 L F
.47241 .51681 m .4402 .52743 L .44031 .52743 L F
.47517 .51565 m .43882 .52751 L .46559 .51898 L F
.47577 .51562 m .46559 .51898 L .47619 .5156 L F
.47517 .51565 m .46559 .51898 L .47577 .51562 L F
.43882 .52751 m .43915 .52749 L .47619 .5156 L F
.282 0 0 r
.44065 .52761 m .42491 .53337 L .4243 .53304 L F
.292 0 0 r
.44065 .52761 m .4243 .53304 L .44058 .52755 L F
.621 .852 0 r
.42395 .53283 m .4782 .51691 L .4782 .51691 L F
.42395 .53283 m .42397 .53284 L .4782 .51691 L F
.47704 .51614 m .43308 .52996 L .47823 .5169 L F
.43308 .52996 m .42904 .53134 L .47823 .5169 L F
.648 .733 0 r
.46468 .52219 m .47823 .5169 L .44204 .52882 L F
.4791 .51796 m .47876 .51755 L .46468 .52219 L F
.47876 .51755 m .47823 .5169 L .46468 .52219 L F
.467 0 0 r
.44174 .52833 m .44203 .52882 L .44157 .52831 L F
.44203 .52882 m .44197 .52877 L .44157 .52831 L F
.621 .852 0 r
.47823 .5169 m .47177 .5188 L .44203 .52882 L F
.303 0 0 r
.44197 .52877 m .42561 .53401 L .44157 .52831 L F
.621 .852 0 r
.47177 .5188 m .44084 .52789 L .44197 .52877 L F
.47177 .5188 m .44197 .52877 L .44203 .52882 L F
.303 0 0 r
.43192 .53213 m .42561 .53401 L .44197 .52877 L F
.306 0 0 r
.43192 .53213 m .42572 .53414 L .42561 .53401 L F
.621 .852 0 r
.43308 .52996 m .44031 .52743 L .42316 .53308 L F
.259 0 0 r
.44058 .52755 m .43766 .5284 L .44037 .52748 L F
.621 .852 0 r
.44054 .52762 m .44037 .52748 L .43308 .52996 L F
.44037 .52748 m .44031 .52743 L .43308 .52996 L F
.259 0 0 r
.44037 .52748 m .43415 .52942 L .44024 .52743 L F
.43766 .5284 m .43415 .52942 L .44037 .52748 L F
.457 0 0 r
.42396 .53284 m .42402 .53288 L .4243 .53304 L F
.279 0 0 r
.42755 .53184 m .4243 .53304 L .42402 .53288 L F
.621 .852 0 r
.44084 .52789 m .42397 .53284 L .44203 .52882 L F
.279 0 0 r
.43415 .52942 m .42755 .53184 L .42391 .53283 L F
.621 .852 0 r
.42474 .53267 m .42397 .53284 L .42402 .53288 L F
.464 0 0 r
.42394 .53282 m .42393 .53282 L .42396 .53284 L F
.621 .852 0 r
.42395 .53283 m .42316 .53308 L .42397 .53284 L F
.457 0 0 r
.42396 .53284 m .42386 .5328 L .42402 .53288 L F
.279 0 0 r
.42755 .53184 m .42402 .53288 L .42391 .53283 L F
.621 .852 0 r
.44203 .52882 m .42474 .53267 L .42577 .53412 L F
.42474 .53267 m .42402 .53288 L .42577 .53412 L F
.4348 .5312 m .42577 .53412 L .42583 .53416 L F
.44203 .52882 m .42577 .53412 L .4348 .5312 L F
.303 0 0 r
.44223 .52907 m .43352 .53166 L .44208 .52889 L F
.648 .733 0 r
.44224 .52917 m .44208 .52889 L .42577 .53418 L F
.44208 .52889 m .44203 .52882 L .42838 .53332 L F
.44208 .52889 m .42838 .53332 L .42577 .53418 L F
.303 0 0 r
.44208 .52889 m .43192 .53213 L .44197 .52877 L F
.43352 .53166 m .43192 .53213 L .44208 .52889 L F
.621 .852 0 r
.42397 .53284 m .42397 .53284 L .42583 .53416 L F
.648 .733 0 r
.4791 .51796 m .42584 .53417 L .45682 .52579 L F
.47942 .51836 m .45682 .52579 L .48031 .51944 L F
.4791 .51796 m .45682 .52579 L .47942 .51836 L F
.465 0 0 r
.4489 .52916 m .44386 .53165 L .44377 .53151 L F
.44377 .53151 m .44384 .53166 L .44376 .53152 L F
.44386 .53165 m .44384 .53166 L .44377 .53151 L F
.4489 .52916 m .44376 .53152 L .44334 .5305 L F
.463 0 0 r
.4489 .52916 m .44391 .53181 L .44384 .53166 L F
.637 .633 0 r
.48109 .52089 m .44359 .53152 L .44383 .53195 L F
.465 0 0 r
.44334 .5305 m .44376 .53152 L .44321 .53053 L F
.466 0 0 r
.44321 .53053 m .44272 .52979 L .4489 .52916 L F
.648 .733 0 r
.48031 .51944 m .44253 .52967 L .44374 .53147 L F
.637 .633 0 r
.48109 .52089 m .48031 .51944 L .44374 .53147 L F
.48109 .52089 m .44374 .53147 L .44374 .53147 L F
.48109 .52089 m .44383 .53195 L .48109 .52089 L F
.44383 .53195 m .44383 .53195 L .48109 .52089 L F
.48109 .52089 m .4435 .53205 L .4435 .53206 L F
.648 .733 0 r
.42584 .53417 m .42584 .53417 L .48031 .51944 L F
.42564 .53423 m .42565 .53424 L .48031 .51944 L F
.485 .343 .431 r
.47942 .51778 m .47905 .51776 L .48172 .52207 L F
.47942 .51778 m .48172 .52207 L .48199 .52251 L F
.321 .331 .855 r
.48808 .52007 m .49123 .51686 L .48698 .51825 L F
.48808 .52007 m .49234 .51867 L .49123 .51686 L F
.485 .343 .431 r
.48698 .51825 m .4841 .52825 L .48808 .52007 L F
.4841 .52825 m .48402 .52851 L .48412 .52831 L F
.4841 .52825 m .48412 .52831 L .48808 .52007 L F
.48808 .52007 m .48412 .52831 L .48429 .52878 L F
.615 .544 0 r
.4293 .54027 m .4293 .54027 L .48321 .52577 L F
.485 .343 .431 r
.48808 .52007 m .48437 .52861 L .48444 .52918 L F
.48808 .52007 m .48444 .52918 L .48527 .53151 L F
.49016 .52078 m .48632 .53441 L .48632 .53442 L F
.49016 .52078 m .48632 .53442 L .48854 .53169 L F
.585 .45 0 r
.48397 .5286 m .43073 .54422 L .43073 .54422 L F
.485 .343 .431 r
.48924 .52099 m .48548 .53587 L .49016 .52078 L F
.48548 .53587 m .48566 .53674 L .49016 .52078 L F
.48429 .52878 m .48402 .52851 L .4841 .52923 L F
.48412 .52831 m .48402 .52851 L .48429 .52878 L F
.486 .342 .423 r
.51463 .5196 m .51661 .52089 L .50813 .52838 L F
.50781 .5275 m .50706 .52933 L .50692 .52867 L F
.485 .343 .431 r
.47963 .5178 m .47598 .51554 L .47905 .51776 L F
.47618 .51559 m .47598 .51554 L .47963 .5178 L F
.486 .343 .429 r
.51989 .45588 m .48916 .51177 L .52138 .45483 L F
.51989 .45588 m .4889 .50957 L .48916 .51177 L F
.281 .194 .603 r
.48491 .51317 m .48916 .51177 L .4889 .50957 L F
.315 .418 .979 r
.49758 .50851 m .47598 .51554 L .49749 .50845 L F
.386 .848 0 r
.4977 .50851 m .49505 .50935 L .47619 .5156 L F
.49505 .50935 m .47607 .5156 L .47619 .5156 L F
.315 .418 .979 r
.47671 .51539 m .47598 .51554 L .49758 .50851 L F
0 0 0 r
.49749 .50845 m .47598 .51554 L .47577 .51562 L F
.49749 .50845 m .47577 .51562 L .4953 .50918 L F
.13 0 0 r
.43865 .5275 m .43266 .5295 L .42363 .53245 L F
.18 0 0 r
.43927 .52735 m .43647 .52826 L .43896 .52737 L F
.43988 .52731 m .43647 .52826 L .43927 .52735 L F
.029 0 0 r
.43865 .5275 m .42222 .53292 L .42222 .53292 L F
.386 .848 0 r
.47517 .51565 m .47444 .5157 L .43865 .5275 L F
.43886 .52749 m .43865 .5275 L .42222 .53292 L F
.43888 .52749 m .42222 .53292 L .42243 .53285 L F
.47517 .51565 m .43887 .52749 L .43888 .52749 L F
.43887 .52749 m .42222 .53292 L .43888 .52749 L F
.43882 .52751 m .42222 .53292 L .43915 .52749 L F
.42222 .53292 m .42134 .53321 L .42223 .53292 L F
.42222 .53292 m .42223 .53292 L .43915 .52749 L F
.468 0 0 r
.42222 .53292 m .43065 .52415 L .42435 .53064 L F
.386 .848 0 r
.42224 .53291 m .42222 .53292 L .42134 .53321 L F
.42243 .53285 m .42223 .53291 L .42224 .53291 L F
.42223 .53291 m .42222 .53292 L .42224 .53291 L F
.967 .687 0 r
.42316 .53308 m .42134 .53321 L .41935 .53743 L F
.42134 .53321 m .42001 .53472 L .41935 .53743 L F
.168 0 0 r
.43724 .52902 m .4372 .52903 L .43713 .52921 L F
.485 .343 .431 r
.47487 .51567 m .48465 .51097 L .48499 .50944 L F
.386 .848 0 r
.47517 .51565 m .43865 .5275 L .43886 .52749 L F
.43886 .52749 m .43865 .5275 L .43886 .52749 L F
.44031 .52743 m .43915 .52749 L .4403 .52743 L F
.43919 .52748 m .43915 .52749 L .44031 .52743 L F
.43939 .52771 m .43826 .52805 L .43446 .52932 L F
.44028 .52744 m .42219 .53294 L .44028 .52744 L F
.43915 .52749 m .42219 .53294 L .4403 .52743 L F
.166 0 0 r
.47444 .5157 m .43729 .52888 L .43858 .52752 L F
.485 .343 .431 r
.47403 .51619 m .47522 .51565 L .47487 .51567 L F
.47395 .51628 m .47522 .51565 L .47403 .51619 L F
.47522 .51565 m .48465 .51097 L .47487 .51567 L F
.47598 .51554 m .48465 .51097 L .47361 .51645 L F
.386 .848 0 r
.49698 .50854 m .47517 .51565 L .48825 .51151 L F
.49602 .50894 m .48825 .51151 L .49505 .50935 L F
.49698 .50854 m .48825 .51151 L .49602 .50894 L F
0 0 0 r
.49749 .50845 m .4953 .50918 L .49728 .50853 L F
.386 .848 0 r
.49698 .50854 m .49505 .50935 L .49758 .50851 L F
.315 .418 .979 r
.47671 .51539 m .47607 .5156 L .47598 .51554 L F
.386 .848 0 r
.49505 .50935 m .47517 .51565 L .47607 .5156 L F
0 0 0 r
.49728 .50853 m .47689 .51535 L .49545 .50923 L F
.166 0 0 r
.47371 .51657 m .43729 .52888 L .45605 .52222 L F
.47391 .51634 m .45605 .52222 L .47444 .5157 L F
.47371 .51657 m .45605 .52222 L .47391 .51634 L F
.386 .848 0 r
.49758 .50851 m .49505 .50935 L .4977 .50851 L F
.621 .852 0 r
.49887 .50928 m .47694 .51607 L .47704 .51614 L F
.49874 .50919 m .47619 .5156 L .47686 .51602 L F
.49827 .50888 m .47619 .5156 L .49874 .50919 L F
.49827 .50888 m .4977 .50851 L .47619 .5156 L F
.315 .418 .979 r
.50052 .51069 m .4982 .51115 L .50024 .51048 L F
.486 .342 .423 r
.54726 .47549 m .5236 .50717 L .52321 .50719 L F
.315 .418 .979 r
.50052 .51069 m .47876 .51755 L .49814 .51117 L F
.486 .343 .429 r
.53124 .4704 m .53105 .48075 L .53208 .47481 L F
.53208 .47481 m .53105 .48075 L .53201 .47847 L F
.486 .343 .425 r
.50721 .5152 m .53428 .44906 L .54315 .47686 L F
.50721 .5152 m .53226 .44835 L .53428 .44906 L F
.063 0 0 r
.54726 .47549 m .50721 .5152 L .54315 .47686 L F
.51148 .51379 m .50721 .5152 L .54726 .47549 L F
.486 .342 .423 r
.51078 .52358 m .51148 .51379 L .54726 .47549 L F
.485 .343 .431 r
.48808 .52007 m .48489 .53305 L .48924 .52099 L F
.48489 .53305 m .48461 .53419 L .48494 .53327 L F
.48489 .53305 m .48494 .53327 L .48924 .52099 L F
.457 0 0 r
.4477 .5411 m .44744 .54116 L .44751 .54058 L F
.45 0 0 r
.45274 .53979 m .44778 .54249 L .44744 .54116 L F
.444 0 0 r
.44842 .54457 m .44836 .54604 L .44822 .54479 L F
.45274 .53979 m .44875 .54548 L .44842 .54457 L F
.44875 .54548 m .44836 .54604 L .44842 .54457 L F
.445 0 0 r
.43844 .54875 m .43208 .55254 L .43193 .55358 L F
.447 0 0 r
.43208 .55223 m .43208 .55254 L .43844 .54875 L F
.227 0 0 r
.43208 .55223 m .44039 .54907 L .44836 .54691 L F
.441 .131 0 r
.44816 .54661 m .44792 .5465 L .44793 .54668 L F
.44838 .54636 m .44792 .5465 L .44834 .5467 L F
.44 0 0 r
.45274 .53979 m .44845 .54675 L .44839 .54627 L F
.44835 .54771 m .44836 .54691 L .44845 .54675 L F
.44856 .54734 m .44845 .54675 L .45274 .53979 L F
.44835 .54771 m .44845 .54675 L .44856 .54734 L F
.45274 .53979 m .44839 .54627 L .44843 .54594 L F
.486 .342 .423 r
.50692 .52867 m .50879 .52111 L .51078 .52358 L F
.50659 .52708 m .50879 .52111 L .50692 .52867 L F
.50899 .52594 m .50801 .52805 L .50781 .5275 L F
.52321 .50719 m .50923 .52638 L .50899 .52594 L F
.50923 .52638 m .50801 .52805 L .50899 .52594 L F
.318 .411 .971 r
.48924 .52099 m .49234 .51867 L .48808 .52007 L F
.48924 .52099 m .49349 .51959 L .49234 .51867 L F
.615 .544 0 r
.4293 .54027 m .48321 .52577 L .48321 .52577 L F
.48278 .52459 m .4293 .54027 L .48321 .52577 L F
.585 .45 0 r
.48366 .52713 m .48362 .52692 L .4468 .53896 L F
.615 .544 0 r
.48266 .52424 m .48218 .52292 L .44536 .535 L F
.48266 .52424 m .44536 .535 L .48278 .52459 L F
.585 .45 0 r
.45234 .53788 m .48372 .5274 L .4468 .53896 L F
.48372 .5274 m .48366 .52713 L .4468 .53896 L F
.461 0 0 r
.4449 .53349 m .44535 .53498 L .44478 .53362 L F
.44538 .53504 m .44535 .53497 L .44478 .53362 L F
.637 .633 0 r
.48218 .52292 m .44408 .5326 L .44536 .535 L F
.44418 .53257 m .44418 .53257 L .48218 .52292 L F
.44311 .53217 m .44349 .53274 L .48218 .52292 L F
.485 .343 .431 r
.4826 .52199 m .48402 .52851 L .48698 .51825 L F
.48383 .52795 m .48402 .52851 L .4826 .52199 L F
.486 .342 .423 r
.50879 .52111 m .51148 .51379 L .51078 .52358 L F
.5236 .50717 m .50801 .52805 L .52321 .50719 L F
.144 .392 .751 r
.49016 .52078 m .49349 .51959 L .48924 .52099 L F
.485 .343 .431 r
.48548 .53587 m .48465 .53427 L .4846 .5346 L F
.48475 .53875 m .4846 .5346 L .48318 .54275 L F
.48548 .53587 m .4846 .5346 L .48475 .53875 L F
.48465 .53427 m .48439 .53551 L .48316 .54272 L F
.48318 .54275 m .48316 .54272 L .48191 .55001 L F
.48465 .53427 m .48316 .54272 L .48318 .54275 L F
.44 0 0 r
.44843 .54594 m .44839 .54627 L .44836 .54604 L F
.447 0 0 r
.44822 .54479 m .4479 .54307 L .44792 .54305 L F
.44842 .54457 m .44792 .54305 L .45274 .53979 L F
.44822 .54479 m .44792 .54305 L .44842 .54457 L F
.44792 .54305 m .44787 .54288 L .45274 .53979 L F
.4479 .54307 m .44787 .54289 L .44792 .54305 L F
.44787 .54289 m .44787 .54288 L .44792 .54305 L F
.585 .45 0 r
.44787 .54289 m .44771 .54259 L .44783 .54291 L F
.45 0 0 r
.45274 .53979 m .44783 .54271 L .44778 .54249 L F
.447 0 0 r
.45274 .53979 m .44787 .54288 L .44783 .54271 L F
.585 .45 0 r
.44777 .54257 m .44771 .54259 L .44787 .54289 L F
.447 0 0 r
.44787 .54288 m .44786 .54289 L .44785 .54282 L F
.44787 .54288 m .44785 .54282 L .44783 .54271 L F
.585 .45 0 r
.48446 .53095 m .44777 .54257 L .44787 .54289 L F
.44777 .54257 m .44777 .54257 L .44787 .54288 L F
.48446 .53095 m .46601 .53514 L .44749 .5417 L F
.48446 .53095 m .44749 .5417 L .44777 .54257 L F
.485 .343 .431 r
.48924 .52099 m .48494 .53327 L .48548 .53587 L F
.48494 .53327 m .48476 .53378 L .48548 .53587 L F
.48476 .53378 m .48461 .53419 L .48465 .53427 L F
.48476 .53378 m .48465 .53427 L .48548 .53587 L F
.441 .131 0 r
.44838 .54636 m .44838 .54636 L .48438 .53556 L F
.44838 .54636 m .48438 .53556 L .48438 .53556 L F
.537 .329 0 r
.48459 .53455 m .48012 .53576 L .44841 .54634 L F
.485 .343 .431 r
.48191 .55001 m .48398 .53791 L .4836 .53803 L F
.4846 .5343 m .48461 .53419 L .48458 .5343 L F
.441 .131 0 r
.48438 .53556 m .48438 .53556 L .50576 .52914 L F
.279 .189 .594 r
.5061 .52719 m .49506 .53079 L .49975 .5291 L F
.49506 .53079 m .48461 .53419 L .49975 .5291 L F
.537 .329 0 r
.44775 .54294 m .44774 .54294 L .44779 .5432 L F
.4845 .53214 m .48446 .53095 L .44775 .54294 L F
.267 0 0 r
.44057 .5483 m .4479 .54307 L .44822 .54479 L F
.537 .329 0 r
.43929 .54592 m .44774 .54294 L .4315 .54824 L F
.266 0 0 r
.43176 .54848 m .44621 .54356 L .43193 .54943 L F
.448 0 0 r
.43844 .54875 m .43193 .54943 L .43207 .55075 L F
.251 0 0 r
.43193 .54943 m .44621 .54356 L .43207 .55075 L F
.537 .329 0 r
.44783 .54338 m .44776 .54304 L .44689 .54333 L F
.44654 .54353 m .44689 .54333 L .44621 .54356 L F
.44783 .54338 m .44689 .54333 L .44654 .54353 L F
.441 .131 0 r
.44155 .54866 m .44526 .54736 L .43907 .54938 L F
.249 0 0 r
.43208 .55223 m .43434 .55119 L .44039 .54907 L F
.227 0 0 r
.44039 .54907 m .44836 .54655 L .44836 .54691 L F
.441 .131 0 r
.44794 .54682 m .43907 .54938 L .43707 .55014 L F
.249 0 0 r
.44445 .54752 m .44822 .54479 L .44836 .54604 L F
.44252 .5479 m .44822 .54479 L .44445 .54752 L F
.447 0 0 r
.43207 .55075 m .43207 .55136 L .43226 .55069 L F
.43207 .55136 m .43207 .55187 L .43211 .55165 L F
.43207 .55136 m .43211 .55165 L .43226 .55069 L F
.227 0 0 r
.43207 .55075 m .44605 .54379 L .43207 .55136 L F
.234 0 0 r
.44057 .5483 m .44822 .54479 L .44067 .54827 L F
.441 .131 0 r
.44794 .54682 m .44792 .5465 L .44526 .54736 L F
.44794 .54682 m .44526 .54736 L .44155 .54866 L F
.227 0 0 r
.44039 .54907 m .44445 .54752 L .44836 .54655 L F
.44445 .54752 m .44836 .54604 L .44836 .54623 L F
.537 .329 0 r
.44526 .54736 m .44445 .54752 L .43211 .55165 L F
.44445 .54752 m .43613 .54916 L .43221 .55158 L F
.44445 .54752 m .43221 .55158 L .43211 .55165 L F
.441 .131 0 r
.43707 .55014 m .43907 .54938 L .43159 .55182 L F
.236 0 0 r
.44476 .54864 m .44513 .54842 L .44836 .54691 L F
.441 .131 0 r
.43707 .55014 m .43205 .55167 L .4336 .55141 L F
.234 0 0 r
.44057 .5483 m .44067 .54827 L .43434 .55119 L F
.43432 .55119 m .43434 .55119 L .43208 .55223 L F
.44057 .5483 m .43434 .55119 L .43432 .55119 L F
.441 .131 0 r
.43423 .55122 m .4336 .55141 L .43384 .55137 L F
.43707 .55014 m .4336 .55141 L .43423 .55122 L F
.235 0 0 r
.43208 .55254 m .43208 .55223 L .44836 .54691 L F
.208 0 0 r
.44836 .54691 m .43193 .55358 L .43208 .55254 L F
.441 .131 0 r
.43825 .55001 m .43384 .55137 L .44813 .54895 L F
.43707 .55014 m .43423 .55122 L .43825 .55001 L F
.43423 .55122 m .43384 .55137 L .43825 .55001 L F
.234 0 0 r
.43207 .55221 m .43423 .55122 L .43208 .55223 L F
.43423 .55122 m .44057 .5483 L .43432 .55119 L F
.43423 .55122 m .43432 .55119 L .43208 .55223 L F
.376 0 0 r
.44812 .54896 m .44801 .54909 L .44812 .54882 L F
.44813 .54893 m .44812 .54882 L .4482 .54862 L F
.441 .131 0 r
.44794 .54682 m .43707 .55014 L .44813 .54895 L F
.376 0 0 r
.44812 .54896 m .44812 .54882 L .44813 .54893 L F
.441 .131 0 r
.44813 .54895 m .43707 .55014 L .44813 .54895 L F
.44837 .54669 m .44794 .54682 L .44813 .54895 L F
.249 0 0 r
.44067 .54827 m .44822 .54479 L .44252 .5479 L F
.251 0 0 r
.44621 .54356 m .44605 .54379 L .43207 .55075 L F
.537 .329 0 r
.44841 .54634 m .43183 .54945 L .4319 .55 L F
.44841 .54634 m .4319 .55 L .44526 .54736 L F
.44783 .54338 m .44621 .54356 L .44595 .54394 L F
.44783 .54338 m .43173 .54817 L .44803 .54442 L F
.43173 .54817 m .43173 .54818 L .44803 .54442 L F
.44803 .54442 m .43173 .54818 L .43184 .54941 L F
.44 0 0 r
.44839 .54627 m .44836 .54623 L .44836 .54604 L F
.44845 .54675 m .44838 .54635 L .44839 .54627 L F
.44838 .54635 m .44836 .54623 L .44839 .54627 L F
.486 .342 .423 r
.50835 .52901 m .54303 .49797 L .52621 .51779 L F
.50827 .52877 m .54303 .49797 L .50835 .52901 L F
.50706 .52935 m .54303 .49797 L .50715 .52976 L F
.485 .343 .431 r
.48489 .53305 m .48446 .53095 L .48461 .53419 L F
.537 .329 0 r
.48451 .53245 m .44831 .54277 L .44783 .54338 L F
.48451 .53228 m .44831 .54277 L .48451 .53245 L F
.485 .343 .431 r
.48446 .53095 m .48456 .53367 L .48461 .53419 L F
.48527 .53151 m .48444 .52918 L .48489 .53305 L F
.48437 .52861 m .48446 .53095 L .48489 .53305 L F
.537 .329 0 r
.50601 .52583 m .44831 .54277 L .50602 .52605 L F
.48454 .53319 m .44803 .54442 L .48456 .53367 L F
.48456 .53367 m .44803 .54442 L .48459 .53455 L F
.585 .45 0 r
.48397 .5286 m .44692 .53947 L .48446 .53095 L F
.117 0 0 r
.52621 .51779 m .48858 .54878 L .51009 .54183 L F
.486 .342 .423 r
.52621 .51779 m .51747 .53083 L .50916 .53144 L F
.50623 .5308 m .50627 .53166 L .5053 .5314 L F
.50627 .53166 m .50635 .53369 L .50545 .53172 L F
.50627 .53166 m .50545 .53172 L .5053 .5314 L F
.485 .343 .431 r
.48548 .53587 m .48191 .55001 L .48566 .53674 L F
.486 .342 .423 r
.52621 .51779 m .50916 .53144 L .50623 .5308 L F
.50916 .53144 m .50635 .53369 L .50627 .53166 L F
.50916 .53144 m .50627 .53166 L .50623 .5308 L F
.50541 .53085 m .5053 .5314 L .50513 .53103 L F
.537 .329 0 r
.50604 .52658 m .44783 .54338 L .44803 .54442 L F
.486 .342 .423 r
.52621 .51779 m .50623 .5308 L .50621 .53035 L F
.121 .373 .697 r
.51066 .51404 m .50721 .5152 L .51148 .51379 L F
.486 .342 .423 r
.50659 .52708 m .51066 .51404 L .51148 .51379 L F
.50656 .52695 m .51066 .51404 L .50659 .52708 L F
.50611 .52803 m .50652 .52676 L .50612 .52834 L F
.50652 .52676 m .51066 .51404 L .50656 .52695 L F
.50652 .52676 m .50656 .52695 L .50612 .52834 L F
.441 .131 0 r
.5058 .52897 m .44838 .54635 L .44838 .54636 L F
.5058 .52897 m .44838 .54635 L .5058 .52897 L F
.279 .189 .594 r
.5061 .52719 m .48456 .53367 L .50379 .5274 L F
.537 .329 0 r
.50605 .52667 m .48454 .53319 L .48456 .53367 L F
.50604 .52658 m .48454 .53319 L .50605 .52667 L F
.50602 .52605 m .44783 .54338 L .50604 .52658 L F
.50602 .52605 m .48451 .53228 L .48451 .53245 L F
.485 .343 .431 r
.48437 .52861 m .4841 .52923 L .48446 .53095 L F
.279 .189 .594 r
.4868 .52835 m .4841 .52923 L .48402 .52851 L F
.585 .45 0 r
.50593 .52395 m .48983 .52736 L .48446 .53095 L F
.279 .189 .594 r
.4868 .52835 m .48402 .52851 L .50557 .52221 L F
.585 .45 0 r
.48983 .52736 m .48397 .5286 L .4841 .52923 L F
.48983 .52736 m .4841 .52923 L .48446 .53095 L F
.279 .189 .594 r
.50557 .52221 m .48402 .52851 L .50549 .5215 L F
.585 .45 0 r
.50557 .52226 m .48397 .5286 L .50593 .52395 L F
.486 .342 .423 r
.50642 .52628 m .51066 .51404 L .50652 .52676 L F
.306 .266 .74 r
.50549 .5215 m .48402 .52851 L .48383 .52795 L F
.585 .45 0 r
.50557 .52226 m .48386 .52807 L .48397 .5286 L F
.486 .343 .425 r
.50638 .51544 m .53226 .44835 L .50721 .5152 L F
.121 .373 .697 r
.51066 .51404 m .50638 .51544 L .50721 .5152 L F
.311 .425 .986 r
.50961 .51335 m .50638 .51544 L .51066 .51404 L F
.486 .342 .423 r
.50642 .52628 m .50961 .51335 L .51066 .51404 L F
.50638 .5261 m .50961 .51335 L .50642 .52628 L F
.486 .343 .425 r
.50638 .51544 m .53079 .44951 L .53226 .44835 L F
.50533 .51475 m .53079 .44951 L .50638 .51544 L F
.311 .425 .986 r
.50961 .51335 m .50533 .51475 L .50638 .51544 L F
.323 .351 .887 r
.50856 .51185 m .50533 .51475 L .50961 .51335 L F
.486 .342 .423 r
.50856 .51185 m .50961 .51335 L .50638 .5261 L F
.50632 .52582 m .50638 .5261 L .5061 .52719 L F
.50856 .51185 m .50638 .5261 L .50632 .52582 L F
.486 .343 .425 r
.50533 .51475 m .50201 .50386 L .53079 .44951 L F
.50427 .51326 m .50201 .50386 L .50533 .51475 L F
.323 .351 .887 r
.50856 .51185 m .50427 .51326 L .50533 .51475 L F
.313 .292 .787 r
.50769 .50985 m .50427 .51326 L .50856 .51185 L F
.486 .342 .423 r
.50769 .50985 m .50856 .51185 L .5061 .52719 L F
.486 .343 .425 r
.50427 .51326 m .5017 .50525 L .50201 .50386 L F
.50341 .51126 m .5017 .50525 L .50427 .51326 L F
.313 .292 .787 r
.50769 .50985 m .50341 .51126 L .50427 .51326 L F
.316 .306 .811 r
.50676 .50793 m .50341 .51126 L .50769 .50985 L F
.486 .343 .425 r
.50341 .51126 m .50187 .5072 L .5017 .50525 L F
.50247 .50934 m .50187 .5072 L .50341 .51126 L F
.316 .306 .811 r
.50676 .50793 m .50247 .50934 L .50341 .51126 L F
.301 .249 .709 r
.50615 .50579 m .50187 .5072 L .50247 .50934 L F
.276 .181 .577 r
.50598 .50384 m .50187 .5072 L .50615 .50579 L F
.301 .249 .709 r
.50615 .50579 m .50247 .50934 L .50676 .50793 L F
.486 .342 .423 r
.50581 .51382 m .50598 .50384 L .50615 .50579 L F
.50549 .5215 m .5057 .51375 L .50581 .51382 L F
.5057 .51375 m .50598 .50384 L .50581 .51382 L F
.621 .852 0 r
.49971 .50983 m .47704 .51614 L .47823 .5169 L F
0 0 0 r
.5158 .45726 m .52138 .45483 L .5173 .45621 L F
.5158 .45726 m .51989 .45588 L .52138 .45483 L F
.135 0 .035 r
.5158 .45726 m .48924 .50804 L .51989 .45588 L F
.486 .343 .429 r
.48924 .50804 m .4889 .50957 L .51989 .45588 L F
.486 .342 .423 r
.50504 .49755 m .50685 .47535 L .52135 .45012 L F
.146 0 .073 r
.50629 .50245 m .53079 .44951 L .50201 .50386 L F
.217 .059 .328 r
.50629 .50245 m .50201 .50386 L .5017 .50525 L F
.276 .181 .577 r
.50598 .50384 m .5017 .50525 L .50187 .5072 L F
.217 .059 .328 r
.50629 .50245 m .5017 .50525 L .50598 .50384 L F
.486 .342 .423 r
.50134 .50832 m .50227 .50092 L .50504 .49755 L F
.50095 .50834 m .50227 .50092 L .50134 .50832 L F
.50629 .50245 m .50221 .50827 L .50621 .49613 L F
.50221 .50827 m .50134 .50832 L .50365 .5016 L F
.50405 .50271 m .50365 .5016 L .52135 .45012 L F
.50221 .50827 m .50365 .5016 L .50405 .50271 L F
.50913 .49257 m .50621 .49613 L .52135 .45012 L F
.485 .343 .431 r
.5158 .45726 m .5139 .42633 L .5134 .42992 L F
.5173 .45621 m .5139 .42633 L .5158 .45726 L F
.386 .848 0 r
.42222 .53292 m .43865 .5275 L .42222 .53292 L F
.43865 .5275 m .47444 .5157 L .43865 .5275 L F
.168 0 0 r
.4372 .52903 m .43713 .52905 L .43692 .52959 L F
.306 0 0 r
.43352 .53166 m .4259 .53436 L .42572 .53414 L F
.43352 .53166 m .42572 .53414 L .43192 .53213 L F
.435 .123 0 r
.43609 .5316 m .43041 .53358 L .43629 .52973 L F
.43041 .53358 m .42992 .53373 L .43629 .52973 L F
.259 0 0 r
.43766 .5284 m .42755 .53184 L .43415 .52942 L F
.072 0 0 r
.4344 .53027 m .42586 .53217 L .42756 .53212 L F
.43629 .52973 m .4257 .53218 L .4344 .53027 L F
.386 .848 0 r
.42394 .53282 m .42134 .53321 L .42316 .53308 L F
.42219 .53294 m .42134 .53321 L .42394 .53282 L F
.166 0 0 r
.42395 .53246 m .42085 .53439 L .42223 .53291 L F
0 0 0 r
.42425 .53243 m .42222 .53292 L .42203 .53302 L F
.166 0 0 r
.42432 .53222 m .42395 .53246 L .42223 .53291 L F
.42395 .53246 m .42223 .53291 L .42223 .53291 L F
.072 0 0 r
.4257 .53218 m .42586 .53217 L .4344 .53027 L F
.435 .123 0 r
.43697 .52954 m .43629 .52973 L .4371 .52922 L F
.168 0 0 r
.43713 .52905 m .4257 .53218 L .43683 .52961 L F
.166 0 0 r
.43858 .52752 m .42934 .5311 L .42432 .53222 L F
.42934 .5311 m .42503 .5322 L .42432 .53222 L F
.621 .852 0 r
.42564 .53422 m .42316 .53308 L .42525 .53435 L F
.42397 .53284 m .42316 .53308 L .42564 .53422 L F
.967 .687 0 r
.42964 .55608 m .43069 .54423 L .42316 .53308 L F
.43069 .54423 m .42737 .53685 L .42316 .53308 L F
.42737 .53685 m .42525 .53435 L .42316 .53308 L F
.42964 .55608 m .42316 .53308 L .42359 .55251 L F
.42316 .53308 m .41935 .53743 L .42359 .55251 L F
.166 0 0 r
.42665 .53215 m .42085 .53439 L .42432 .53222 L F
.168 0 0 r
.43713 .52905 m .43683 .52961 L .43692 .52959 L F
.621 .852 0 r
.49887 .50928 m .47704 .51614 L .49971 .50983 L F
.648 .733 0 r
.49793 .51124 m .50022 .51045 L .47823 .5169 L F
.50022 .51045 m .49971 .50983 L .47823 .5169 L F
.486 .342 .423 r
.50221 .50827 m .50052 .51069 L .50134 .50832 L F
.50052 .51069 m .50095 .50834 L .50134 .50832 L F
.50052 .51069 m .49828 .50804 L .50685 .47535 L F
.50598 .50384 m .50052 .51069 L .50629 .50245 L F
.585 .45 0 r
.50529 .52093 m .50522 .52056 L .47561 .53063 L F
.47561 .53063 m .48381 .52784 L .45234 .53788 L F
.48381 .52784 m .48376 .52759 L .45234 .53788 L F
.50522 .52056 m .50515 .52024 L .45234 .53788 L F
.615 .544 0 r
.48362 .52692 m .43092 .54415 L .43093 .54416 L F
.453 0 0 r
.44713 .53585 m .44698 .53793 L .44671 .53746 L F
.44738 .53611 m .44698 .53793 L .44713 .53585 L F
.615 .544 0 r
.48321 .52577 m .4293 .54027 L .48362 .52692 L F
.4293 .54027 m .4293 .54027 L .48362 .52692 L F
.485 .343 .431 r
.48199 .52251 m .48383 .52795 L .4826 .52199 L F
.321 .333 .859 r
.50345 .51547 m .48199 .52251 L .48172 .52207 L F
.50345 .51547 m .48172 .52207 L .50093 .51577 L F
.637 .633 0 r
.50286 .51443 m .48109 .52089 L .49417 .51799 L F
.321 .333 .859 r
.50345 .51547 m .50093 .51577 L .50121 .51568 L F
.306 .266 .74 r
.50351 .51564 m .48199 .52251 L .50345 .51547 L F
.637 .633 0 r
.50351 .51564 m .50098 .51647 L .50364 .51588 L F
.585 .45 0 r
.48381 .52784 m .50522 .52056 L .48376 .52759 L F
.615 .544 0 r
.50439 .51798 m .48646 .52152 L .48699 .523 L F
.144 .392 .751 r
.49016 .52078 m .49442 .51939 L .49349 .51959 L F
.615 .544 0 r
.50399 .51686 m .48646 .52152 L .50439 .51798 L F
.306 .266 .74 r
.48268 .52248 m .48199 .52251 L .50351 .51564 L F
.637 .633 0 r
.50364 .51588 m .49417 .51799 L .48218 .52292 L F
.306 .266 .74 r
.48268 .52248 m .48205 .52268 L .48199 .52251 L F
.637 .633 0 r
.49417 .51799 m .48172 .52207 L .48218 .52292 L F
.615 .544 0 r
.50399 .51686 m .50364 .51588 L .48646 .52152 L F
.48321 .52577 m .48321 .52577 L .50508 .5199 L F
.50448 .51822 m .48278 .52459 L .50508 .5199 L F
.48278 .52459 m .48321 .52577 L .50508 .5199 L F
.585 .45 0 r
.50515 .52024 m .50508 .5199 L .48362 .52692 L F
.50515 .52024 m .48362 .52692 L .48366 .52713 L F
.615 .544 0 r
.48699 .523 m .48646 .52152 L .48218 .52292 L F
.50448 .51822 m .48266 .52424 L .48278 .52459 L F
.50439 .51798 m .48266 .52424 L .50448 .51822 L F
.585 .45 0 r
.48372 .5274 m .50515 .52024 L .48366 .52713 L F
.615 .544 0 r
.50508 .5199 m .48321 .52577 L .48362 .52692 L F
.306 .266 .74 r
.50549 .5215 m .48268 .52248 L .50351 .51564 L F
.637 .633 0 r
.50286 .51443 m .49417 .51799 L .50318 .51503 L F
.315 .299 .799 r
.48995 .51408 m .4857 .51548 L .49123 .51686 L F
.321 .333 .859 r
.50089 .51129 m .47905 .51776 L .50052 .51069 L F
.315 .418 .979 r
.50052 .51069 m .49814 .51117 L .4982 .51115 L F
.50052 .51069 m .47905 .51776 L .47876 .51755 L F
.648 .733 0 r
.5003 .51056 m .49793 .51124 L .50082 .51132 L F
.50089 .51129 m .50082 .51132 L .50092 .51132 L F
.5003 .51056 m .50082 .51132 L .50089 .51129 L F
.321 .333 .859 r
.48239 .51738 m .47905 .51776 L .50089 .51129 L F
.648 .733 0 r
.49793 .51124 m .48814 .51446 L .50092 .51132 L F
.637 .633 0 r
.50282 .51444 m .48109 .52089 L .50282 .51444 L F
.50282 .51444 m .48109 .52089 L .48109 .52089 L F
.50286 .51443 m .48109 .52089 L .50286 .51443 L F
.321 .333 .859 r
.48212 .51747 m .47905 .51776 L .48239 .51738 L F
.48212 .51747 m .47942 .51836 L .47905 .51776 L F
.648 .733 0 r
.49953 .51174 m .47823 .5169 L .4791 .51796 L F
.50092 .51132 m .50051 .51142 L .49953 .51174 L F
.50051 .51142 m .47823 .5169 L .49953 .51174 L F
.637 .633 0 r
.50286 .51443 m .50177 .51239 L .48031 .51944 L F
.50286 .51443 m .48031 .51944 L .48109 .52089 L F
.648 .733 0 r
.50177 .51239 m .4791 .51796 L .48031 .51944 L F
.321 .333 .859 r
.50121 .51568 m .48212 .51747 L .50318 .51503 L F
.48212 .51747 m .48239 .51738 L .50318 .51503 L F
.648 .733 0 r
.50092 .51132 m .4791 .51796 L .50177 .51239 L F
.321 .333 .859 r
.50318 .51503 m .48239 .51738 L .50089 .51129 L F
.50345 .51547 m .50121 .51568 L .50318 .51503 L F
.486 .342 .423 r
.50549 .5215 m .50345 .51547 L .50598 .50384 L F
.5061 .52719 m .50676 .50793 L .50769 .50985 L F
.5061 .52719 m .50615 .50579 L .50676 .50793 L F
.585 .45 0 r
.50549 .52188 m .48386 .52807 L .50557 .52226 L F
.486 .342 .423 r
.50605 .52667 m .50615 .50579 L .5061 .52719 L F
.585 .45 0 r
.50557 .52226 m .48397 .5286 L .48397 .5286 L F
.50557 .52226 m .48397 .5286 L .50557 .52226 L F
.486 .342 .423 r
.50565 .5176 m .50615 .50579 L .50605 .52667 L F
.291 0 0 r
.55914 .55727 m .54783 .50873 L .5495 .52 L F
.56401 .54573 m .54783 .50873 L .55914 .55727 L F
.56401 .54573 m .54395 .49791 L .54783 .50873 L F
.56677 .53328 m .54395 .49791 L .56401 .54573 L F
.637 .633 0 r
.53568 .50537 m .52555 .50769 L .50364 .51588 L F
.452 0 0 r
.54163 .50315 m .54034 .50174 L .54057 .50219 L F
.54152 .50282 m .54011 .50149 L .54163 .50315 L F
.461 0 0 r
.54395 .49791 m .54104 .50062 L .54783 .50873 L F
.54104 .50062 m .54011 .50149 L .54152 .50282 L F
.54104 .50062 m .54152 .50282 L .54783 .50873 L F
.452 0 0 r
.54783 .50873 m .54152 .50282 L .54163 .50315 L F
.462 0 0 r
.54783 .50873 m .54223 .50532 L .54254 .50677 L F
.537 .329 0 r
.54176 .51503 m .54319 .51435 L .50597 .52487 L F
.50597 .52497 m .50597 .52487 L .48446 .53095 L F
.54176 .51503 m .50597 .52487 L .50597 .52497 L F
.50597 .52487 m .50597 .52487 L .48446 .53095 L F
.49948 .5267 m .54329 .51175 L .48446 .53095 L F
.54319 .51434 m .54328 .51208 L .49948 .5267 L F
.54328 .51208 m .54329 .51175 L .49948 .5267 L F
.467 0 0 r
.54337 .51166 m .54338 .51171 L .54783 .50873 L F
.54329 .51177 m .54342 .5129 L .54783 .50873 L F
.464 0 0 r
.54783 .50873 m .54254 .50678 L .54275 .5078 L F
.486 .342 .423 r
.50549 .5215 m .50565 .5176 L .50593 .52395 L F
0 0 0 r
.48568 .55081 m .51009 .54183 L .48858 .54878 L F
.486 .342 .423 r
.50676 .54294 m .50354 .54302 L .50095 .53606 L F
.279 .189 .594 r
.5061 .52719 m .50408 .52731 L .50605 .52667 L F
.5061 .52719 m .50379 .5274 L .50408 .52731 L F
.49975 .5291 m .48461 .53419 L .48456 .53367 L F
.21 .045 .299 r
.48522 .5341 m .48458 .5343 L .48461 .53419 L F
.50608 .5273 m .48461 .53419 L .5061 .52719 L F
.48522 .5341 m .48461 .53419 L .50608 .5273 L F
.441 .131 0 r
.5058 .52897 m .50609 .52755 L .44838 .54635 L F
.485 .343 .431 r
.48465 .53427 m .48461 .53419 L .48439 .53551 L F
.537 .329 0 r
.50605 .52684 m .48456 .53367 L .48458 .5343 L F
.49198 .53189 m .48458 .5343 L .48459 .53455 L F
.50605 .52684 m .48458 .5343 L .49198 .53189 L F
.50609 .52755 m .50605 .52684 L .48459 .53455 L F
.441 .131 0 r
.5058 .52897 m .4844 .53545 L .50576 .52914 L F
.4844 .53545 m .48438 .53556 L .50576 .52914 L F
.44 0 0 r
.44845 .54675 m .44836 .54655 L .44838 .54635 L F
.441 .131 0 r
.50576 .52914 m .44838 .54636 L .44834 .5467 L F
.471 0 0 r
.54815 .51095 m .54425 .51582 L .54906 .51965 L F
.54944 .51964 m .54906 .51965 L .5495 .52 L F
.54815 .51095 m .54906 .51965 L .54944 .51964 L F
.486 .342 .423 r
.50621 .53035 m .5053 .5314 L .50541 .53085 L F
.50623 .5308 m .5053 .5314 L .50621 .53035 L F
.21 .045 .299 r
.50513 .53103 m .4836 .53803 L .4837 .53767 L F
.471 0 0 r
.54425 .51582 m .54402 .51609 L .54901 .51965 L F
.54425 .51582 m .54901 .51965 L .54906 .51965 L F
.54379 .51545 m .54425 .51582 L .54425 .51582 L F
.54425 .51582 m .54901 .51965 L .54425 .51582 L F
.21 .045 .299 r
.50513 .53103 m .4837 .53767 L .50312 .53135 L F
.486 .342 .423 r
.50513 .53103 m .51009 .54183 L .50347 .53287 L F
.50513 .53103 m .50347 .53287 L .50484 .53115 L F
.21 .045 .299 r
.50513 .53103 m .50318 .53133 L .50522 .53067 L F
.486 .342 .423 r
.50547 .53059 m .50613 .52851 L .50618 .52965 L F
.50568 .52953 m .50659 .52708 L .50547 .53059 L F
.50715 .52976 m .50827 .52877 L .50835 .52901 L F
.50541 .53085 m .50706 .52935 L .50715 .52976 L F
.50513 .53103 m .50543 .53077 L .50541 .53085 L F
.50543 .53077 m .50706 .52935 L .50541 .53085 L F
.441 .131 0 r
.50553 .53028 m .49354 .53288 L .50137 .53163 L F
.471 0 0 r
.54359 .51579 m .54363 .5172 L .54878 .51966 L F
.54901 .51965 m .54878 .51966 L .5495 .52 L F
.54359 .51579 m .54878 .51966 L .54901 .51965 L F
.472 0 0 r
.54095 .51984 m .5495 .52 L .54141 .5195 L F
.471 0 0 r
.54294 .51687 m .54286 .51761 L .54857 .51967 L F
.54878 .51966 m .54857 .51967 L .5495 .52 L F
.54294 .51687 m .54857 .51967 L .54878 .51966 L F
.486 .342 .423 r
.50543 .53077 m .50813 .52838 L .50814 .52841 L F
.50513 .53103 m .50543 .53077 L .50543 .53077 L F
.50543 .53077 m .50813 .52838 L .50543 .53077 L F
.441 .131 0 r
.50553 .53028 m .44813 .54895 L .44813 .54895 L F
.472 0 0 r
.5495 .52 m .54256 .5175 L .54228 .5181 L F
.5495 .52 m .54228 .5181 L .54203 .51884 L F
.441 .131 0 r
.50553 .53028 m .44813 .54895 L .50553 .53028 L F
.50576 .52914 m .49354 .53288 L .50553 .53028 L F
.181 0 0 r
.50291 .53142 m .50553 .53028 L .48401 .53728 L F
.50518 .53071 m .50522 .53067 L .50291 .53142 L F
.50522 .53067 m .50553 .53028 L .50291 .53142 L F
.21 .045 .299 r
.50318 .53133 m .48458 .5343 L .48522 .5341 L F
.50513 .53103 m .50312 .53135 L .50318 .53133 L F
.50312 .53135 m .48458 .5343 L .50318 .53133 L F
.486 .342 .423 r
.5053 .53057 m .50611 .52803 L .50612 .52834 L F
.50513 .53103 m .50527 .53061 L .5053 .53057 L F
.50527 .53061 m .50611 .52803 L .5053 .53057 L F
0 0 0 r
.50484 .53115 m .4836 .53803 L .50513 .53103 L F
.181 0 0 r
.50483 .53117 m .50469 .5312 L .50348 .53159 L F
0 0 0 r
.48601 .53727 m .4836 .53803 L .50484 .53115 L F
.367 0 0 r
.44812 .54896 m .44774 .54973 L .44812 .54896 L F
.181 0 0 r
.48278 .53881 m .44767 .54946 L .44715 .55004 L F
.46886 .5432 m .4473 .55 L .44702 .55037 L F
.46886 .5432 m .44702 .55037 L .44697 .55045 L F
.48278 .53881 m .46886 .5432 L .44697 .55045 L F
.4835 .53791 m .44797 .54915 L .48278 .53881 L F
.44797 .54915 m .44774 .54944 L .48278 .53881 L F
.369 .838 0 r
.48205 .53886 m .44697 .55045 L .4467 .55048 L F
.48205 .53886 m .48278 .53881 L .44697 .55045 L F
.48205 .53886 m .44697 .55045 L .44697 .55045 L F
.48205 .53886 m .46886 .5432 L .48103 .53894 L F
.485 .343 .431 r
.47772 .54643 m .4836 .53803 L .48124 .539 L F
.48191 .55001 m .4836 .53803 L .47772 .54643 L F
.181 0 0 r
.50432 .5318 m .48905 .53628 L .48278 .53881 L F
0 0 0 r
.48601 .53727 m .4833 .53815 L .4836 .53803 L F
.181 0 0 r
.48905 .53628 m .4835 .53791 L .4833 .53815 L F
.48905 .53628 m .4833 .53815 L .48278 .53881 L F
.50476 .53124 m .4835 .53791 L .50432 .5318 L F
0 0 0 r
.50076 .53263 m .48146 .53891 L .4833 .53815 L F
.50105 .53254 m .4833 .53815 L .48601 .53727 L F
.369 .838 0 r
.50332 .53188 m .49397 .53484 L .50303 .5319 L F
0 0 0 r
.50281 .53199 m .50076 .53263 L .50105 .53254 L F
.50076 .53263 m .4833 .53815 L .50105 .53254 L F
.369 .838 0 r
.50332 .53188 m .48205 .53886 L .49397 .53484 L F
.472 0 0 r
.53231 .52999 m .5495 .52 L .54241 .51987 L F
.54089 .51992 m .54241 .51987 L .54095 .51984 L F
.291 0 0 r
.56677 .53328 m .53805 .48801 L .54395 .49791 L F
.56729 .52034 m .53805 .48801 L .56677 .53328 L F
.56557 .50732 m .53805 .48801 L .56729 .52034 L F
.472 0 0 r
.56729 .52034 m .55876 .51442 L .56557 .50732 L F
.54194 .51915 m .54141 .5195 L .5495 .52 L F
.54171 .51912 m .54141 .5195 L .54194 .51915 L F
.181 0 0 r
.54781 .5175 m .54655 .51789 L .54619 .51808 L F
.472 0 0 r
.5495 .52 m .54193 .51883 L .54171 .51912 L F
.50706 .54467 m .54068 .52004 L .5406 .52005 L F
.54095 .51984 m .54141 .5195 L .54101 .51978 L F
0 0 0 r
.54101 .51977 m .54141 .5195 L .54976 .5168 L F
.181 0 0 r
.54114 .51968 m .54107 .5197 L .54104 .51976 L F
.54109 .51975 m .54104 .51976 L .54098 .51989 L F
.54114 .51968 m .54104 .51976 L .54109 .51975 L F
.54101 .51978 m .53717 .52108 L .54089 .51992 L F
.472 0 0 r
.54095 .51984 m .54101 .51978 L .5406 .52005 L F
.181 0 0 r
.54107 .5197 m .50483 .53117 L .53717 .52108 L F
.50483 .53117 m .4835 .53791 L .50476 .53124 L F
.50483 .53117 m .50476 .53124 L .53717 .52108 L F
.486 .342 .423 r
.50676 .5429 m .50676 .54294 L .50213 .53457 L F
0 0 0 r
.50303 .5319 m .48601 .53727 L .50484 .53115 L F
.50105 .53254 m .48601 .53727 L .50303 .5319 L F
.369 .838 0 r
.50303 .5319 m .49397 .53484 L .50019 .53275 L F
.181 0 0 r
.50348 .53159 m .50074 .53212 L .4835 .53791 L F
.50469 .5312 m .50074 .53212 L .50348 .53159 L F
.50514 .53077 m .50074 .53212 L .50483 .53117 L F
.21 .045 .299 r
.50522 .53067 m .48522 .5341 L .50608 .5273 L F
.50318 .53133 m .48522 .5341 L .50522 .53067 L F
.181 0 0 r
.50074 .53212 m .48401 .53728 L .4837 .53767 L F
.50074 .53212 m .4837 .53767 L .4835 .53791 L F
.486 .342 .423 r
.50642 .52628 m .50652 .52676 L .50513 .53103 L F
.50513 .53103 m .50568 .52953 L .50547 .53059 L F
.181 0 0 r
.54127 .51953 m .50518 .53071 L .54114 .51968 L F
.50518 .53071 m .48401 .53728 L .50514 .53077 L F
.50518 .53071 m .50514 .53077 L .54114 .51968 L F
.486 .342 .423 r
.50608 .5273 m .50608 .52751 L .50523 .53066 L F
.50522 .53067 m .50523 .53066 L .50513 .53103 L F
.50608 .5273 m .50523 .53066 L .50522 .53067 L F
.441 .131 0 r
.49354 .53288 m .44837 .54669 L .50137 .53163 L F
.44 0 0 r
.44845 .54675 m .44836 .54691 L .44836 .54655 L F
.438 0 0 r
.44876 .54815 m .44812 .54896 L .4487 .54782 L F
.376 0 0 r
.44813 .54894 m .44813 .54893 L .4482 .54862 L F
.441 .131 0 r
.50137 .53163 m .44837 .54669 L .44813 .54895 L F
.4844 .53545 m .44838 .54636 L .48438 .53556 L F
.181 0 0 r
.4835 .53791 m .48401 .53728 L .44813 .54895 L F
.21 .045 .299 r
.50312 .53135 m .4837 .53767 L .48458 .5343 L F
.181 0 0 r
.4835 .53791 m .44813 .54895 L .44793 .54916 L F
.314 .419 .981 r
.50006 .52999 m .48179 .53873 L .50273 .53192 L F
.471 0 0 r
.54379 .51545 m .54382 .51595 L .54402 .51609 L F
.54379 .51545 m .54402 .51609 L .54425 .51582 L F
.54783 .50873 m .54379 .51545 L .54425 .51582 L F
.54783 .50873 m .54425 .51582 L .54815 .51095 L F
.54379 .51545 m .54359 .51579 L .54382 .51595 L F
.468 0 0 r
.56004 .50987 m .56557 .50732 L .55999 .51054 L F
.472 0 0 r
.55876 .51442 m .55908 .51342 L .56557 .50732 L F
.471 0 0 r
.55911 .51329 m .5588 .51359 L .55883 .51356 L F
.56557 .50732 m .55911 .5133 L .55911 .51329 L F
.55911 .5133 m .5588 .51359 L .55911 .51329 L F
.47 0 0 r
.55911 .51329 m .55931 .51273 L .56557 .50732 L F
.55931 .51273 m .55995 .51194 L .56557 .50732 L F
.471 0 0 r
.55911 .5133 m .55833 .51412 L .5588 .51359 L F
.56557 .50732 m .55908 .51342 L .55911 .5133 L F
.55908 .51342 m .55833 .51412 L .55911 .5133 L F
.468 0 0 r
.56557 .50732 m .55989 .5106 L .55989 .5106 L F
.56557 .50732 m .55976 .51133 L .55989 .5106 L F
.469 0 0 r
.55944 .51235 m .55976 .51133 L .56557 .50732 L F
.441 .131 0 r
.56007 .51254 m .56056 .50981 L .56011 .50995 L F
.5601 .50997 m .56011 .50995 L .5601 .50996 L F
.56007 .51254 m .56011 .50995 L .5601 .50997 L F
.56005 .51014 m .5601 .50996 L .56005 .50997 L F
.56007 .51254 m .5601 .50996 L .56005 .51014 L F
.181 0 0 r
.55894 .51405 m .56007 .51254 L .55925 .51281 L F
0 0 0 r
.54976 .5168 m .54141 .5195 L .5588 .51359 L F
.17 0 0 r
.54976 .5168 m .5588 .51359 L .55499 .51492 L F
.441 .131 0 r
.55927 .5128 m .55624 .51371 L .54744 .51659 L F
.54006 .51905 m .54744 .51659 L .50553 .53028 L F
.55927 .5128 m .54744 .51659 L .54006 .51905 L F
.181 0 0 r
.54241 .5183 m .55925 .51281 L .54221 .51835 L F
.151 0 0 r
.55883 .51356 m .54193 .51883 L .54949 .51603 L F
.55883 .51356 m .54949 .51603 L .55459 .5144 L F
.181 0 0 r
.55914 .51295 m .55925 .51281 L .54241 .5183 L F
.151 0 0 r
.5593 .51263 m .5531 .5147 L .55944 .51235 L F
.471 0 0 r
.54359 .51579 m .54294 .51687 L .54363 .5172 L F
.54294 .51687 m .54256 .5175 L .54286 .51761 L F
.171 0 0 r
.55944 .51235 m .5531 .5147 L .54256 .5175 L F
.486 .342 .423 r
.50612 .52834 m .50656 .52695 L .50659 .52708 L F
.50618 .52965 m .50659 .52708 L .50692 .52867 L F
.50613 .52851 m .50659 .52708 L .50618 .52965 L F
.50962 .52712 m .51196 .52505 L .51197 .52507 L F
.467 0 0 r
.54323 .51069 m .54325 .51133 L .54783 .50873 L F
.47 0 0 r
.54783 .50873 m .54351 .51405 L .54356 .51496 L F
.265 0 0 r
.54338 .51063 m .54325 .51133 L .54323 .51069 L F
.47 0 0 r
.54357 .51518 m .54331 .51532 L .54331 .51558 L F
.54783 .50873 m .54356 .51496 L .54357 .51518 L F
.54356 .51496 m .54331 .51532 L .54357 .51518 L F
.486 .342 .423 r
.50549 .5215 m .50593 .52395 L .50557 .52221 L F
.585 .45 0 r
.54335 .51117 m .50549 .52188 L .50557 .52226 L F
.467 0 0 r
.54783 .50873 m .54325 .51133 L .54325 .51142 L F
.585 .45 0 r
.54323 .51121 m .50557 .52226 L .54329 .51175 L F
.467 0 0 r
.54329 .51172 m .54325 .51142 L .54326 .51173 L F
.54783 .50873 m .54325 .51142 L .54329 .51172 L F
.585 .45 0 r
.54329 .51175 m .50557 .52226 L .50593 .52395 L F
.469 0 0 r
.54351 .51405 m .54331 .513 L .54323 .51441 L F
.54783 .50873 m .54342 .5129 L .54351 .51405 L F
.54342 .5129 m .54331 .513 L .54351 .51405 L F
.441 .131 0 r
.51589 .52483 m .54307 .5155 L .50609 .52755 L F
.54251 .51742 m .543 .51573 L .51589 .52483 L F
.543 .51573 m .54307 .5155 L .51589 .52483 L F
.254 0 0 r
.54334 .51299 m .54323 .51441 L .54331 .513 L F
.47 0 0 r
.54348 .51409 m .54323 .51441 L .54318 .51494 L F
.54348 .51409 m .5431 .51518 L .54307 .5155 L F
.472 0 0 r
.54379 .51545 m .54358 .5153 L .54359 .51579 L F
.54783 .50873 m .54377 .51501 L .54379 .51545 L F
.54377 .51501 m .54358 .5153 L .54379 .51545 L F
.464 0 0 r
.54275 .5078 m .54275 .50796 L .54302 .50913 L F
.54254 .50678 m .54268 .50759 L .54275 .5078 L F
.54268 .50759 m .54275 .50796 L .54275 .5078 L F
.615 .544 0 r
.54252 .50707 m .50439 .51798 L .50448 .51822 L F
.464 0 0 r
.54254 .50678 m .54247 .50675 L .5426 .50733 L F
.54316 .50912 m .54285 .50814 L .54302 .50913 L F
.54285 .50814 m .54275 .5078 L .54302 .50913 L F
.637 .633 0 r
.54113 .50336 m .52555 .50769 L .53568 .50537 L F
.458 0 0 r
.5418 .50365 m .54116 .50312 L .54223 .50532 L F
.54116 .50312 m .54138 .50368 L .54223 .50532 L F
.54102 .503 m .54113 .50329 L .54223 .50532 L F
.291 0 0 r
.56557 .50732 m .53038 .47948 L .53805 .48801 L F
.56164 .49467 m .53038 .47948 L .56557 .50732 L F
.585 .45 0 r
.55537 .50349 m .55747 .50278 L .5554 .50346 L F
.55747 .50278 m .55947 .5021 L .55769 .50269 L F
.55747 .50278 m .55769 .50269 L .5554 .50346 L F
.29 0 0 r
.55936 .50181 m .55741 .50268 L .55919 .50128 L F
.55741 .50268 m .55672 .50276 L .55919 .50128 L F
.458 0 0 r
.54223 .50532 m .54094 .50293 L .54113 .50336 L F
.615 .544 0 r
.54234 .50633 m .54138 .5039 L .50364 .51588 L F
.54138 .5039 m .54124 .50355 L .53568 .50537 L F
.54138 .5039 m .53568 .50537 L .50364 .51588 L F
.458 0 0 r
.5422 .5053 m .54113 .50336 L .54193 .50514 L F
.294 0 0 r
.54138 .5039 m .54113 .50336 L .54113 .50336 L F
.54193 .50514 m .54138 .5039 L .54138 .5039 L F
.54138 .5039 m .54113 .50336 L .54138 .5039 L F
.458 0 0 r
.54223 .50532 m .54113 .50336 L .5422 .5053 L F
.54783 .50873 m .5418 .50365 L .54223 .50532 L F
.462 0 0 r
.54223 .50532 m .54206 .50522 L .54254 .50677 L F
.54206 .50522 m .54197 .50516 L .54227 .50602 L F
.54206 .50522 m .54227 .50602 L .54254 .50677 L F
.54197 .50516 m .54193 .50514 L .54211 .50563 L F
.54197 .50516 m .54211 .50563 L .54254 .50677 L F
.284 0 0 r
.54193 .50514 m .54203 .50508 L .54253 .50671 L F
.452 0 0 r
.54087 .50247 m .54116 .50312 L .5418 .50365 L F
.54163 .50315 m .5418 .50365 L .54783 .50873 L F
.54087 .50247 m .5418 .50365 L .54163 .50315 L F
.585 .45 0 r
.54287 .50775 m .54312 .50766 L .54284 .50765 L F
.464 0 0 r
.54247 .50675 m .54247 .50675 L .54254 .50678 L F
.54254 .50677 m .54254 .50678 L .54783 .50873 L F
.54247 .50675 m .54254 .50678 L .54254 .50677 L F
.585 .45 0 r
.54287 .50864 m .50522 .52056 L .50529 .52093 L F
.464 0 0 r
.54783 .50873 m .54275 .5078 L .54316 .50912 L F
.29 0 0 r
.55525 .50365 m .54302 .50913 L .55047 .50552 L F
.466 0 0 r
.54783 .50873 m .54302 .50913 L .54323 .51069 L F
.273 0 0 r
.55525 .50365 m .54327 .51066 L .54302 .50913 L F
.55469 .50438 m .54327 .51066 L .55525 .50365 L F
.283 0 0 r
.5431 .50909 m .54302 .50913 L .54275 .50796 L F
.5431 .50909 m .54275 .50796 L .54279 .50795 L F
.47 0 0 r
.54293 .51614 m .5429 .51636 L .54309 .51607 L F
.467 0 0 r
.54329 .51171 m .54329 .51177 L .54338 .51171 L F
.585 .45 0 r
.54338 .51172 m .54332 .51174 L .54332 .51174 L F
.47 0 0 r
.54357 .51518 m .54358 .5153 L .54783 .50873 L F
.468 0 0 r
.56024 .50743 m .56011 .50626 L .56164 .49467 L F
.56011 .50626 m .5601 .5062 L .56011 .50615 L F
.56011 .50626 m .56011 .50615 L .56164 .49467 L F
.254 0 0 r
.54334 .51299 m .54323 .51441 L .54334 .51299 L F
.47 0 0 r
.54356 .51496 m .54348 .51409 L .54305 .5157 L F
.54351 .51405 m .54348 .51409 L .54356 .51496 L F
.54305 .5157 m .543 .51573 L .54293 .51614 L F
.54348 .51409 m .54307 .5155 L .54305 .5157 L F
.54307 .5155 m .543 .51573 L .54305 .5157 L F
.54318 .51494 m .54323 .51441 L .5431 .51518 L F
.238 0 0 r
.54327 .51439 m .54312 .51517 L .54323 .51441 L F
.54312 .51517 m .5431 .51517 L .54323 .51441 L F
.486 .342 .423 r
.5061 .52719 m .50638 .5261 L .50642 .52628 L F
.5061 .52719 m .50642 .52628 L .50608 .52751 L F
.537 .329 0 r
.54139 .5157 m .50602 .52605 L .50604 .52658 L F
.468 0 0 r
.56008 .50948 m .55999 .51054 L .56002 .5098 L F
.537 .329 0 r
.56056 .50981 m .55464 .51159 L .55339 .51201 L F
.472 0 0 r
.54359 .51579 m .5429 .51636 L .5429 .51636 L F
.54274 .5172 m .5429 .51636 L .54274 .5172 L F
.54359 .51579 m .5429 .51636 L .54274 .5172 L F
.236 0 0 r
.54294 .51614 m .5429 .51636 L .54293 .51614 L F
.55989 .5106 m .5429 .51636 L .54294 .51614 L F
.472 0 0 r
.54358 .5153 m .54301 .51618 L .54359 .51579 L F
.54301 .51618 m .5429 .51636 L .543 .51627 L F
.54301 .51618 m .543 .51627 L .54359 .51579 L F
.486 .342 .423 r
.5061 .52719 m .50608 .52751 L .50608 .5273 L F
.537 .329 0 r
.54309 .5155 m .50605 .52684 L .50609 .52755 L F
.47 0 0 r
.5431 .51589 m .54309 .51607 L .54358 .5153 L F
.5431 .51589 m .54358 .5153 L .54357 .51518 L F
.537 .329 0 r
.56056 .50981 m .54312 .51526 L .54309 .5155 L F
.54312 .51526 m .50605 .52684 L .54309 .5155 L F
.441 .131 0 r
.54345 .51544 m .56001 .50999 L .54307 .5155 L F
.229 0 0 r
.55989 .5106 m .54293 .51614 L .55035 .51326 L F
.55989 .5106 m .55035 .51326 L .55715 .51112 L F
.441 .131 0 r
.55035 .51326 m .56001 .50999 L .54345 .51544 L F
.55995 .51023 m .56 .51002 L .55035 .51326 L F
.56 .51002 m .56001 .50999 L .55035 .51326 L F
.537 .329 0 r
.55339 .51201 m .55464 .51159 L .54139 .5157 L F
.238 0 0 r
.56008 .50948 m .55464 .51159 L .54327 .51439 L F
.55464 .51159 m .54811 .51362 L .54327 .51439 L F
.47 0 0 r
.54293 .51614 m .54309 .51607 L .5431 .51589 L F
.54331 .51558 m .54305 .5157 L .54303 .516 L F
.54303 .516 m .54305 .5157 L .54293 .51614 L F
.238 0 0 r
.55035 .51326 m .54294 .51614 L .54302 .51572 L F
.229 0 0 r
.55989 .5106 m .55715 .51112 L .55995 .51023 L F
.55989 .5106 m .54293 .51614 L .55989 .5106 L F
.55976 .51133 m .5429 .51636 L .55989 .5106 L F
.472 0 0 r
.54274 .5172 m .5429 .51636 L .54256 .5175 L F
.212 0 0 r
.55976 .51133 m .54256 .5175 L .5429 .51636 L F
.199 0 0 r
.55944 .51235 m .54256 .5175 L .55976 .51133 L F
.441 .131 0 r
.55928 .51276 m .55995 .51023 L .54345 .51544 L F
.47 0 0 r
.54331 .51532 m .54305 .5157 L .54331 .51558 L F
.238 0 0 r
.54302 .51572 m .54293 .51614 L .543 .51573 L F
.441 .131 0 r
.55928 .51276 m .54307 .5155 L .54251 .51742 L F
.537 .329 0 r
.56056 .50981 m .54139 .5157 L .50605 .52684 L F
.54139 .5157 m .51107 .52503 L .50954 .52558 L F
.54139 .5157 m .50954 .52558 L .50605 .52684 L F
.238 0 0 r
.54294 .51614 m .54293 .51614 L .54312 .51517 L F
.54313 .51517 m .54312 .51517 L .54327 .51439 L F
.47 0 0 r
.54307 .5155 m .54308 .51543 L .54305 .51558 L F
.54308 .51543 m .5431 .51518 L .54305 .51558 L F
.54305 .51558 m .5431 .51518 L .543 .51573 L F
.238 0 0 r
.54294 .51614 m .54312 .51517 L .54313 .51517 L F
.55035 .51326 m .54302 .51572 L .54313 .51517 L F
.54811 .51362 m .54313 .51517 L .54327 .51439 L F
.55035 .51326 m .54313 .51517 L .54811 .51362 L F
.229 0 0 r
.56002 .5098 m .55464 .51159 L .56008 .50948 L F
.537 .329 0 r
.55908 .51022 m .54315 .51458 L .54314 .51465 L F
.56056 .50981 m .55924 .51017 L .55908 .51022 L F
.55924 .51017 m .54315 .51458 L .55908 .51022 L F
.56056 .50981 m .5567 .51096 L .55464 .51159 L F
.238 0 0 r
.5431 .51517 m .5431 .51518 L .54323 .51441 L F
.537 .329 0 r
.5567 .51096 m .50602 .52605 L .54139 .5157 L F
.464 0 0 r
.56008 .50948 m .56164 .49467 L .56557 .50732 L F
.442 0 0 r
.56016 .50809 m .56164 .49467 L .56008 .50948 L F
.249 0 0 r
.56008 .50948 m .54323 .51441 L .56016 .50809 L F
.537 .329 0 r
.55924 .51017 m .56051 .50892 L .54315 .51458 L F
.468 0 0 r
.56008 .50948 m .56016 .50945 L .56004 .50987 L F
.56016 .50945 m .56557 .50732 L .56004 .50987 L F
.537 .329 0 r
.56055 .50976 m .56051 .50892 L .55924 .51017 L F
.56002 .50996 m .55434 .51154 L .56002 .50997 L F
.56056 .50981 m .50601 .52583 L .50602 .52605 L F
.229 0 0 r
.55995 .51023 m .55464 .51159 L .56002 .5098 L F
.55715 .51112 m .55464 .51159 L .55995 .51023 L F
.238 0 0 r
.55464 .51159 m .55035 .51326 L .54811 .51362 L F
.229 0 0 r
.55715 .51112 m .55035 .51326 L .55464 .51159 L F
.238 0 0 r
.54302 .51572 m .543 .51573 L .5431 .51518 L F
.54302 .51572 m .5431 .51518 L .5431 .51517 L F
.54312 .51517 m .54302 .51572 L .5431 .51517 L F
.537 .329 0 r
.56056 .50981 m .56055 .50976 L .55924 .51017 L F
.54314 .51465 m .54315 .51458 L .54176 .51503 L F
.254 0 0 r
.56016 .50809 m .54323 .51441 L .54334 .51299 L F
.54323 .51441 m .54323 .51441 L .54334 .51299 L F
.467 0 0 r
.54329 .51177 m .54331 .513 L .54342 .5129 L F
.54328 .51208 m .54331 .513 L .54329 .51171 L F
.266 0 0 r
.55699 .5075 m .54331 .513 L .54328 .51208 L F
.262 0 0 r
.56016 .50809 m .54331 .513 L .55699 .5075 L F
.537 .329 0 r
.55865 .50699 m .56011 .5063 L .54771 .51032 L F
.262 0 0 r
.56016 .50809 m .55699 .5075 L .56011 .50655 L F
.537 .329 0 r
.56051 .50892 m .56035 .50618 L .56011 .5063 L F
.5601 .50905 m .56011 .5063 L .54176 .51503 L F
.468 0 0 r
.56016 .50809 m .56011 .50655 L .56011 .50639 L F
.273 0 0 r
.56008 .50584 m .54325 .51133 L .55988 .5042 L F
.267 0 0 r
.56008 .50584 m .55102 .50901 L .54325 .51133 L F
.585 .45 0 r
.5561 .50743 m .55102 .50901 L .54351 .51164 L F
.55102 .50901 m .54504 .51087 L .54473 .51103 L F
.55102 .50901 m .54473 .51103 L .54351 .51164 L F
.56011 .50626 m .5561 .50743 L .54351 .51164 L F
.263 0 0 r
.56009 .50611 m .55102 .50901 L .56008 .50584 L F
.585 .45 0 r
.56011 .50625 m .54596 .51041 L .56011 .50626 L F
.265 0 0 r
.55988 .5042 m .54337 .51128 L .54338 .51063 L F
.585 .45 0 r
.56035 .50618 m .54335 .51105 L .54335 .51117 L F
.56035 .50618 m .54334 .51088 L .54335 .51105 L F
.282 0 0 r
.55988 .5042 m .54354 .51057 L .55479 .50434 L F
.54354 .51057 m .54348 .51059 L .54354 .51056 L F
.284 0 0 r
.54203 .50508 m .5465 .50258 L .54268 .50655 L F
.585 .45 0 r
.54312 .50766 m .55537 .50349 L .54309 .50757 L F
.615 .544 0 r
.55684 .50275 m .55594 .50286 L .55581 .503 L F
.284 0 0 r
.5465 .50258 m .54574 .50449 L .54253 .50671 L F
.283 0 0 r
.55919 .50128 m .55594 .50286 L .54247 .50675 L F
.615 .544 0 r
.55594 .50286 m .55536 .50306 L .55581 .503 L F
.464 0 0 r
.54254 .50678 m .5426 .50733 L .54268 .50759 L F
.283 0 0 r
.55594 .50286 m .54262 .50732 L .54247 .50675 L F
.284 0 0 r
.54203 .50508 m .54268 .50655 L .54253 .50671 L F
.462 0 0 r
.54254 .50677 m .54231 .50615 L .54247 .50675 L F
.54231 .50615 m .54193 .50514 L .54247 .50675 L F
.284 0 0 r
.54193 .50514 m .54253 .50671 L .54247 .50675 L F
.288 0 0 r
.55919 .50128 m .54247 .50675 L .55885 .50017 L F
.273 0 0 r
.54247 .50675 m .54681 .50392 L .54247 .50675 L F
.54681 .50392 m .54677 .50396 L .54247 .50675 L F
.29 0 0 r
.55672 .50276 m .55594 .50286 L .55919 .50128 L F
.273 0 0 r
.55936 .50181 m .55854 .50225 L .55741 .50268 L F
.615 .544 0 r
.55014 .50181 m .55653 .49877 L .54685 .50171 L F
.55076 .50183 m .55463 .49978 L .55014 .50181 L F
.55463 .49978 m .55653 .49877 L .55014 .50181 L F
.295 0 0 r
.54247 .50675 m .55467 .49976 L .55885 .50017 L F
.55467 .49976 m .55805 .49823 L .55885 .50017 L F
.615 .544 0 r
.55899 .50209 m .55808 .4983 L .55653 .49877 L F
.55077 .50183 m .55653 .49877 L .55076 .50183 L F
.304 0 0 r
.54247 .50675 m .54677 .50396 L .55467 .49976 L F
.615 .544 0 r
.55899 .50209 m .55653 .49877 L .55077 .50183 L F
.55653 .49877 m .55653 .49877 L .55077 .50183 L F
.55808 .4983 m .55799 .49806 L .54685 .50171 L F
.304 0 0 r
.55585 .49805 m .55723 .49658 L .55745 .49701 L F
.637 .633 0 r
.5519 .49997 m .54879 .50085 L .54797 .50121 L F
.55245 .4997 m .54531 .50182 L .5519 .49997 L F
.55768 .49815 m .55768 .49815 L .55769 .49815 L F
.55768 .49815 m .54531 .50182 L .55769 .49815 L F
.55768 .49815 m .55769 .49815 L .55769 .49815 L F
.55769 .49815 m .55245 .4997 L .5519 .49997 L F
.294 0 0 r
.54203 .50508 m .54143 .50389 L .5465 .50258 L F
.282 0 0 r
.5594 .50201 m .55854 .50225 L .55936 .50181 L F
.294 0 0 r
.54193 .50514 m .54113 .50336 L .54203 .50508 L F
.54113 .50336 m .54094 .50293 L .54116 .50335 L F
.54113 .50336 m .54116 .50335 L .54203 .50508 L F
.452 0 0 r
.54046 .50209 m .54094 .50293 L .54116 .50312 L F
.54046 .50209 m .54116 .50312 L .54087 .50247 L F
.458 0 0 r
.54116 .50312 m .54102 .503 L .54138 .50368 L F
.54102 .503 m .54094 .50293 L .54113 .50329 L F
.294 0 0 r
.54116 .50335 m .54102 .50309 L .54531 .50182 L F
.54102 .50309 m .54094 .50293 L .54531 .50182 L F
.54531 .50182 m .54094 .50293 L .55277 .49907 L F
.54113 .50336 m .54094 .50293 L .54094 .50293 L F
.54113 .50336 m .54094 .50293 L .54113 .50336 L F
.486 .342 .423 r
.50598 .50384 m .50345 .51547 L .50318 .51503 L F
.50598 .50384 m .50318 .51503 L .50073 .51043 L F
.49749 .50845 m .49563 .50592 L .50052 .51069 L F
.135 0 .035 r
.48499 .50944 m .48924 .50804 L .5158 .45726 L F
.386 .848 0 r
.47444 .5157 m .47444 .5157 L .43866 .5275 L F
.315 .418 .979 r
.4982 .51115 m .48105 .5146 L .48155 .51444 L F
.48105 .5146 m .47607 .5156 L .48155 .51444 L F
.48155 .51444 m .47607 .5156 L .47671 .51539 L F
.49814 .51117 m .47607 .5156 L .4982 .51115 L F
.50024 .51048 m .47671 .51539 L .49758 .50851 L F
.648 .733 0 r
.50024 .51048 m .50022 .51045 L .49793 .51124 L F
.315 .418 .979 r
.4982 .51115 m .47671 .51539 L .50024 .51048 L F
.435 .123 0 r
.43733 .52936 m .4371 .52922 L .43757 .52893 L F
.43609 .5316 m .437 .52946 L .43707 .52944 L F
.43609 .5316 m .43629 .52973 L .43697 .52954 L F
.147 0 0 r
.4344 .53027 m .42756 .53212 L .42077 .53452 L F
.42756 .53212 m .42084 .53441 L .42077 .53452 L F
.166 0 0 r
.42773 .53211 m .4208 .53445 L .42665 .53215 L F
.4208 .53445 m .42001 .53472 L .42086 .53439 L F
.4208 .53445 m .42086 .53439 L .42665 .53215 L F
.435 .123 0 r
.42077 .53447 m .41935 .53743 L .42001 .53472 L F
.42074 .53457 m .41935 .53743 L .42077 .53447 L F
.41986 .5372 m .41965 .53729 L .42079 .53446 L F
.41965 .53729 m .41935 .53743 L .41936 .53741 L F
.41965 .53729 m .41936 .53741 L .42079 .53446 L F
.648 .733 0 r
.42647 .53416 m .42582 .53439 L .42618 .53487 L F
.4276 .53677 m .42565 .53424 L .42737 .53685 L F
.4257 .53423 m .42565 .53424 L .4276 .53677 L F
.42577 .53419 m .42577 .53418 L .42525 .53435 L F
.42564 .53423 m .42525 .53435 L .42565 .53424 L F
.42565 .53424 m .42525 .53435 L .42607 .53531 L F
.42565 .53424 m .42607 .53531 L .42737 .53685 L F
.166 0 0 r
.43741 .52875 m .42838 .53184 L .43858 .52752 L F
.42773 .53211 m .42665 .53215 L .43858 .52752 L F
.029 0 0 r
.43865 .5275 m .43333 .52956 L .43779 .52821 L F
.166 0 0 r
.43733 .52892 m .43658 .52926 L .43561 .5295 L F
.648 .733 0 r
.49793 .51124 m .47823 .5169 L .48814 .51446 L F
.315 .418 .979 r
.49814 .51117 m .47876 .51755 L .47607 .5156 L F
.166 0 0 r
.47369 .5166 m .46219 .52054 L .45729 .52216 L F
.49547 .50922 m .47365 .51664 L .47369 .5166 L F
.47365 .51664 m .46219 .52054 L .47369 .5166 L F
.648 .733 0 r
.4791 .51796 m .44203 .52882 L .44224 .52917 L F
.485 .343 .431 r
.47319 .51719 m .47259 .52013 L .47351 .51681 L F
.47259 .52013 m .4726 .52016 L .47351 .51681 L F
.206 .041 .291 r
.49302 .51038 m .47351 .51681 L .4726 .52016 L F
.486 .342 .423 r
.49563 .50592 m .4958 .50512 L .50052 .51069 L F
.485 .343 .431 r
.47361 .51645 m .48499 .50944 L .5158 .45726 L F
.486 .342 .423 r
.49828 .50804 m .49093 .49938 L .49109 .49911 L F
.49093 .49938 m .49015 .49846 L .49109 .49911 L F
.49109 .49911 m .49015 .49846 L .49035 .49818 L F
.49828 .50804 m .49035 .49818 L .50685 .47535 L F
.206 .041 .291 r
.49302 .51038 m .4726 .52016 L .47323 .51995 L F
.637 .633 0 r
.4276 .53678 m .42761 .53679 L .44418 .53257 L F
.4276 .53678 m .44418 .53257 L .44418 .53257 L F
.44311 .53217 m .4276 .53678 L .44349 .53274 L F
.648 .733 0 r
.43299 .53352 m .42618 .53487 L .42752 .53666 L F
.42837 .53631 m .42752 .53666 L .4276 .53677 L F
.43299 .53352 m .42752 .53666 L .42837 .53631 L F
.3 0 0 r
.43992 .53145 m .43116 .53662 L .42752 .53666 L F
.313 0 0 r
.43401 .53533 m .43116 .53662 L .43992 .53145 L F
.43401 .53533 m .43992 .53145 L .43985 .53162 L F
.648 .733 0 r
.44325 .53163 m .43964 .53216 L .43935 .53291 L F
.637 .633 0 r
.44362 .53158 m .44359 .53152 L .44107 .53271 L F
.308 0 0 r
.44376 .53152 m .4335 .53604 L .4406 .53201 L F
.637 .633 0 r
.44374 .53147 m .44374 .53147 L .44359 .53152 L F
.308 0 0 r
.44376 .53152 m .4406 .53201 L .44369 .5314 L F
.313 0 0 r
.43953 .53245 m .43401 .53533 L .43985 .53162 L F
.294 0 0 r
.4406 .53201 m .4335 .53604 L .43953 .53245 L F
.4335 .53604 m .43359 .53591 L .43953 .53245 L F
.43953 .53245 m .43359 .53591 L .43401 .53533 L F
.648 .733 0 r
.44374 .53147 m .4431 .53099 L .44325 .53163 L F
.4431 .53099 m .44166 .5299 L .44278 .53112 L F
.4431 .53099 m .44278 .53112 L .44325 .53163 L F
.44253 .52967 m .44166 .5299 L .44374 .53147 L F
.535 .326 0 r
.43618 .53218 m .43575 .53455 L .4361 .53221 L F
.43596 .53446 m .43575 .53455 L .43618 .53218 L F
.47259 .51991 m .4361 .53221 L .44019 .53058 L F
.147 0 0 r
.43699 .52957 m .43692 .52959 L .43692 .5296 L F
.435 .123 0 r
.43721 .52905 m .41986 .5372 L .42079 .53446 L F
.43721 .52905 m .41986 .5372 L .43721 .52905 L F
.43721 .5291 m .41986 .5372 L .43723 .52904 L F
.648 .733 0 r
.43299 .53352 m .42647 .53416 L .42618 .53487 L F
.24 0 0 r
.43622 .5318 m .42447 .5354 L .43108 .5342 L F
.43622 .53179 m .42447 .5354 L .43622 .5318 L F
.43624 .53179 m .42447 .5354 L .43624 .53179 L F
.967 .687 0 r
.41935 .53743 m .42024 .54507 L .42359 .55251 L F
.41935 .53743 m .41942 .54103 L .42024 .54507 L F
.535 .326 0 r
.41982 .53732 m .41942 .54103 L .41935 .53745 L F
.4198 .53785 m .41942 .54103 L .41982 .53732 L F
.42038 .53717 m .41995 .53915 L .41986 .53731 L F
.3 0 0 r
.43116 .53662 m .42773 .53706 L .42752 .53666 L F
.637 .633 0 r
.42761 .53679 m .42821 .53829 L .4293 .54027 L F
.4293 .54027 m .42737 .53685 L .42926 .54028 L F
.42742 .53683 m .42737 .53685 L .4293 .54027 L F
.967 .687 0 r
.43069 .54423 m .42926 .54028 L .42737 .53685 L F
.467 0 0 r
.44203 .52882 m .44208 .52889 L .44197 .52877 L F
.435 .123 0 r
.47319 .51719 m .43609 .5316 L .43757 .52893 L F
.473 .51806 m .43609 .5316 L .47319 .51719 L F
.43609 .5316 m .43707 .52944 L .43667 .53055 L F
.615 .544 0 r
.44368 .53957 m .4293 .54027 L .43061 .54399 L F
.272 0 0 r
.44368 .53957 m .44652 .53816 L .44528 .53892 L F
.615 .544 0 r
.44596 .53864 m .4293 .54027 L .44368 .53957 L F
.44559 .53626 m .4293 .54027 L .44662 .53857 L F
.44552 .53551 m .44536 .53501 L .4441 .53542 L F
.44552 .53551 m .4441 .53542 L .43575 .53837 L F
.4293 .54027 m .42972 .54153 L .43069 .54423 L F
.266 0 0 r
.43577 .53606 m .43578 .53605 L .42723 .53746 L F
.43578 .53605 m .43579 .53547 L .42723 .53746 L F
.585 .45 0 r
.48397 .5286 m .43073 .54422 L .48397 .5286 L F
.4445 .54018 m .43088 .54417 L .43088 .54418 L F
.4445 .54018 m .43088 .54417 L .4445 .54018 L F
.283 0 0 r
.43083 .54392 m .44368 .53957 L .43823 .54227 L F
.43083 .54392 m .43823 .54227 L .43101 .54452 L F
.286 0 0 r
.43244 .54325 m .42239 .54335 L .42188 .5438 L F
.283 0 0 r
.43083 .54392 m .43101 .54452 L .43094 .54454 L F
.585 .45 0 r
.44326 .54054 m .4389 .54206 L .44338 .54067 L F
.272 0 0 r
.43823 .54227 m .44368 .53957 L .43754 .54346 L F
.44368 .53957 m .44528 .53892 L .4374 .5437 L F
.44368 .53957 m .4374 .5437 L .43754 .54346 L F
.292 0 0 r
.4374 .5437 m .44528 .53892 L .44531 .53969 L F
.615 .544 0 r
.43093 .54416 m .43092 .54415 L .43073 .54422 L F
.43093 .54416 m .43073 .54422 L .43073 .54422 L F
.283 0 0 r
.43063 .54398 m .43083 .54392 L .43094 .54454 L F
.43063 .54398 m .43094 .54454 L .43081 .54458 L F
.585 .45 0 r
.43073 .54422 m .43069 .54423 L .43164 .54819 L F
.967 .687 0 r
.42964 .55608 m .43159 .55182 L .43069 .54423 L F
.43159 .55182 m .4315 .54824 L .43069 .54423 L F
.42024 .54507 m .42168 .54906 L .42359 .55251 L F
.537 .329 0 r
.44776 .54304 m .44774 .54294 L .43929 .54592 L F
.585 .45 0 r
.44692 .53947 m .4464 .53962 L .44779 .54292 L F
.266 0 0 r
.4317 .54815 m .44786 .54289 L .44621 .54356 L F
.45 0 0 r
.43173 .54815 m .4317 .54815 L .43176 .54848 L F
.585 .45 0 r
.43554 .54692 m .43172 .54813 L .43173 .54816 L F
.266 0 0 r
.4317 .54815 m .44621 .54356 L .43176 .54848 L F
.259 0 0 r
.44531 .53969 m .44656 .539 L .43165 .54788 L F
.44656 .539 m .44662 .53898 L .43165 .54788 L F
.585 .45 0 r
.4358 .54638 m .43292 .54717 L .43172 .54813 L F
.45 0 0 r
.43165 .54788 m .4317 .54815 L .43172 .54815 L F
.259 0 0 r
.43165 .54788 m .44662 .53898 L .4317 .54815 L F
.44662 .53898 m .44664 .53897 L .4317 .54815 L F
.283 0 0 r
.4317 .54815 m .44664 .53897 L .44682 .53905 L F
.262 0 0 r
.4317 .54815 m .44176 .54475 L .44786 .54289 L F
.273 0 0 r
.4317 .54815 m .43548 .54647 L .43991 .54526 L F
.537 .329 0 r
.43173 .54817 m .4315 .54824 L .43173 .54818 L F
.585 .45 0 r
.43173 .54816 m .43172 .54813 L .43164 .54819 L F
.283 0 0 r
.4317 .54815 m .44682 .53905 L .43548 .54647 L F
.537 .329 0 r
.43469 .54853 m .43153 .5495 L .43248 .54932 L F
.43469 .54853 m .43248 .54932 L .44841 .54634 L F
.44803 .54442 m .43469 .54853 L .44841 .54634 L F
.267 0 0 r
.43423 .55122 m .4479 .54307 L .44057 .5483 L F
.43207 .55221 m .43294 .55171 L .43423 .55122 L F
.43207 .55221 m .43289 .55173 L .43294 .55171 L F
.441 .131 0 r
.44101 .55016 m .43211 .55167 L .43208 .55187 L F
.227 0 0 r
.43207 .55187 m .43289 .55173 L .43207 .55221 L F
.158 0 0 r
.43342 .5539 m .43163 .5544 L .43175 .55406 L F
.438 0 0 r
.4322 .5537 m .43193 .55358 L .43199 .55396 L F
.43199 .55396 m .43193 .55358 L .43163 .5544 L F
.158 0 0 r
.43257 .55371 m .43175 .55406 L .43193 .55358 L F
.43342 .5539 m .43175 .55406 L .43257 .55371 L F
.441 .131 0 r
.44022 .55049 m .43208 .55187 L .43175 .55406 L F
.44101 .55016 m .43208 .55187 L .44022 .55049 L F
.537 .329 0 r
.43613 .54916 m .43207 .55136 L .43211 .55165 L F
.44558 .54405 m .44621 .54356 L .43929 .54592 L F
.44595 .54394 m .44605 .54379 L .44558 .54405 L F
.44605 .54379 m .44621 .54356 L .44558 .54405 L F
.227 0 0 r
.43207 .55136 m .44786 .54289 L .43289 .55173 L F
.43207 .55136 m .43289 .55173 L .43207 .55187 L F
.267 0 0 r
.43294 .55171 m .4479 .54307 L .43423 .55122 L F
.43294 .55171 m .44786 .54289 L .4479 .54307 L F
.43289 .55173 m .44786 .54289 L .43294 .55171 L F
.227 0 0 r
.44605 .54379 m .44786 .54289 L .43207 .55136 L F
.251 0 0 r
.44621 .54356 m .44786 .54289 L .44605 .54379 L F
.537 .329 0 r
.44831 .54277 m .44775 .54294 L .44778 .54315 L F
.44831 .54277 m .44778 .54315 L .44783 .54338 L F
.447 0 0 r
.4479 .54307 m .44786 .54289 L .44787 .54288 L F
.537 .329 0 r
.44775 .54294 m .44779 .5432 L .44783 .54338 L F
.262 0 0 r
.44176 .54475 m .44785 .54282 L .44786 .54289 L F
.537 .329 0 r
.43183 .54945 m .43153 .5495 L .43211 .55165 L F
.43199 .55168 m .43153 .5495 L .43159 .55182 L F
.43613 .54916 m .4319 .55 L .43207 .55136 L F
.249 0 0 r
.43434 .55119 m .44067 .54827 L .44039 .54907 L F
.44067 .54827 m .44252 .5479 L .44039 .54907 L F
.441 .131 0 r
.44838 .54636 m .44838 .54635 L .44792 .5465 L F
.44838 .54636 m .44792 .5465 L .44838 .54636 L F
.227 0 0 r
.44445 .54752 m .44836 .54623 L .44836 .54655 L F
.249 0 0 r
.44039 .54907 m .44252 .5479 L .44445 .54752 L F
.537 .329 0 r
.48012 .53576 m .46131 .54084 L .45088 .54529 L F
.46131 .54084 m .44808 .54441 L .44827 .54553 L F
.46131 .54084 m .44827 .54553 L .44841 .54634 L F
.44808 .54441 m .44803 .54442 L .44817 .54512 L F
.44808 .54441 m .44817 .54512 L .44841 .54634 L F
.441 .131 0 r
.43211 .55167 m .43205 .55167 L .43183 .55342 L F
.43211 .55167 m .43183 .55342 L .43175 .55406 L F
.43205 .55167 m .43159 .55182 L .43172 .55429 L F
.967 .687 0 r
.42964 .55608 m .43094 .55454 L .43159 .55182 L F
.42359 .55251 m .42572 .55501 L .42782 .55624 L F
.646 .735 0 r
.424 .55263 m .42424 .55287 L .42376 .55271 L F
.42408 .55282 m .42562 .55488 L .42376 .55271 L F
.42802 .55411 m .42612 .55472 L .42408 .55282 L F
.42612 .55472 m .42562 .55488 L .42408 .55282 L F
.181 0 0 r
.44715 .55004 m .44076 .55181 L .43104 .55513 L F
.182 0 0 r
.44402 .55101 m .43315 .55478 L .43961 .5526 L F
0 0 0 r
.43984 .55251 m .43289 .55498 L .43063 .55566 L F
.435 0 0 r
.43013 .55596 m .43039 .55596 L .43063 .55566 L F
.181 0 0 r
.43171 .55431 m .43094 .55454 L .43048 .5558 L F
.369 .838 0 r
.43071 .5557 m .43042 .5558 L .43038 .55581 L F
.181 0 0 r
.44333 .55152 m .43914 .55275 L .43053 .55579 L F
.369 .838 0 r
.4305 .55579 m .43048 .5558 L .43899 .55296 L F
0 0 0 r
.44726 .55025 m .44704 .55035 L .44471 .55108 L F
.181 0 0 r
.44572 .5505 m .43914 .55275 L .44697 .55045 L F
.083 0 0 r
.44471 .55108 m .43827 .55318 L .44402 .55101 L F
.369 .838 0 r
.43908 .55293 m .43899 .55296 L .44632 .55052 L F
.4305 .55579 m .43899 .55296 L .43908 .55293 L F
0 0 0 r
.43289 .55498 m .43038 .55581 L .43063 .55566 L F
.369 .838 0 r
.4331 .55484 m .43071 .5557 L .42989 .55586 L F
.164 0 0 r
.433 .55494 m .43013 .55596 L .433 .55494 L F
.433 .55494 m .433 .55494 L .43984 .55251 L F
.43961 .5526 m .433 .55494 L .43984 .55251 L F
.182 0 0 r
.43961 .5526 m .43312 .55482 L .433 .55494 L F
.369 .838 0 r
.43373 .55464 m .43307 .55487 L .4331 .55484 L F
.43307 .55487 m .43042 .5558 L .4331 .55484 L F
.182 0 0 r
.43312 .55482 m .42944 .55607 L .433 .55494 L F
.43315 .55478 m .42944 .55607 L .43312 .55482 L F
.181 0 0 r
.43053 .55579 m .43104 .55513 L .43048 .5558 L F
.182 0 0 r
.43315 .55478 m .43312 .55482 L .43961 .5526 L F
.181 0 0 r
.44417 .55103 m .44279 .55146 L .44055 .55227 L F
.083 0 0 r
.43827 .55318 m .43315 .55478 L .44402 .55101 L F
.181 0 0 r
.44572 .5505 m .44407 .55102 L .44417 .55103 L F
.617 .854 0 r
.42843 .55593 m .42772 .55615 L .42639 .55496 L F
.42854 .55598 m .42639 .55496 L .42645 .55494 L F
.181 0 0 r
.43104 .55513 m .43104 .55513 L .43097 .55522 L F
.245 0 0 r
.42878 .55597 m .43444 .55401 L .42846 .55592 L F
.369 .838 0 r
.43348 .55443 m .43314 .55479 L .42918 .55584 L F
.43373 .55464 m .42989 .55586 L .42855 .55601 L F
.43042 .5558 m .42964 .55608 L .42855 .55601 L F
.245 0 0 r
.4294 .55608 m .43313 .55455 L .42878 .55597 L F
.43313 .55455 m .43444 .55401 L .42878 .55597 L F
.369 .838 0 r
.43352 .55439 m .43348 .55443 L .42855 .55601 L F
.43348 .55443 m .42918 .55584 L .42855 .55601 L F
.301 0 0 r
.42913 .55405 m .43563 .55188 L .43132 .55306 L F
.445 0 0 r
.42625 .55484 m .42645 .55494 L .42612 .55472 L F
.203 0 0 r
.44513 .54979 m .44031 .55161 L .44328 .54989 L F
.074 0 0 r
.43481 .55352 m .43132 .55502 L .43479 .55341 L F
.236 0 0 r
.43479 .55341 m .43148 .5548 L .43342 .5539 L F
.181 0 0 r
.44076 .55181 m .43281 .55407 L .43104 .55513 L F
.43513 .55341 m .4348 .55345 L .43481 .5535 L F
.44076 .55181 m .43577 .55318 L .43513 .55341 L F
.43577 .55318 m .4348 .55345 L .43513 .55341 L F
.203 0 0 r
.44031 .55161 m .43481 .55352 L .44328 .54989 L F
.158 0 0 r
.44513 .54842 m .43342 .5539 L .43257 .55371 L F
.236 0 0 r
.43479 .55341 m .43342 .5539 L .44513 .54842 L F
.43479 .55341 m .44513 .54842 L .44476 .54864 L F
.441 .131 0 r
.44813 .54895 m .44727 .5491 L .44522 .54978 L F
.44813 .54895 m .44522 .54978 L .44558 .54976 L F
.236 0 0 r
.44107 .55077 m .43479 .55341 L .44476 .54864 L F
.074 0 0 r
.44107 .55077 m .43481 .55352 L .43479 .55341 L F
.44328 .54989 m .43481 .55352 L .44107 .55077 L F
.148 0 0 r
.44513 .54979 m .44801 .54909 L .44031 .55161 L F
.44812 .54882 m .44801 .54909 L .44513 .54979 L F
.158 0 0 r
.43342 .5539 m .43148 .5548 L .43163 .5544 L F
.181 0 0 r
.43281 .55407 m .43163 .5544 L .43157 .55447 L F
.43281 .55407 m .43157 .55447 L .43104 .55513 L F
.43481 .5535 m .4342 .55362 L .43342 .5539 L F
.4348 .55345 m .4342 .55362 L .43481 .5535 L F
.617 .854 0 r
.42854 .55598 m .42782 .55624 L .42772 .55615 L F
.42854 .55598 m .42772 .55615 L .42843 .55593 L F
.42625 .55484 m .42782 .55624 L .42572 .55501 L F
.444 0 0 r
.4291 .55622 m .4294 .55608 L .42846 .55592 L F
.265 0 0 r
.43444 .55401 m .43801 .55295 L .43976 .55224 L F
.43801 .55295 m .44517 .55063 L .44481 .55055 L F
.43801 .55295 m .44481 .55055 L .43976 .55224 L F
.245 0 0 r
.43313 .55455 m .43801 .55295 L .43444 .55401 L F
.617 .854 0 r
.43144 .55501 m .44498 .55062 L .42782 .55624 L F
.44498 .55062 m .44503 .55065 L .42782 .55624 L F
.48018 .53841 m .48053 .53863 L .43144 .55501 L F
.369 .838 0 r
.44629 .55053 m .42964 .55608 L .44394 .55103 L F
.44629 .55053 m .44394 .55103 L .4449 .55072 L F
.44496 .55067 m .43373 .55464 L .43314 .55479 L F
.44496 .55067 m .43314 .55479 L .43352 .55439 L F
.265 0 0 r
.43801 .55295 m .44552 .55072 L .44517 .55063 L F
.438 0 0 r
.4454 .55081 m .44481 .55055 L .44552 .55072 L F
.617 .854 0 r
.48053 .53863 m .48103 .53894 L .43144 .55501 L F
.441 .131 0 r
.44813 .54895 m .44813 .54895 L .44813 .54895 L F
.367 0 0 r
.44813 .54894 m .44812 .54896 L .44812 .54896 L F
.44813 .54895 m .44812 .54896 L .44813 .54894 L F
.376 0 0 r
.44813 .54894 m .44812 .54896 L .44813 .54893 L F
.617 .854 0 r
.48018 .53841 m .42782 .55624 L .47899 .53767 L F
.265 0 0 r
.43976 .55224 m .44481 .55055 L .44423 .55041 L F
.369 .838 0 r
.4449 .55072 m .44394 .55103 L .44477 .55074 L F
.245 0 0 r
.4294 .55608 m .44552 .55072 L .43801 .55295 L F
.181 0 0 r
.44333 .55152 m .43053 .55579 L .43053 .55579 L F
.44697 .55045 m .44333 .55152 L .43053 .55579 L F
0 0 0 r
.44471 .55108 m .44539 .55091 L .43827 .55318 L F
.369 .838 0 r
.44669 .55048 m .4305 .55579 L .44632 .55052 L F
.44462 .55116 m .44693 .55046 L .43053 .55579 L F
0 0 0 r
.44679 .55047 m .44539 .55091 L .44471 .55108 L F
.369 .838 0 r
.44666 .55049 m .44675 .55048 L .44462 .55116 L F
.44675 .55048 m .44693 .55046 L .44462 .55116 L F
0 0 0 r
.44704 .55035 m .44679 .55047 L .44471 .55108 L F
.435 0 0 r
.43177 .55565 m .43027 .55613 L .44524 .55981 L F
.43027 .55613 m .39872 .58584 L .41393 .57733 L F
.43027 .55613 m .41393 .57733 L .44524 .55981 L F
.437 0 0 r
.44519 .5512 m .44633 .55068 L .41245 .57519 L F
.44587 .5507 m .44633 .55068 L .44519 .5512 L F
0 0 0 r
.44679 .55047 m .44633 .55068 L .44539 .55091 L F
.44679 .55047 m .44633 .55068 L .44679 .55047 L F
.369 .838 0 r
.44666 .55049 m .43053 .55579 L .43051 .55579 L F
0 0 0 r
.43827 .55318 m .44633 .55068 L .42944 .55607 L F
.44539 .55091 m .44633 .55068 L .43827 .55318 L F
.083 0 0 r
.43827 .55318 m .42944 .55607 L .43315 .55478 L F
.157 0 0 r
.42944 .55607 m .44587 .5507 L .4294 .55608 L F
.191 0 0 r
.42944 .55607 m .44633 .55068 L .44587 .5507 L F
.4294 .55608 m .44587 .5507 L .44552 .55072 L F
.437 0 0 r
.41245 .57519 m .44546 .55077 L .44587 .5507 L F
.44546 .55077 m .44552 .55072 L .44587 .5507 L F
.44546 .55077 m .44587 .5507 L .44587 .5507 L F
.438 0 0 r
.41245 .57519 m .44423 .55041 L .44481 .55055 L F
.369 .838 0 r
.44498 .55067 m .44477 .55074 L .44496 .55067 L F
.438 0 0 r
.41245 .57519 m .44481 .55055 L .4454 .55081 L F
.617 .854 0 r
.44498 .55062 m .48103 .53894 L .44503 .55065 L F
.444 0 0 r
.39161 .57426 m .4291 .55622 L .42817 .55587 L F
.4291 .55622 m .42846 .55592 L .42817 .55587 L F
.301 0 0 r
.42645 .55494 m .43132 .55306 L .42612 .55472 L F
.537 .329 0 r
.48012 .53576 m .45088 .54529 L .44841 .54634 L F
.44 0 0 r
.44838 .54635 m .44836 .54655 L .44836 .54623 L F
.441 .131 0 r
.44834 .5467 m .44816 .54661 L .44794 .54682 L F
.44816 .54661 m .44793 .54668 L .44794 .54682 L F
.646 .735 0 r
.44225 .5492 m .42936 .55373 L .44185 .54884 L F
.304 0 0 r
.43132 .55306 m .43563 .55188 L .43757 .55094 L F
.617 .854 0 r
.43956 .55063 m .42857 .55597 L .42645 .55494 L F
.44422 .55029 m .42857 .55597 L .44279 .5496 L F
.44279 .5496 m .42857 .55597 L .43956 .55063 L F
.304 0 0 r
.43563 .55188 m .44279 .5496 L .44237 .54931 L F
.43563 .55188 m .44237 .54931 L .43757 .55094 L F
.443 0 0 r
.4426 .54951 m .44237 .54931 L .44279 .5496 L F
.301 0 0 r
.42913 .55405 m .43132 .55306 L .42645 .55494 L F
.646 .735 0 r
.42936 .55373 m .44254 .54946 L .42572 .55501 L F
.44254 .54946 m .47899 .53767 L .4426 .54951 L F
.44254 .54946 m .4426 .54951 L .42572 .55501 L F
.47812 .53661 m .47848 .53705 L .42936 .55373 L F
.47848 .53705 m .47899 .53767 L .42936 .55373 L F
.304 0 0 r
.43757 .55094 m .44237 .54931 L .44179 .5489 L F
.617 .854 0 r
.47899 .53767 m .44274 .54958 L .44802 .54775 L F
.44274 .54958 m .42645 .55494 L .44265 .54954 L F
.44274 .54958 m .44265 .54954 L .44802 .54775 L F
.443 0 0 r
.44227 .54936 m .44179 .5489 L .44237 .54931 L F
.304 0 0 r
.43563 .55188 m .44298 .54986 L .44272 .54963 L F
.4365 .5513 m .43757 .55094 L .44156 .54901 L F
.4365 .5513 m .44156 .54901 L .44179 .5489 L F
.43132 .55306 m .4365 .5513 L .44179 .5489 L F
.617 .854 0 r
.42857 .55597 m .42854 .55598 L .42752 .55547 L F
.42857 .55597 m .42752 .55547 L .42645 .55494 L F
.4426 .54951 m .42645 .55494 L .42625 .55484 L F
.44802 .54775 m .44265 .54954 L .4426 .54951 L F
.44265 .54954 m .42645 .55494 L .4426 .54951 L F
.47899 .53767 m .46953 .5411 L .43956 .55063 L F
.265 0 0 r
.42817 .55587 m .43444 .55401 L .44423 .55041 L F
.245 0 0 r
.42846 .55592 m .43444 .55401 L .42817 .55587 L F
.301 0 0 r
.42673 .55512 m .4431 .54983 L .43563 .55188 L F
.286 0 0 r
.42817 .55587 m .44423 .55041 L .42729 .55549 L F
.445 0 0 r
.42817 .55587 m .42729 .55549 L .39161 .57426 L F
.301 0 0 r
.42729 .55549 m .44326 .54994 L .42673 .55512 L F
.294 0 0 r
.42729 .55549 m .44421 .55041 L .44326 .54994 L F
.44421 .55041 m .44423 .55041 L .44326 .54994 L F
.446 0 0 r
.39161 .57426 m .42729 .55549 L .42673 .55512 L F
.303 0 0 r
.42673 .55512 m .44326 .54994 L .4431 .54983 L F
.45 0 0 r
.39161 .57426 m .42673 .55512 L .38832 .56721 L F
.443 0 0 r
.44306 .54984 m .44326 .54994 L .40637 .56499 L F
.4431 .54983 m .44326 .54994 L .44306 .54984 L F
.301 0 0 r
.42673 .55512 m .4431 .54983 L .42673 .55512 L F
.443 0 0 r
.40637 .56499 m .44227 .54936 L .44299 .54987 L F
.44227 .54936 m .44237 .54931 L .4426 .54951 L F
.44227 .54936 m .4426 .54951 L .44299 .54987 L F
.301 0 0 r
.42673 .55512 m .43563 .55188 L .42913 .55405 L F
.443 0 0 r
.40637 .56499 m .44155 .54901 L .44227 .54936 L F
.44155 .54901 m .44179 .5489 L .44227 .54936 L F
.304 0 0 r
.44276 .54961 m .4431 .54983 L .44279 .5496 L F
.443 0 0 r
.44299 .54987 m .4426 .54951 L .4431 .54983 L F
.4426 .54951 m .44279 .5496 L .4431 .54983 L F
.617 .854 0 r
.46953 .5411 m .44422 .55029 L .44279 .5496 L F
.299 0 0 r
.42252 .5491 m .42673 .54808 L .42248 .54865 L F
.305 0 0 r
.42382 .55241 m .44008 .5471 L .43244 .54942 L F
.636 .634 0 r
.43876 .54516 m .43219 .54943 L .42677 .54808 L F
.45551 .54106 m .43971 .54673 L .43876 .54516 L F
.43971 .54673 m .43219 .54943 L .43876 .54516 L F
.43829 .54526 m .42186 .54929 L .42184 .54927 L F
.45551 .54106 m .4383 .54527 L .43829 .54526 L F
.4383 .54527 m .42186 .54929 L .43829 .54526 L F
.637 .633 0 r
.48172 .52207 m .44311 .53217 L .47911 .52365 L F
.266 0 0 r
.43577 .53606 m .42723 .53746 L .43328 .53741 L F
.42723 .53746 m .4231 .53842 L .43285 .53764 L F
.286 0 0 r
.43362 .54308 m .42239 .54335 L .43244 .54325 L F
.615 .544 0 r
.4293 .54027 m .42926 .54028 L .4293 .54027 L F
.295 0 0 r
.4292 .54009 m .44435 .53534 L .42941 .54062 L F
.44399 .53544 m .44435 .53534 L .4292 .54009 L F
.584 .449 0 r
.43625 .53875 m .42494 .5428 L .43117 .53855 L F
.4363 .53875 m .43626 .53876 L .43625 .53875 L F
.43626 .53876 m .42494 .5428 L .43625 .53875 L F
.42494 .5428 m .4249 .54282 L .43117 .53855 L F
.42489 .54282 m .42225 .54337 L .43117 .53855 L F
.266 0 0 r
.43151 .53848 m .4228 .53922 L .41964 .54096 L F
.256 0 0 r
.43073 .53807 m .4231 .53842 L .42416 .53891 L F
.43285 .53764 m .4231 .53842 L .43073 .53807 L F
.266 0 0 r
.42723 .53746 m .43285 .53764 L .43328 .53741 L F
.535 .326 0 r
.43593 .53514 m .43574 .5352 L .43596 .53447 L F
.166 0 0 r
.43729 .52888 m .42773 .53211 L .42838 .53184 L F
.43729 .52888 m .42838 .53184 L .43741 .52875 L F
.47371 .51657 m .42795 .5321 L .42773 .53211 L F
.49547 .50922 m .47369 .5166 L .47371 .51657 L F
.47369 .5166 m .42795 .5321 L .47371 .51657 L F
.435 .123 0 r
.47284 .51878 m .43609 .5316 L .473 .51806 L F
.166 0 0 r
.47365 .51665 m .47319 .51719 L .43721 .52905 L F
.47365 .51664 m .43721 .52905 L .43722 .52904 L F
.49547 .50922 m .47365 .51665 L .47365 .51664 L F
.47365 .51665 m .43721 .52905 L .47365 .51664 L F
.637 .633 0 r
.44383 .53195 m .44362 .53158 L .44107 .53271 L F
.535 .326 0 r
.47266 .52202 m .43593 .53514 L .46969 .52112 L F
.4726 .52016 m .46969 .52112 L .47259 .51991 L F
.321 .333 .859 r
.50121 .51568 m .47942 .51836 L .48212 .51747 L F
.50093 .51577 m .47942 .51836 L .50121 .51568 L F
.637 .633 0 r
.49417 .51799 m .48109 .52089 L .48172 .52207 L F
.321 .333 .859 r
.50093 .51577 m .48172 .52207 L .47942 .51836 L F
.278 .188 .592 r
.49223 .51434 m .47262 .5208 L .47307 .52527 L F
.615 .544 0 r
.44536 .53501 m .44536 .535 L .44339 .53564 L F
.298 0 0 r
.44399 .53544 m .44535 .53497 L .44536 .53501 L F
.44399 .53544 m .44536 .53501 L .44435 .53534 L F
.584 .449 0 r
.47307 .52527 m .4363 .53875 L .4369 .53714 L F
.637 .633 0 r
.48172 .52207 m .47911 .52365 L .48205 .52268 L F
.584 .449 0 r
.48465 .52147 m .47314 .52558 L .47307 .52527 L F
.47314 .52558 m .4363 .53875 L .47307 .52527 L F
.278 .188 .592 r
.49223 .51434 m .47307 .52527 L .47579 .52438 L F
.485 .343 .431 r
.47263 .52105 m .47307 .52524 L .47262 .5208 L F
.47307 .52524 m .47307 .52527 L .47256 .52027 L F
.535 .326 0 r
.47262 .5208 m .46969 .52112 L .4726 .52016 L F
.4707 .52143 m .46969 .52112 L .47262 .5208 L F
.485 .343 .431 r
.47298 .52482 m .47307 .52524 L .47253 .52016 L F
.486 .342 .423 r
.50177 .51239 m .50318 .51503 L .50089 .51129 L F
.637 .633 0 r
.54531 .50182 m .50286 .51443 L .50286 .51443 L F
.54532 .50182 m .50286 .51443 L .54531 .50182 L F
.452 0 0 r
.54057 .50219 m .54011 .50149 L .54046 .50209 L F
.54034 .50174 m .54011 .50149 L .54057 .50219 L F
.637 .633 0 r
.52555 .50769 m .50286 .51443 L .50318 .51503 L F
.50318 .51503 m .49417 .51799 L .50098 .51647 L F
.304 0 0 r
.55514 .49801 m .55723 .49658 L .55519 .49801 L F
.284 0 0 r
.55277 .49907 m .55723 .49658 L .55514 .49801 L F
.273 0 0 r
.55585 .49805 m .55745 .49701 L .55586 .49805 L F
.304 0 0 r
.55519 .49801 m .55723 .49658 L .55585 .49805 L F
.5575 .49814 m .55745 .49701 L .55792 .4979 L F
.55637 .49808 m .55745 .49701 L .5575 .49814 L F
.55586 .49805 m .55745 .49701 L .55637 .49808 L F
.294 0 0 r
.55277 .49907 m .54094 .50293 L .55723 .49658 L F
.452 0 0 r
.54027 .50134 m .53935 .50045 L .54011 .50149 L F
.54395 .49791 m .53941 .50042 L .54027 .50134 L F
.53941 .50042 m .53935 .50045 L .54027 .50134 L F
.486 .342 .423 r
.50073 .51043 m .50177 .51239 L .50052 .51069 L F
.648 .733 0 r
.53861 .49955 m .50024 .51048 L .5003 .51056 L F
.449 0 0 r
.54395 .49791 m .538 .49866 L .5388 .4997 L F
.538 .49866 m .53786 .49868 L .5388 .4997 L F
.441 0 0 r
.54279 .49596 m .53699 .49628 L .54395 .49791 L F
.5357 .49598 m .53635 .49673 L .54395 .49791 L F
.53705 .49751 m .53594 .49707 L .53644 .49747 L F
.54395 .49791 m .53665 .49704 L .53705 .49751 L F
.53665 .49704 m .53553 .49691 L .53705 .49751 L F
.53824 .48833 m .53699 .49628 L .54279 .49596 L F
.445 0 0 r
.53672 .49767 m .53768 .49852 L .53787 .4985 L F
.53665 .49763 m .53669 .49766 L .53672 .49767 L F
.53669 .49766 m .53768 .49852 L .53672 .49767 L F
.304 0 0 r
.53688 .49784 m .53771 .4985 L .53687 .49784 L F
.445 0 0 r
.53687 .49784 m .53768 .49852 L .53665 .49763 L F
.621 .852 0 r
.53638 .49749 m .49887 .50928 L .53668 .49765 L F
.304 0 0 r
.53689 .49783 m .53771 .4985 L .53688 .49784 L F
.53687 .49784 m .53771 .4985 L .53768 .49852 L F
.445 0 0 r
.53705 .49751 m .53787 .4985 L .54395 .49791 L F
.648 .733 0 r
.50022 .51045 m .53688 .49784 L .49971 .50983 L F
.445 0 0 r
.5365 .49747 m .53787 .4985 L .53705 .49751 L F
.53665 .49763 m .53787 .4985 L .5365 .49747 L F
.432 0 0 r
.53593 .49695 m .53549 .49672 L .53578 .49694 L F
.452 0 0 r
.53885 .49969 m .53913 .50012 L .54395 .49791 L F
.53913 .50012 m .53935 .50045 L .53941 .50042 L F
.53913 .50012 m .53941 .50042 L .54395 .49791 L F
.486 .342 .423 r
.50177 .51239 m .50089 .51129 L .50052 .51069 L F
.648 .733 0 r
.53882 .49979 m .5003 .51056 L .50092 .51132 L F
.432 0 0 r
.54395 .49791 m .53647 .49686 L .53665 .49704 L F
.166 0 0 r
.49547 .50922 m .49506 .50971 L .48292 .51371 L F
.49547 .50922 m .47319 .51719 L .47365 .51665 L F
.386 .848 0 r
.49698 .50854 m .47444 .5157 L .47517 .51565 L F
.49647 .50857 m .47444 .5157 L .49698 .50854 L F
.49647 .50857 m .49597 .5086 L .47444 .5157 L F
0 0 0 r
.4953 .50918 m .47577 .51562 L .47391 .51634 L F
.4953 .50918 m .47391 .51634 L .47661 .51544 L F
.4953 .50918 m .47661 .51544 L .49728 .50853 L F
.166 0 0 r
.49409 .50968 m .47371 .51657 L .47391 .51634 L F
0 0 0 r
.47661 .51544 m .47361 .51645 L .47689 .51535 L F
.47661 .51544 m .47689 .51535 L .49728 .50853 L F
.166 0 0 r
.49597 .5086 m .49409 .50968 L .47444 .5157 L F
.49547 .50922 m .49409 .50968 L .49597 .5086 L F
0 0 0 r
.49545 .50923 m .47361 .51645 L .49516 .50935 L F
.47689 .51535 m .47361 .51645 L .49545 .50923 L F
.218 .062 .335 r
.48465 .51097 m .4889 .50957 L .48924 .50804 L F
.486 .342 .423 r
.49516 .50935 m .48816 .50963 L .49654 .50857 L F
.49728 .50853 m .49654 .50857 L .49749 .50845 L F
.49516 .50935 m .49654 .50857 L .49728 .50853 L F
.49749 .50845 m .48845 .50298 L .49015 .49846 L F
.218 .062 .335 r
.48465 .51097 m .48924 .50804 L .48499 .50944 L F
.486 .342 .423 r
.48816 .50963 m .48845 .50298 L .49749 .50845 L F
.386 .848 0 r
.53434 .49643 m .49698 .50854 L .4977 .50851 L F
.432 0 0 r
.53424 .4964 m .53431 .49643 L .53435 .49643 L F
.441 0 0 r
.53569 .49635 m .53552 .4966 L .53635 .49673 L F
.53455 .49571 m .53527 .49638 L .53569 .49635 L F
.53527 .49638 m .53552 .4966 L .53569 .49635 L F
.53455 .49571 m .53569 .49635 L .5357 .49598 L F
.53569 .49635 m .53635 .49673 L .53601 .49634 L F
.53569 .49635 m .53601 .49634 L .5357 .49598 L F
.386 .848 0 r
.53393 .49645 m .49597 .5086 L .49647 .50857 L F
.53377 .49646 m .49597 .5086 L .53393 .49645 L F
.432 0 0 r
.53252 .49654 m .53805 .48801 L .53237 .49656 L F
.386 .848 0 r
.53352 .49647 m .53255 .49654 L .49597 .5086 L F
.53377 .49646 m .53352 .49647 L .49597 .5086 L F
.53261 .49652 m .53257 .49653 L .49597 .5086 L F
.53411 .49644 m .49698 .50854 L .53434 .49643 L F
.5341 .49644 m .49647 .50857 L .49698 .50854 L F
.53393 .49645 m .49647 .50857 L .5341 .49644 L F
.166 0 0 r
.53252 .49654 m .49547 .50922 L .49597 .5086 L F
.386 .848 0 r
.53352 .49647 m .53261 .49652 L .53255 .49654 L F
.435 0 0 r
.53252 .49654 m .53347 .49631 L .53383 .49567 L F
.53252 .49654 m .53383 .49567 L .53805 .48801 L F
.166 0 0 r
.53239 .49674 m .49547 .50922 L .53252 .49654 L F
0 0 0 r
.53226 .49672 m .53226 .49672 L .53252 .49654 L F
.441 0 0 r
.53824 .48833 m .53455 .49571 L .53699 .49628 L F
.53455 .49571 m .53425 .49638 L .53552 .4966 L F
.53425 .49638 m .53424 .4964 L .53431 .49641 L F
.53425 .49638 m .53431 .49641 L .53552 .4966 L F
.432 0 0 r
.53552 .4966 m .53569 .49674 L .53647 .49686 L F
.53635 .49673 m .53647 .49686 L .54395 .49791 L F
.53552 .4966 m .53647 .49686 L .53635 .49673 L F
.445 0 0 r
.54395 .49791 m .53771 .49852 L .53786 .49868 L F
.53771 .49852 m .53768 .49852 L .53786 .49868 L F
.305 0 0 r
.55456 .49299 m .53884 .49969 L .53786 .49868 L F
.53884 .49969 m .5388 .4997 L .53786 .49868 L F
.3 0 0 r
.54749 .49646 m .53909 .49959 L .55456 .49299 L F
.53909 .49959 m .53892 .49966 L .53909 .49959 L F
.53909 .49959 m .53909 .49959 L .55456 .49299 L F
.304 0 0 r
.53644 .49747 m .55283 .49149 L .54865 .49343 L F
.53644 .49747 m .54865 .49343 L .53767 .49724 L F
.432 0 0 r
.53435 .49643 m .5348 .49662 L .53569 .49674 L F
.621 .852 0 r
.53597 .49725 m .53434 .49643 L .53592 .49726 L F
.432 0 0 r
.53434 .49643 m .5348 .49662 L .53435 .49643 L F
.53446 .49649 m .5348 .49662 L .53434 .49643 L F
.53424 .4964 m .53569 .49674 L .53552 .4966 L F
.53665 .49704 m .53569 .49674 L .53593 .49695 L F
.53647 .49686 m .53569 .49674 L .53665 .49704 L F
.53569 .49674 m .53549 .49672 L .53593 .49695 L F
.53578 .49694 m .5348 .49662 L .53553 .49691 L F
.53549 .49672 m .5348 .49662 L .53578 .49694 L F
.441 0 0 r
.53594 .49707 m .53553 .49691 L .53644 .49747 L F
.648 .733 0 r
.53695 .49782 m .55362 .49208 L .53673 .49763 L F
.444 0 0 r
.56164 .49467 m .55353 .49199 L .55315 .49161 L F
.648 .733 0 r
.55362 .49208 m .55416 .4919 L .55362 .49208 L F
.55362 .49208 m .55362 .49208 L .53673 .49763 L F
.444 0 0 r
.56164 .49467 m .55382 .4922 L .55353 .49199 L F
.55315 .49161 m .55353 .49199 L .55283 .49149 L F
.45 0 0 r
.56164 .49467 m .55456 .49299 L .55373 .49217 L F
.423 0 0 r
.55283 .49149 m .55182 .49099 L .5529 .4914 L F
.55315 .49161 m .5529 .4914 L .56164 .49467 L F
.55283 .49149 m .5529 .4914 L .55315 .49161 L F
.648 .733 0 r
.55467 .49256 m .55416 .4919 L .55367 .49206 L F
.55378 .49215 m .55367 .49206 L .55362 .49208 L F
.55467 .49256 m .55367 .49206 L .55378 .49215 L F
.306 0 0 r
.53768 .49852 m .55373 .49217 L .55456 .49299 L F
.305 0 0 r
.53768 .49852 m .54234 .49636 L .55373 .49217 L F
.648 .733 0 r
.54405 .49571 m .55362 .49208 L .53688 .49784 L F
.55365 .49211 m .55362 .49208 L .54405 .49571 L F
.291 0 0 r
.53644 .49747 m .55182 .49099 L .55283 .49149 L F
.297 0 0 r
.53553 .49691 m .55182 .49099 L .53644 .49747 L F
.621 .852 0 r
.55359 .49206 m .55315 .49216 L .53597 .49725 L F
.305 0 0 r
.54865 .49343 m .55283 .49149 L .55357 .49205 L F
.281 0 0 r
.5348 .49662 m .55182 .49099 L .53553 .49691 L F
.289 0 0 r
.55157 .49086 m .55182 .49099 L .5348 .49662 L F
.252 0 0 r
.5348 .49662 m .5374 .49565 L .55157 .49086 L F
.5374 .49565 m .55144 .49084 L .55157 .49086 L F
.449 0 0 r
.56164 .49467 m .55157 .49086 L .5516 .4908 L F
.486 .343 .425 r
.54315 .47686 m .53428 .44906 L .53653 .4515 L F
.328 .383 .931 r
.54063 .45012 m .53653 .4515 L .53428 .44906 L F
.54063 .45012 m .53428 .44906 L .53839 .44767 L F
.286 .449 .984 r
.53839 .44767 m .53428 .44906 L .53226 .44835 L F
.146 0 .073 r
.53491 .44811 m .53079 .44951 L .50629 .50245 L F
.286 .449 .984 r
.53839 .44767 m .53226 .44835 L .53636 .44696 L F
.008 0 0 r
.53636 .44696 m .53226 .44835 L .53079 .44951 L F
.53636 .44696 m .53079 .44951 L .53491 .44811 L F
.486 .342 .423 r
.50629 .50245 m .52135 .45012 L .53491 .44811 L F
.291 0 0 r
.56164 .49467 m .52129 .4727 L .53038 .47948 L F
.55563 .4828 m .52129 .4727 L .56164 .49467 L F
.449 0 0 r
.55951 .49046 m .5516 .4908 L .55563 .4828 L F
.56164 .49467 m .5516 .4908 L .55951 .49046 L F
.445 0 0 r
.55563 .4828 m .5516 .4908 L .55146 .4908 L F
.55563 .4828 m .55146 .4908 L .55088 .49052 L F
.55146 .4908 m .55144 .49084 L .55139 .49081 L F
.55146 .4908 m .55139 .49081 L .55088 .49052 L F
.252 0 0 r
.54431 .49309 m .55078 .49069 L .55133 .49081 L F
.437 0 0 r
.53438 .49609 m .53347 .49631 L .53424 .4964 L F
.621 .852 0 r
.53592 .49726 m .53434 .49643 L .4977 .50851 L F
.206 .041 .291 r
.49506 .50971 m .4733 .51993 L .49419 .51306 L F
.444 0 0 r
.55382 .4922 m .55357 .49205 L .55283 .49149 L F
.621 .852 0 r
.53741 .49699 m .4977 .50851 L .49827 .50888 L F
.55416 .4919 m .53717 .49689 L .53741 .49699 L F
.53717 .49689 m .4977 .50851 L .53741 .49699 L F
.535 .326 0 r
.47266 .52202 m .4707 .52143 L .47262 .5208 L F
.266 0 0 r
.4228 .53922 m .41964 .54095 L .41964 .54096 L F
.535 .326 0 r
.47266 .52202 m .47271 .52353 L .4359 .53562 L F
.23 0 0 r
.43105 .53421 m .42447 .5354 L .42049 .53714 L F
.637 .633 0 r
.42755 .53679 m .42754 .53679 L .42737 .53685 L F
.4276 .53678 m .42737 .53685 L .42761 .53679 L F
.435 .123 0 r
.43567 .53001 m .43431 .53045 L .43671 .52933 L F
.42985 .53377 m .43431 .53045 L .43567 .53001 L F
.23 0 0 r
.43108 .5342 m .42447 .5354 L .43105 .53421 L F
.42447 .5354 m .41989 .5372 L .41984 .53742 L F
.435 .123 0 r
.42985 .53377 m .41935 .53743 L .43431 .53045 L F
.42985 .53377 m .43671 .52933 L .43716 .52919 L F
.185 0 0 r
.43699 .52957 m .42058 .53496 L .43661 .5304 L F
.469 0 0 r
.43592 .5306 m .43644 .52996 L .43637 .53047 L F
.206 .041 .291 r
.49302 .51038 m .47323 .51995 L .49506 .50971 L F
.47323 .51995 m .4733 .51993 L .49506 .50971 L F
.485 .343 .431 r
.47253 .52016 m .47256 .52027 L .47319 .51719 L F
.435 .123 0 r
.49451 .51122 m .49418 .51281 L .47259 .51991 L F
.24 0 0 r
.43624 .53179 m .43622 .53179 L .43622 .5318 L F
.43624 .53179 m .43624 .53179 L .43624 .53179 L F
.43624 .53179 m .43108 .5342 L .43618 .53217 L F
.435 .123 0 r
.43634 .53151 m .43621 .53188 L .41935 .53743 L F
.535 .326 0 r
.436 .53284 m .43281 .53372 L .43614 .53191 L F
.43614 .53191 m .43281 .53372 L .41986 .53729 L F
.41987 .53726 m .41986 .53729 L .41935 .53743 L F
.43614 .53191 m .41986 .53729 L .41987 .53726 L F
.465 0 0 r
.41987 .53718 m .41989 .5372 L .42011 .53619 L F
.41981 .53743 m .41987 .53726 L .41987 .53718 L F
.41987 .53726 m .41989 .5372 L .41987 .53718 L F
.535 .326 0 r
.43575 .53455 m .42559 .53858 L .43281 .53372 L F
.42559 .53858 m .4227 .53924 L .43281 .53372 L F
.43575 .53455 m .43281 .53372 L .436 .53284 L F
.43281 .53372 m .4237 .5387 L .42038 .53717 L F
.24 0 0 r
.43618 .53217 m .43108 .5342 L .436 .53331 L F
.115 0 0 r
.43778 .52821 m .42222 .53292 L .43724 .52895 L F
.469 0 0 r
.43765 .52789 m .4375 .5283 L .4372 .52839 L F
.4375 .5283 m .43748 .52835 L .4372 .52839 L F
.4372 .52839 m .43748 .52835 L .4368 .52885 L F
.24 0 0 r
.43628 .53155 m .42447 .5354 L .43624 .53179 L F
.216 0 0 r
.43273 .5315 m .42058 .53496 L .43115 .53267 L F
.43273 .5315 m .43115 .53267 L .43628 .53155 L F
.43661 .5304 m .43273 .5315 L .43628 .53155 L F
.535 .326 0 r
.41995 .53915 m .41957 .54095 L .41971 .53921 L F
.4237 .5387 m .41957 .54095 L .42038 .53717 L F
.41957 .54095 m .41942 .54103 L .41986 .53731 L F
.272 0 0 r
.42416 .53891 m .41963 .53949 L .4228 .53922 L F
.43073 .53807 m .42416 .53891 L .43138 .53841 L F
.584 .449 0 r
.43391 .53798 m .43151 .53848 L .43285 .53764 L F
.272 0 0 r
.42416 .53891 m .43151 .53848 L .43139 .53842 L F
.584 .449 0 r
.43151 .53848 m .43117 .53855 L .43141 .53843 L F
.43151 .53848 m .43141 .53843 L .43285 .53764 L F
.272 0 0 r
.42416 .53891 m .4228 .53922 L .43151 .53848 L F
.584 .449 0 r
.4363 .53875 m .43168 .53857 L .43391 .53798 L F
.43168 .53857 m .43117 .53855 L .43151 .53848 L F
.43168 .53857 m .43151 .53848 L .43391 .53798 L F
.4363 .53875 m .43285 .53764 L .43596 .53702 L F
.272 0 0 r
.42416 .53891 m .43139 .53842 L .43138 .53841 L F
.584 .449 0 r
.43578 .53606 m .42251 .54324 L .43576 .53566 L F
.286 0 0 r
.43244 .54325 m .42188 .5438 L .43249 .54325 L F
.42188 .5438 m .42187 .5438 L .43249 .54325 L F
.614 .544 0 r
.44039 .5421 m .44032 .54213 L .43739 .54254 L F
.43739 .54254 m .43739 .54254 L .43362 .54308 L F
.44039 .5421 m .43739 .54254 L .43739 .54254 L F
.44039 .5421 m .43362 .54308 L .43362 .54308 L F
.537 .329 0 r
.54312 .51493 m .48446 .53095 L .4845 .53214 L F
.54313 .51473 m .48446 .53095 L .54312 .51493 L F
.54314 .51465 m .48446 .53095 L .54313 .51473 L F
.279 .189 .594 r
.50605 .52667 m .4868 .52835 L .50557 .52221 L F
.50408 .52731 m .4868 .52835 L .50605 .52667 L F
.50408 .52731 m .4841 .52923 L .4868 .52835 L F
.50379 .5274 m .4841 .52923 L .50408 .52731 L F
.485 .343 .431 r
.48446 .53095 m .4841 .52923 L .48456 .53367 L F
.279 .189 .594 r
.50379 .5274 m .48456 .53367 L .4841 .52923 L F
.321 .334 .86 r
.49482 .52617 m .47547 .53249 L .47779 .53622 L F
.614 .544 0 r
.44121 .54198 m .4377 .54323 L .44039 .5421 L F
.299 0 0 r
.4236 .54834 m .42673 .54808 L .42584 .54786 L F
.42248 .54865 m .42673 .54808 L .4236 .54834 L F
.636 .634 0 r
.42677 .54808 m .42916 .55052 L .42186 .54929 L F
.42916 .55052 m .42374 .55232 L .4218 .54928 L F
.42378 .55238 m .42229 .55015 L .4218 .54928 L F
.42378 .55238 m .42229 .55015 L .42378 .55238 L F
.43219 .54943 m .42916 .55052 L .42677 .54808 L F
.42381 .55243 m .42359 .55251 L .42229 .55015 L F
.304 0 0 r
.43244 .54942 m .44008 .5471 L .4399 .54688 L F
.321 .334 .86 r
.49511 .52607 m .47779 .53622 L .48051 .53533 L F
.615 .544 0 r
.55943 .50211 m .5425 .50699 L .54252 .50707 L F
.464 0 0 r
.5594 .50201 m .55936 .50181 L .55941 .50198 L F
.55943 .50211 m .55941 .50198 L .55995 .5038 L F
.5594 .50201 m .55941 .50198 L .55943 .50211 L F
.615 .544 0 r
.55943 .50211 m .54341 .50338 L .54167 .50463 L F
.55947 .5021 m .55943 .5021 L .55943 .50211 L F
.55943 .5021 m .54341 .50338 L .55943 .50211 L F
.304 0 0 r
.54247 .50675 m .54574 .50449 L .54681 .50392 L F
.615 .544 0 r
.55947 .5021 m .54167 .50463 L .55684 .50275 L F
.282 0 0 r
.54939 .50733 m .54936 .50734 L .55477 .50434 L F
.585 .45 0 r
.54683 .50667 m .55943 .50211 L .54276 .50779 L F
.283 0 0 r
.55047 .50552 m .5431 .50909 L .54279 .50795 L F
.585 .45 0 r
.55373 .50478 m .55568 .50387 L .54683 .50667 L F
.55568 .50387 m .55943 .50211 L .54683 .50667 L F
.615 .544 0 r
.55943 .50211 m .5425 .50699 L .55943 .50211 L F
.55581 .503 m .54664 .50406 L .5445 .5058 L F
.585 .45 0 r
.55537 .50349 m .5554 .50346 L .5427 .5077 L F
.615 .544 0 r
.55947 .5021 m .55472 .50336 L .5425 .50699 L F
.273 0 0 r
.54247 .50675 m .54247 .50675 L .54247 .50675 L F
.615 .544 0 r
.55472 .50336 m .54239 .50664 L .54247 .50692 L F
.55472 .50336 m .54247 .50692 L .5425 .50699 L F
.464 0 0 r
.55995 .5038 m .55941 .50198 L .56164 .49467 L F
.55941 .50198 m .55936 .50181 L .55937 .50176 L F
.55941 .50198 m .55937 .50176 L .56164 .49467 L F
.585 .45 0 r
.50515 .52024 m .55943 .50211 L .50508 .5199 L F
.55943 .50211 m .55947 .5021 L .55943 .50211 L F
.55943 .50211 m .55943 .50211 L .50508 .5199 L F
.615 .544 0 r
.55947 .5021 m .50364 .51588 L .50399 .51686 L F
.50524 .51984 m .50448 .51822 L .50508 .5199 L F
.55947 .5021 m .54936 .50507 L .50524 .51984 L F
.585 .45 0 r
.54272 .5078 m .5427 .5077 L .50515 .52024 L F
.464 0 0 r
.54268 .50759 m .5426 .50733 L .54275 .50796 L F
.283 0 0 r
.54275 .50796 m .54275 .50796 L .5426 .50733 L F
.5426 .50733 m .5426 .50733 L .54247 .50675 L F
.54275 .50796 m .5426 .50733 L .5426 .50733 L F
.54262 .50732 m .5426 .50733 L .54247 .50675 L F
.54247 .50675 m .5426 .50733 L .54247 .50675 L F
.5426 .50733 m .54275 .50796 L .5426 .50733 L F
.5426 .50733 m .5426 .50733 L .54247 .50675 L F
.615 .544 0 r
.54936 .50507 m .50448 .51822 L .50524 .51984 L F
.585 .45 0 r
.54272 .5078 m .54287 .50775 L .5427 .5077 L F
.283 0 0 r
.54279 .50795 m .54275 .50796 L .5426 .50733 L F
.54279 .50795 m .5426 .50733 L .54262 .50732 L F
.55594 .50286 m .55047 .50552 L .54262 .50732 L F
.585 .45 0 r
.54312 .50766 m .54309 .50757 L .54284 .50765 L F
.54287 .50775 m .54284 .50765 L .5427 .5077 L F
.54665 .50673 m .54261 .50784 L .54264 .508 L F
.282 0 0 r
.54939 .50733 m .55477 .50434 L .55479 .50434 L F
.464 0 0 r
.55988 .5042 m .55948 .50237 L .55995 .5038 L F
.282 0 0 r
.55988 .5042 m .55479 .50434 L .55882 .50265 L F
.585 .45 0 r
.55371 .50479 m .54276 .50779 L .54276 .5078 L F
.282 0 0 r
.54348 .51059 m .54347 .51055 L .55469 .50438 L F
.54348 .51059 m .55469 .50438 L .55477 .50434 L F
.585 .45 0 r
.55948 .50237 m .55943 .50211 L .55373 .50478 L F
.615 .544 0 r
.55947 .5021 m .5594 .50193 L .55899 .50209 L F
.55947 .5021 m .54685 .50171 L .54627 .50315 L F
.282 0 0 r
.55948 .50237 m .55854 .50225 L .5594 .50201 L F
.55988 .5042 m .55882 .50265 L .55948 .50237 L F
.55882 .50265 m .55854 .50225 L .55948 .50237 L F
.585 .45 0 r
.55103 .50591 m .54665 .50673 L .54285 .50852 L F
.55969 .50314 m .55371 .50479 L .55103 .50591 L F
.55371 .50479 m .54665 .50673 L .55103 .50591 L F
.55969 .50314 m .55373 .50478 L .55371 .50479 L F
.55373 .50478 m .54276 .50779 L .55371 .50479 L F
.282 0 0 r
.55477 .50434 m .55469 .50438 L .55854 .50225 L F
.283 0 0 r
.55047 .50552 m .54279 .50795 L .54262 .50732 L F
.282 0 0 r
.55479 .50434 m .55477 .50434 L .55854 .50225 L F
.585 .45 0 r
.55962 .50316 m .55948 .50237 L .55373 .50478 L F
.55962 .50316 m .55097 .50593 L .55027 .50622 L F
.55969 .50314 m .55962 .50316 L .55962 .50316 L F
.55962 .50316 m .55097 .50593 L .55962 .50316 L F
.464 0 0 r
.55948 .50237 m .5594 .50201 L .55943 .50211 L F
.55948 .50237 m .55943 .50211 L .55995 .5038 L F
.585 .45 0 r
.55969 .50314 m .55947 .5021 L .55943 .50211 L F
.55969 .50314 m .55943 .50211 L .55962 .50316 L F
.615 .544 0 r
.55947 .5021 m .55943 .50211 L .55943 .50211 L F
.282 0 0 r
.54354 .51057 m .54936 .50734 L .54939 .50733 L F
.54354 .51057 m .54354 .51056 L .54936 .50734 L F
.585 .45 0 r
.54342 .50953 m .54339 .50953 L .54339 .50954 L F
.54342 .50953 m .54339 .50954 L .54343 .51086 L F
.468 0 0 r
.56164 .49467 m .5601 .5062 L .56008 .50584 L F
.5601 .5062 m .56009 .50611 L .56008 .50584 L F
.467 0 0 r
.56164 .49467 m .56008 .50584 L .55988 .5042 L F
.585 .45 0 r
.56035 .50618 m .55996 .50438 L .54371 .50943 L F
.468 0 0 r
.5601 .5062 m .5601 .50625 L .56009 .50611 L F
.585 .45 0 r
.56011 .50625 m .54342 .50953 L .54343 .51086 L F
.56035 .50618 m .56011 .50623 L .56011 .50625 L F
.56011 .50623 m .54342 .50953 L .56011 .50625 L F
.273 0 0 r
.54327 .51066 m .54323 .51069 L .54302 .50913 L F
.265 0 0 r
.54337 .51128 m .54325 .51133 L .54338 .51063 L F
.585 .45 0 r
.54335 .51105 m .50549 .52188 L .54335 .51117 L F
.46601 .53514 m .44692 .53947 L .44737 .54123 L F
.636 .634 0 r
.48943 .5272 m .49699 .52523 L .47526 .5321 L F
.49676 .5248 m .49699 .52523 L .48943 .5272 L F
.306 .266 .74 r
.50549 .5215 m .48383 .52795 L .5032 .52161 L F
.50549 .5215 m .48205 .52268 L .48268 .52248 L F
.585 .45 0 r
.50549 .52188 m .50539 .52136 L .48386 .52807 L F
.50539 .52136 m .50529 .52093 L .47561 .53063 L F
.615 .544 0 r
.48699 .523 m .48218 .52292 L .48266 .52424 L F
.306 .266 .74 r
.5032 .52161 m .48383 .52795 L .48205 .52268 L F
.585 .45 0 r
.48397 .5286 m .48386 .52807 L .45234 .53788 L F
.305 .266 .74 r
.49496 .51947 m .47578 .53166 L .49676 .5248 L F
.309 0 0 r
.54046 .50209 m .54453 .4997 L .55595 .49458 L F
.637 .633 0 r
.54607 .4984 m .54691 .49755 L .54517 .49881 L F
.545 .49949 m .54536 .49806 L .54462 .49953 L F
.54612 .49899 m .54691 .49755 L .545 .49949 L F
.309 0 0 r
.54453 .4997 m .55595 .49458 L .55595 .49458 L F
.3 0 0 r
.55723 .49658 m .54094 .50293 L .54046 .50209 L F
.299 0 0 r
.55723 .49658 m .54046 .50209 L .55718 .49649 L F
.303 0 0 r
.54046 .50209 m .55595 .49458 L .55718 .49649 L F
.637 .633 0 r
.55497 .498 m .54691 .49755 L .54589 .49939 L F
.648 .733 0 r
.55062 .49619 m .54816 .49688 L .54764 .4971 L F
.3 0 0 r
.53934 .49986 m .53909 .49959 L .54749 .49646 L F
.648 .733 0 r
.5507 .49608 m .5433 .4982 L .55062 .49619 L F
.5433 .4982 m .54303 .49832 L .55062 .49619 L F
.3 0 0 r
.53892 .49966 m .53891 .49966 L .53892 .49966 L F
.53892 .49966 m .53892 .49966 L .55456 .49299 L F
.53891 .49966 m .5388 .4997 L .5389 .49966 L F
.53891 .49966 m .5389 .49966 L .55456 .49299 L F
.648 .733 0 r
.54764 .4971 m .53861 .49955 L .53882 .49979 L F
.54816 .49688 m .53861 .49955 L .54764 .4971 L F
.314 0 0 r
.54011 .50149 m .5429 .49985 L .54492 .49892 L F
.294 0 0 r
.54011 .50149 m .54492 .49892 L .54046 .50209 L F
.54492 .49892 m .54453 .4997 L .54046 .50209 L F
.637 .633 0 r
.54462 .49953 m .54536 .49806 L .53912 .50011 L F
.55763 .49815 m .54589 .49939 L .54066 .50247 L F
.452 0 0 r
.53931 .5004 m .53935 .50045 L .53913 .50012 L F
.53912 .50011 m .53913 .50012 L .53885 .49969 L F
.53931 .5004 m .53913 .50012 L .53912 .50011 L F
.648 .733 0 r
.53912 .50011 m .50092 .51132 L .50177 .51239 L F
.452 0 0 r
.5388 .4997 m .53931 .5004 L .53885 .49969 L F
.3 0 0 r
.53907 .49997 m .53884 .49969 L .53909 .49959 L F
.53907 .49997 m .53909 .49959 L .53934 .49986 L F
.53903 .49999 m .5388 .4997 L .53884 .49969 L F
.53903 .49999 m .53884 .49969 L .53907 .49997 L F
.648 .733 0 r
.55051 .49637 m .53882 .49979 L .53912 .50011 L F
.55062 .49619 m .53882 .49979 L .55051 .49637 L F
.637 .633 0 r
.54589 .49939 m .53912 .50011 L .53931 .5004 L F
.54517 .49881 m .54691 .49755 L .54536 .49806 L F
.314 0 0 r
.55154 .49476 m .55456 .49299 L .55145 .4949 L F
.3 0 0 r
.54749 .49646 m .55456 .49299 L .55154 .49476 L F
.294 0 0 r
.55093 .49572 m .55508 .4935 L .55225 .49516 L F
.314 0 0 r
.55093 .49572 m .55456 .49299 L .55508 .4935 L F
.55145 .4949 m .55456 .49299 L .55093 .49572 L F
.309 0 0 r
.55225 .49516 m .55508 .4935 L .55594 .49458 L F
.295 0 0 r
.5575 .49814 m .55792 .4979 L .55796 .49801 L F
.637 .633 0 r
.55784 .49804 m .55697 .49619 L .54691 .49755 L F
.453 0 0 r
.56164 .49467 m .55595 .49458 L .55594 .49458 L F
.56164 .49467 m .55594 .49458 L .55528 .49354 L F
.55595 .49458 m .55595 .49458 L .55594 .49458 L F
.455 0 0 r
.56164 .49467 m .55718 .49649 L .55595 .49458 L F
.637 .633 0 r
.55697 .49619 m .55617 .49451 L .55594 .49458 L F
.55697 .49619 m .55594 .49458 L .54691 .49755 L F
.453 0 0 r
.55528 .49354 m .55594 .49458 L .55508 .4935 L F
.55595 .49458 m .55594 .49458 L .55508 .4935 L F
.45 0 0 r
.55508 .4935 m .55456 .49299 L .56164 .49467 L F
.648 .733 0 r
.55617 .49451 m .55496 .49294 L .55456 .49306 L F
.305 0 0 r
.55456 .49299 m .53786 .49868 L .53768 .49852 L F
.648 .733 0 r
.55591 .49455 m .55456 .49306 L .54251 .4967 L F
.55617 .49451 m .55456 .49306 L .55591 .49455 L F
.304 0 0 r
.53695 .49782 m .54234 .49636 L .5378 .49846 L F
.53695 .49782 m .5378 .49846 L .53771 .4985 L F
.648 .733 0 r
.55529 .49468 m .54251 .4967 L .53733 .49827 L F
.55617 .49451 m .54251 .4967 L .55529 .49468 L F
.55617 .49451 m .55062 .49619 L .55051 .49637 L F
.3 0 0 r
.53935 .50045 m .53951 .50037 L .54011 .50149 L F
.53951 .50037 m .54241 .49993 L .54011 .50149 L F
.648 .733 0 r
.55617 .49451 m .54347 .49813 L .5433 .4982 L F
.55617 .49451 m .53733 .49827 L .53867 .4995 L F
.3 0 0 r
.54749 .49646 m .55154 .49476 L .54011 .50149 L F
.53937 .50044 m .53934 .5004 L .53951 .50037 L F
.637 .633 0 r
.54589 .49939 m .53931 .5004 L .54066 .50247 L F
.648 .733 0 r
.55617 .49451 m .5507 .49608 L .55062 .49619 L F
.637 .633 0 r
.55802 .49805 m .54691 .49755 L .55763 .49815 L F
.309 0 0 r
.54453 .4997 m .55225 .49516 L .55595 .49458 L F
.55225 .49516 m .55594 .49458 L .55595 .49458 L F
.314 0 0 r
.5429 .49985 m .55154 .49476 L .54492 .49892 L F
.55154 .49476 m .55145 .4949 L .54492 .49892 L F
.648 .733 0 r
.53882 .49979 m .50092 .51132 L .53912 .50011 L F
.3 0 0 r
.53951 .50037 m .54749 .49646 L .54241 .49993 L F
.648 .733 0 r
.5433 .4982 m .53861 .49955 L .54303 .49832 L F
.637 .633 0 r
.545 .49949 m .54607 .4984 L .54517 .49881 L F
.294 0 0 r
.54492 .49892 m .55093 .49572 L .54453 .4997 L F
.55093 .49572 m .55225 .49516 L .54453 .4997 L F
.314 0 0 r
.54492 .49892 m .55145 .4949 L .55093 .49572 L F
.637 .633 0 r
.54589 .49939 m .54612 .49899 L .545 .49949 L F
.55763 .49815 m .55497 .498 L .54589 .49939 L F
.3 0 0 r
.53951 .50037 m .53903 .49999 L .54749 .49646 L F
.53934 .5004 m .53903 .49999 L .53951 .50037 L F
.637 .633 0 r
.54066 .50247 m .53931 .5004 L .50177 .51239 L F
.53931 .5004 m .53912 .50011 L .5373 .50071 L F
.53931 .5004 m .5373 .50071 L .50177 .51239 L F
.3 0 0 r
.53935 .50045 m .53931 .5004 L .53937 .50044 L F
.53931 .5004 m .5388 .4997 L .53934 .5004 L F
.53931 .5004 m .53934 .5004 L .53937 .50044 L F
.637 .633 0 r
.55802 .49805 m .54532 .50182 L .54531 .50182 L F
.615 .544 0 r
.54664 .50406 m .54167 .50463 L .5445 .5058 L F
.55594 .50286 m .54167 .50463 L .55536 .50306 L F
.637 .633 0 r
.55802 .49805 m .50177 .51239 L .50286 .51443 L F
.284 0 0 r
.5465 .50258 m .55277 .49907 L .54574 .50449 L F
.55277 .49907 m .55514 .49801 L .54574 .50449 L F
.637 .633 0 r
.54797 .50121 m .54531 .50182 L .54113 .50336 L F
.54879 .50085 m .54531 .50182 L .54797 .50121 L F
.615 .544 0 r
.54627 .50315 m .54685 .50171 L .54124 .50355 L F
.294 0 0 r
.5465 .50258 m .54116 .50335 L .55277 .49907 L F
.615 .544 0 r
.54341 .50338 m .54124 .50355 L .54138 .5039 L F
.294 0 0 r
.54143 .50389 m .54116 .50335 L .5465 .50258 L F
.615 .544 0 r
.54341 .50338 m .54138 .5039 L .54167 .50463 L F
.637 .633 0 r
.54531 .50182 m .54099 .5031 L .54113 .50336 L F
.54099 .5031 m .52555 .50769 L .54113 .50336 L F
.52555 .50769 m .50318 .51503 L .50364 .51588 L F
.50318 .51503 m .50098 .51647 L .50351 .51564 L F
.648 .733 0 r
.53861 .49955 m .5003 .51056 L .53882 .49979 L F
.53858 .49953 m .50024 .51048 L .53861 .49955 L F
.53867 .4995 m .53733 .49827 L .50024 .51048 L F
.445 0 0 r
.55146 .4908 m .55157 .49086 L .55144 .49084 L F
.5516 .4908 m .55157 .49086 L .55146 .4908 L F
.423 0 0 r
.56164 .49467 m .55182 .49099 L .55157 .49086 L F
.437 0 0 r
.53726 .48974 m .53347 .49631 L .53438 .49609 L F
.53646 .4909 m .53347 .49631 L .53726 .48974 L F
.129 0 0 r
.53252 .49654 m .54743 .49163 L .5354 .49567 L F
.621 .852 0 r
.53686 .49585 m .53706 .49578 L .53676 .49588 L F
.129 0 0 r
.53261 .49652 m .53262 .49652 L .53347 .49631 L F
.53262 .49652 m .5354 .49567 L .53347 .49631 L F
.264 0 0 r
.53424 .4964 m .5498 .49082 L .54609 .49225 L F
.53424 .4964 m .54609 .49225 L .53431 .49643 L F
0 0 0 r
.54753 .49164 m .54963 .4909 L .5498 .49082 L F
.53424 .4964 m .54701 .49184 L .54753 .49164 L F
.54701 .49184 m .54963 .4909 L .54753 .49164 L F
.221 0 0 r
.53347 .49631 m .54963 .4909 L .53424 .4964 L F
.386 .848 0 r
.54122 .49398 m .53258 .49652 L .53866 .49489 L F
.54442 .49304 m .54122 .49398 L .53866 .49489 L F
.129 0 0 r
.53252 .49654 m .5354 .49567 L .53261 .49652 L F
.386 .848 0 r
.54513 .49271 m .53258 .49652 L .54442 .49304 L F
.55131 .49081 m .54518 .49268 L .55136 .49081 L F
.029 0 0 r
.53252 .49654 m .53252 .49654 L .54963 .4909 L F
.386 .848 0 r
.54518 .49268 m .53258 .49652 L .54513 .49271 L F
.54518 .49268 m .54513 .49271 L .55136 .49081 L F
.175 0 0 r
.54431 .49309 m .54893 .49116 L .55078 .49069 L F
.54594 .49233 m .54893 .49116 L .54431 .49309 L F
.54609 .49225 m .5498 .49082 L .54594 .49233 L F
.129 0 0 r
.54743 .49163 m .54963 .4909 L .54791 .49148 L F
.54743 .49163 m .54791 .49148 L .5354 .49567 L F
.175 0 0 r
.54893 .49116 m .5498 .49082 L .55019 .49077 L F
.386 .848 0 r
.55131 .49081 m .54964 .4909 L .54963 .4909 L F
.5512 .49085 m .54963 .4909 L .53258 .49652 L F
.621 .852 0 r
.53676 .49588 m .5514 .49082 L .53434 .49643 L F
.5514 .49082 m .55139 .49081 L .53434 .49643 L F
.386 .848 0 r
.55138 .49081 m .54821 .49182 L .54131 .49406 L F
.54821 .49182 m .53377 .49646 L .54131 .49406 L F
.55137 .49081 m .53377 .49646 L .55138 .49081 L F
.445 0 0 r
.55088 .49052 m .55139 .49081 L .55078 .49069 L F
.55139 .49081 m .55144 .49084 L .55133 .49081 L F
.55139 .49081 m .55133 .49081 L .55078 .49069 L F
.386 .848 0 r
.55139 .49081 m .53411 .49644 L .53434 .49643 L F
.5522 .49054 m .55138 .49081 L .55139 .49081 L F
.55138 .49081 m .53411 .49644 L .55139 .49081 L F
.5522 .49054 m .53393 .49645 L .5341 .49644 L F
.175 0 0 r
.5374 .49565 m .54594 .49233 L .54431 .49309 L F
.386 .848 0 r
.53866 .49489 m .53258 .49652 L .53377 .49646 L F
.166 0 0 r
.53823 .49476 m .53221 .49701 L .5324 .49673 L F
.54962 .49091 m .5418 .49365 L .53823 .49476 L F
.5418 .49365 m .53221 .49701 L .53823 .49476 L F
.54961 .49093 m .54196 .4936 L .54962 .49091 L F
.54196 .4936 m .53221 .49701 L .5418 .49365 L F
.54196 .4936 m .5418 .49365 L .54962 .49091 L F
.386 .848 0 r
.54131 .49406 m .53377 .49646 L .53393 .49645 L F
.621 .852 0 r
.53672 .49589 m .53434 .49643 L .53446 .49649 L F
.264 0 0 r
.53446 .49649 m .53549 .49635 L .5348 .49662 L F
.621 .852 0 r
.53529 .49638 m .53446 .49649 L .53467 .49659 L F
.53672 .49589 m .53446 .49649 L .53529 .49638 L F
.175 0 0 r
.5348 .49662 m .53549 .49635 L .5374 .49565 L F
.621 .852 0 r
.55355 .49204 m .53434 .49643 L .55359 .49206 L F
.264 0 0 r
.53431 .49643 m .54609 .49225 L .53549 .49635 L F
.432 0 0 r
.53431 .49643 m .53446 .49649 L .53434 .49643 L F
.264 0 0 r
.53431 .49643 m .53549 .49635 L .53446 .49649 L F
.166 0 0 r
.55055 .4906 m .55055 .4906 L .53252 .49654 L F
.386 .848 0 r
.53257 .49653 m .53258 .49652 L .53257 .49653 L F
.53261 .49652 m .53258 .49652 L .53257 .49653 L F
.53258 .49652 m .53258 .49652 L .53257 .49653 L F
.166 0 0 r
.54963 .4909 m .53239 .49674 L .53252 .49654 L F
.54962 .49091 m .53239 .49674 L .54963 .4909 L F
.175 0 0 r
.53549 .49635 m .54609 .49225 L .5374 .49565 L F
.54609 .49225 m .54594 .49233 L .5374 .49565 L F
.386 .848 0 r
.55131 .49081 m .54963 .4909 L .5512 .49085 L F
.55136 .49081 m .54513 .49271 L .54442 .49304 L F
.175 0 0 r
.54893 .49116 m .55019 .49077 L .55078 .49069 L F
.621 .852 0 r
.55098 .49262 m .5519 .49106 L .53706 .49578 L F
.55098 .49262 m .53706 .49578 L .53686 .49585 L F
.5519 .49106 m .55146 .49083 L .53676 .49588 L F
.53834 .49533 m .53842 .4953 L .53676 .49588 L F
.55218 .49058 m .53842 .4953 L .53834 .49533 L F
.55218 .49058 m .5522 .49054 L .53842 .4953 L F
.444 0 0 r
.55563 .4828 m .55078 .49069 L .5498 .49082 L F
.386 .848 0 r
.5522 .49054 m .55055 .4906 L .54964 .4909 L F
.5522 .49054 m .54964 .4909 L .55131 .49081 L F
.252 0 0 r
.5374 .49565 m .54431 .49309 L .55144 .49084 L F
.54431 .49309 m .55133 .49081 L .55144 .49084 L F
.621 .852 0 r
.55315 .49216 m .53672 .49589 L .53566 .49709 L F
.53672 .49589 m .53467 .49659 L .53566 .49709 L F
.53434 .49643 m .53434 .49643 L .53597 .49725 L F
.166 0 0 r
.55055 .4906 m .54958 .49185 L .53366 .49714 L F
.54875 .49213 m .5486 .49232 L .53784 .4958 L F
.621 .852 0 r
.55315 .49216 m .53566 .49709 L .53597 .49725 L F
.305 0 0 r
.54234 .49636 m .55365 .49211 L .55373 .49217 L F
.648 .733 0 r
.55467 .49256 m .53705 .49779 L .54682 .49514 L F
.445 0 0 r
.53644 .49747 m .53665 .49763 L .5365 .49747 L F
.53644 .49747 m .53687 .49784 L .53665 .49763 L F
.304 0 0 r
.53644 .49747 m .53661 .49761 L .5366 .49761 L F
.621 .852 0 r
.55416 .4919 m .54255 .49554 L .53668 .49765 L F
.304 0 0 r
.53644 .49747 m .53767 .49724 L .53661 .49761 L F
.621 .852 0 r
.54255 .49554 m .53638 .49749 L .5366 .49761 L F
.54255 .49554 m .5366 .49761 L .53668 .49765 L F
.648 .733 0 r
.53688 .49784 m .53695 .49782 L .53668 .49765 L F
.53695 .49782 m .53673 .49763 L .53668 .49765 L F
.304 0 0 r
.53661 .49761 m .54234 .49636 L .53689 .49783 L F
.53767 .49724 m .54234 .49636 L .53661 .49761 L F
.621 .852 0 r
.53761 .49706 m .49827 .50888 L .49874 .50919 L F
.55416 .4919 m .53741 .49699 L .53761 .49706 L F
.53741 .49699 m .49827 .50888 L .53761 .49706 L F
.411 0 0 r
.51873 .4899 m .53805 .48801 L .53038 .47948 L F
.155 0 0 r
.53433 .49718 m .54497 .49381 L .53784 .4958 L F
.486 .342 .423 r
.49419 .51306 m .49418 .51281 L .49516 .50935 L F
.435 .123 0 r
.49451 .51122 m .47259 .51991 L .47284 .51878 L F
.49451 .51122 m .47284 .51878 L .49475 .51009 L F
.47284 .51878 m .473 .51806 L .49475 .51009 L F
.166 0 0 r
.48292 .51371 m .49475 .51009 L .47319 .51719 L F
.435 .123 0 r
.49475 .51009 m .473 .51806 L .47319 .51719 L F
.486 .342 .423 r
.49418 .51281 m .4941 .51085 L .4948 .50985 L F
.49418 .51281 m .4948 .50985 L .49516 .50935 L F
.166 0 0 r
.53237 .49674 m .49475 .51009 L .49547 .50922 L F
.5324 .49673 m .53237 .49675 L .53237 .49674 L F
.53237 .49675 m .49475 .51009 L .53237 .49674 L F
.53221 .49701 m .49475 .51009 L .5324 .49673 L F
.53226 .49699 m .5316 .49794 L .53149 .49798 L F
.53219 .49701 m .53149 .49798 L .49475 .51009 L F
.53226 .49699 m .53149 .49798 L .53219 .49701 L F
.648 .733 0 r
.53744 .49824 m .50022 .51045 L .50024 .51048 L F
.53743 .49823 m .50022 .51045 L .53744 .49824 L F
.53688 .49784 m .53668 .49765 L .49971 .50983 L F
.304 0 0 r
.53689 .49783 m .53695 .49782 L .53771 .4985 L F
.648 .733 0 r
.54682 .49514 m .50022 .51045 L .5469 .49512 L F
.621 .852 0 r
.53259 .499 m .49887 .50928 L .49971 .50983 L F
.53487 .49821 m .49887 .50928 L .53259 .499 L F
.648 .733 0 r
.53731 .49827 m .53688 .49784 L .50022 .51045 L F
.5003 .51056 m .50024 .51048 L .49793 .51124 L F
.621 .852 0 r
.55416 .4919 m .49874 .50919 L .49887 .50928 L F
.435 .123 0 r
.53148 .49833 m .49418 .51281 L .49451 .51122 L F
.53151 .49832 m .53148 .49833 L .53148 .49833 L F
.53148 .49833 m .49418 .51281 L .53148 .49833 L F
.53149 .49798 m .49451 .51122 L .49475 .51009 L F
.439 0 0 r
.53149 .49798 m .53149 .49807 L .53154 .49792 L F
.155 0 0 r
.54497 .49381 m .54498 .49381 L .53784 .4958 L F
.53149 .49807 m .53784 .4958 L .53154 .49792 L F
.53433 .49718 m .53784 .4958 L .53149 .49807 L F
.166 0 0 r
.55055 .4906 m .5316 .49794 L .53226 .49699 L F
.029 0 0 r
.54743 .49163 m .54893 .49157 L .54963 .4909 L F
.446 0 0 r
.54873 .49157 m .54907 .49113 L .54899 .49138 L F
.183 0 0 r
.53784 .4958 m .54498 .49381 L .54853 .49235 L F
.54854 .49235 m .54853 .49235 L .54859 .49233 L F
.53784 .4958 m .54853 .49235 L .54854 .49235 L F
.53784 .4958 m .54859 .49233 L .54859 .49233 L F
.435 .123 0 r
.54929 .49219 m .54891 .49257 L .54846 .49271 L F
.5485 .49249 m .54846 .49271 L .54498 .49381 L F
.54929 .49219 m .54846 .49271 L .5485 .49249 L F
.183 0 0 r
.5485 .49249 m .54851 .49283 L .54858 .49246 L F
.54498 .49381 m .54841 .49286 L .5485 .49249 L F
.305 0 0 r
.54234 .49636 m .54484 .4952 L .54502 .49535 L F
.54484 .4952 m .54865 .49343 L .54502 .49535 L F
.54502 .49535 m .54865 .49343 L .55365 .49211 L F
.648 .733 0 r
.55423 .49269 m .55365 .49211 L .54405 .49571 L F
.304 0 0 r
.53767 .49724 m .54865 .49343 L .54234 .49636 L F
.648 .733 0 r
.5469 .49512 m .53743 .49823 L .53744 .49824 L F
.54682 .49514 m .53688 .49784 L .53731 .49827 L F
.53705 .49779 m .53688 .49784 L .54682 .49514 L F
.55496 .49294 m .5469 .49512 L .53733 .49827 L F
.535 .326 0 r
.53138 .50083 m .51673 .50629 L .49721 .51215 L F
.53985 .49803 m .53143 .50104 L .53138 .50083 L F
.53143 .50104 m .51673 .50629 L .53138 .50083 L F
.435 .123 0 r
.53151 .49857 m .49418 .51281 L .53151 .49832 L F
.54374 .4942 m .53146 .49881 L .53915 .49565 L F
.53146 .49881 m .49418 .51281 L .53148 .49858 L F
.53146 .49881 m .53148 .49858 L .53915 .49565 L F
.535 .326 0 r
.53985 .49803 m .49721 .51215 L .50957 .508 L F
.435 .123 0 r
.53146 .49881 m .53134 .50048 L .50056 .51041 L F
.443 0 0 r
.53134 .50048 m .53133 .50058 L .53135 .50067 L F
.435 .123 0 r
.50056 .51041 m .53134 .50048 L .49418 .51281 L F
.23 0 0 r
.53135 .50067 m .5382 .49827 L .53134 .50048 L F
.243 0 0 r
.54024 .49769 m .54836 .4949 L .54188 .49708 L F
.54209 .49713 m .54836 .4949 L .54024 .49769 L F
.535 .326 0 r
.53905 .49809 m .53985 .49803 L .52004 .50447 L F
.54393 .49657 m .53985 .49803 L .53887 .4981 L F
.029 0 0 r
.53889 .49461 m .54893 .49157 L .54743 .49163 L F
.166 0 0 r
.54958 .49185 m .53784 .4958 L .53366 .49714 L F
.122 0 0 r
.53226 .49672 m .54861 .49226 L .54893 .49157 L F
.446 0 0 r
.54785 .49223 m .54877 .49136 L .54873 .49157 L F
.278 .188 .592 r
.49421 .51369 m .47579 .52438 L .49469 .51818 L F
.49223 .51434 m .47579 .52438 L .49421 .51369 L F
.435 .123 0 r
.47284 .51878 m .47259 .51991 L .43621 .53188 L F
.47284 .51878 m .43621 .53188 L .43634 .53151 L F
.535 .326 0 r
.47266 .52202 m .4359 .53562 L .43593 .53514 L F
.43593 .53514 m .43596 .53447 L .47259 .51991 L F
.41966 .54095 m .41972 .54091 L .43586 .5345 L F
.43585 .53451 m .43586 .5345 L .47259 .51991 L F
.41966 .54095 m .43586 .5345 L .43585 .53451 L F
.469 0 0 r
.43687 .52846 m .4368 .52885 L .43658 .529 L F
.584 .449 0 r
.42985 .53761 m .42013 .54452 L .41997 .54376 L F
.41964 .54096 m .41997 .54376 L .41942 .54103 L F
.42985 .53761 m .41997 .54376 L .41964 .54096 L F
.535 .326 0 r
.43575 .5352 m .43568 .53569 L .41942 .54103 L F
.463 0 0 r
.41964 .54096 m .41964 .54095 L .38649 .56168 L F
.41964 .54095 m .41963 .53949 L .41948 .53959 L F
.535 .326 0 r
.41966 .54095 m .41942 .54103 L .41972 .54091 L F
.463 0 0 r
.41964 .54095 m .41948 .53959 L .38649 .56168 L F
.535 .326 0 r
.42019 .54073 m .41942 .54103 L .42078 .54029 L F
.42019 .54073 m .42078 .54029 L .4227 .53924 L F
.42559 .53858 m .42019 .54073 L .4227 .53924 L F
.43517 .53541 m .41966 .54095 L .43532 .53472 L F
.266 0 0 r
.4228 .53922 m .41963 .53949 L .41964 .54095 L F
.584 .449 0 r
.42251 .54324 m .42271 .54306 L .43576 .53566 L F
.43114 .53828 m .42013 .54452 L .42985 .53761 L F
.471 0 0 r
.43641 .52921 m .43658 .529 L .43656 .5291 L F
.266 0 0 r
.4348 .53832 m .43151 .53848 L .41964 .54096 L F
.43151 .53848 m .41964 .54096 L .41964 .54096 L F
.535 .326 0 r
.41995 .53915 m .41971 .53921 L .41986 .53731 L F
.23 0 0 r
.43584 .53335 m .43105 .53421 L .41984 .53742 L F
.266 0 0 r
.42723 .53746 m .43516 .53527 L .41971 .53869 L F
.535 .326 0 r
.43574 .5352 m .43517 .53541 L .43584 .53452 L F
.266 0 0 r
.43516 .53527 m .43586 .53508 L .43517 .53523 L F
.43516 .53527 m .43517 .53523 L .41971 .53869 L F
.471 0 0 r
.43589 .52959 m .43643 .52911 L .43641 .52921 L F
.266 0 0 r
.43586 .53508 m .43586 .53508 L .43574 .5351 L F
.535 .326 0 r
.43517 .53541 m .43532 .53472 L .43584 .53452 L F
.147 0 0 r
.43692 .5296 m .4344 .53027 L .42069 .53466 L F
.166 0 0 r
.42934 .5311 m .42665 .53215 L .42503 .5322 L F
.42085 .53439 m .42001 .53472 L .42223 .53291 L F
.168 0 0 r
.43724 .52895 m .42203 .53302 L .4257 .53218 L F
.43727 .52894 m .43724 .52895 L .43724 .52895 L F
.43724 .52895 m .42203 .53302 L .43724 .52895 L F
.166 0 0 r
.42183 .53324 m .42001 .53472 L .42115 .53342 L F
.466 0 0 r
.42057 .5347 m .42084 .53433 L .38331 .54855 L F
.42084 .53433 m .4212 .53383 L .42098 .53391 L F
.42084 .53433 m .42098 .53391 L .38331 .54855 L F
.166 0 0 r
.42773 .53211 m .42795 .5321 L .42001 .53472 L F
.466 0 0 r
.42084 .53441 m .4212 .53383 L .42057 .5347 L F
.147 0 0 r
.42756 .53212 m .4212 .53383 L .42084 .53441 L F
.072 0 0 r
.4257 .53218 m .42203 .53302 L .42586 .53217 L F
.42756 .53212 m .42203 .53302 L .4212 .53383 L F
.42586 .53217 m .42203 .53302 L .42756 .53212 L F
.166 0 0 r
.43722 .52904 m .43658 .52926 L .43733 .52892 L F
.168 0 0 r
.43727 .52894 m .43724 .52895 L .43724 .52902 L F
.43724 .52895 m .4257 .53218 L .43721 .52903 L F
.43724 .52895 m .43721 .52903 L .43724 .52902 L F
.47 0 0 r
.4378 .52782 m .43829 .52751 L .43818 .52767 L F
.166 0 0 r
.43858 .52752 m .43858 .52752 L .42222 .53292 L F
.43858 .52752 m .42222 .53292 L .42222 .53292 L F
.468 0 0 r
.42222 .53292 m .42435 .53064 L .42203 .53302 L F
.029 0 0 r
.43865 .5275 m .42222 .53292 L .42222 .53292 L F
.43865 .5275 m .42222 .53292 L .43333 .52956 L F
.43865 .5275 m .42222 .53292 L .43865 .5275 L F
.43865 .5275 m .42222 .53292 L .43865 .5275 L F
0 0 0 r
.43727 .52894 m .42476 .53225 L .42425 .53243 L F
.466 0 0 r
.42058 .53496 m .42069 .53466 L .38331 .54855 L F
.47 0 0 r
.40048 .54227 m .43786 .52768 L .4378 .52782 L F
.43786 .52768 m .43829 .52751 L .4378 .52782 L F
.166 0 0 r
.42223 .53291 m .42183 .53324 L .42134 .53321 L F
.42183 .53324 m .42115 .53342 L .42134 .53321 L F
.467 0 0 r
.38331 .54855 m .4212 .53383 L .42208 .53292 L F
.41271 .53339 m .42208 .53292 L .43065 .52415 L F
.38331 .54855 m .42208 .53292 L .41271 .53339 L F
.471 0 0 r
.42203 .53302 m .42214 .53292 L .4212 .53383 L F
.42214 .53292 m .43065 .52415 L .42208 .53292 L F
.42214 .53292 m .42208 .53292 L .4212 .53383 L F
0 0 0 r
.42476 .53225 m .42222 .53292 L .42425 .53243 L F
.47 0 0 r
.40048 .54227 m .42825 .52788 L .43794 .52752 L F
.43786 .52768 m .43794 .52752 L .43829 .52751 L F
.40048 .54227 m .43794 .52752 L .43786 .52768 L F
.197 0 0 r
.42069 .53466 m .42058 .53496 L .43699 .52957 L F
.469 0 0 r
.43587 .52995 m .43656 .5291 L .4365 .52949 L F
.266 0 0 r
.43562 .53513 m .43562 .53513 L .41971 .53869 L F
.42723 .53746 m .41971 .53869 L .4231 .53842 L F
.256 0 0 r
.42416 .53891 m .41971 .53869 L .41963 .53949 L F
.4231 .53842 m .41971 .53869 L .42416 .53891 L F
.23 0 0 r
.43105 .53421 m .42049 .53714 L .41984 .53742 L F
.535 .326 0 r
.43281 .53372 m .41935 .53745 L .41935 .53743 L F
.147 0 0 r
.43692 .52959 m .4344 .53027 L .43692 .5296 L F
.24 0 0 r
.43604 .53163 m .42011 .53619 L .42447 .5354 L F
.43604 .53162 m .42011 .53619 L .43604 .53163 L F
.435 .123 0 r
.43041 .53358 m .42985 .53377 L .42992 .53373 L F
.072 0 0 r
.43699 .52957 m .43629 .52973 L .4344 .53027 L F
.199 0 0 r
.43628 .53155 m .42058 .53496 L .42011 .53619 L F
.247 0 0 r
.43594 .53333 m .41984 .53742 L .41971 .53869 L F
.436 .53331 m .43594 .53333 L .43594 .53333 L F
.43594 .53333 m .41984 .53742 L .43594 .53333 L F
.463 0 0 r
.41964 .54096 m .41964 .54095 L .41964 .54096 L F
.41964 .54095 m .41963 .53949 L .41964 .54096 L F
.535 .326 0 r
.41986 .53731 m .4198 .53785 L .41982 .53732 L F
.465 0 0 r
.38331 .54855 m .41981 .53743 L .41987 .53718 L F
.41995 .53624 m .41987 .53718 L .42011 .53619 L F
.38331 .54855 m .41987 .53718 L .41995 .53624 L F
.23 0 0 r
.42447 .5354 m .42011 .53619 L .41989 .5372 L F
.465 0 0 r
.41981 .53743 m .41984 .53742 L .41989 .5372 L F
.435 .123 0 r
.42079 .53446 m .42074 .53457 L .42077 .53447 L F
.466 0 0 r
.42069 .53466 m .42084 .53441 L .42057 .5347 L F
.147 0 0 r
.4344 .53027 m .42077 .53452 L .42069 .53466 L F
.166 0 0 r
.43561 .5295 m .43658 .52926 L .42795 .5321 L F
.466 0 0 r
.38331 .54855 m .42011 .53619 L .42058 .53496 L F
.38526 .558 m .41984 .53742 L .38331 .54855 L F
.464 0 0 r
.38526 .558 m .41971 .53869 L .41984 .53742 L F
.242 0 0 r
.41971 .53869 m .43596 .53358 L .436 .53331 L F
.257 0 0 r
.43589 .5336 m .43589 .53458 L .43596 .53358 L F
.41971 .53869 m .43574 .5351 L .43589 .5336 L F
.535 .326 0 r
.43574 .5352 m .43584 .53452 L .43596 .53447 L F
.257 0 0 r
.43574 .5351 m .43589 .53507 L .43589 .5336 L F
.535 .326 0 r
.43593 .53514 m .43568 .53569 L .43575 .5352 L F
.266 0 0 r
.43591 .53545 m .43589 .53507 L .43586 .53508 L F
.43586 .53546 m .43586 .53508 L .42723 .53746 L F
.43578 .53605 m .43591 .53545 L .43579 .53547 L F
.535 .326 0 r
.43593 .53514 m .4359 .53562 L .43568 .53569 L F
.266 0 0 r
.43591 .53545 m .43586 .53508 L .43586 .53546 L F
.467 0 0 r
.43584 .53365 m .43598 .53333 L .43596 .53358 L F
.469 0 0 r
.43643 .52836 m .43642 .52849 L .43578 .52897 L F
.471 0 0 r
.43576 .52968 m .4359 .5295 L .43589 .52959 L F
.272 0 0 r
.43478 .53852 m .41964 .54096 L .41989 .5433 L F
.43479 .53841 m .41964 .54096 L .43478 .53852 L F
.43551 .53826 m .41964 .54096 L .43551 .53829 L F
.43569 .5382 m .41964 .54096 L .43569 .53823 L F
.43593 .53813 m .43569 .53817 L .43593 .53816 L F
.43569 .53817 m .41964 .54096 L .43569 .5382 L F
.43569 .53817 m .43569 .5382 L .43593 .53816 L F
.469 0 0 r
.43677 .52823 m .43676 .52829 L .43578 .52902 L F
.462 0 0 r
.41964 .54096 m .38649 .56168 L .41989 .5433 L F
.46 0 0 r
.41989 .5433 m .38649 .56168 L .41991 .5434 L F
.38649 .56168 m .42001 .54389 L .41991 .5434 L F
.38649 .56168 m .42022 .54489 L .42001 .54389 L F
.458 0 0 r
.42094 .54723 m .42025 .545 L .42069 .54733 L F
.584 .449 0 r
.4732 .5259 m .43637 .53923 L .47314 .52558 L F
.286 0 0 r
.42485 .54283 m .42239 .54335 L .43362 .54308 L F
.42485 .54283 m .43362 .54308 L .43338 .54293 L F
.43183 .54202 m .42485 .54283 L .43338 .54293 L F
.42385 .5445 m .42187 .5438 L .42068 .54484 L F
.43249 .54325 m .42187 .5438 L .42385 .5445 L F
.42188 .5438 m .43249 .54325 L .43249 .54325 L F
.266 0 0 r
.43595 .53604 m .43587 .53605 L .43602 .53739 L F
.584 .449 0 r
.43596 .53702 m .43285 .53764 L .43577 .53606 L F
.266 0 0 r
.43587 .53605 m .43588 .53739 L .43602 .53739 L F
.464 0 0 r
.43591 .53745 m .43595 .53604 L .43602 .53739 L F
.284 0 0 r
.43183 .54202 m .43635 .53957 L .42485 .54283 L F
.43635 .53957 m .43634 .53956 L .42485 .54283 L F
.614 .544 0 r
.43747 .54267 m .4367 .54345 L .43404 .54332 L F
.43765 .5431 m .4367 .54345 L .43747 .54267 L F
.288 0 0 r
.42385 .5445 m .42068 .54484 L .42032 .54523 L F
.584 .449 0 r
.42168 .54397 m .42024 .54507 L .42013 .54452 L F
.288 0 0 r
.42068 .54484 m .42022 .54489 L .42025 .545 L F
.42068 .54484 m .42025 .545 L .42032 .54523 L F
.584 .449 0 r
.43635 .53913 m .42056 .54495 L .43635 .53909 L F
.47314 .52558 m .43635 .53909 L .46504 .52848 L F
.43635 .53909 m .42068 .54484 L .43634 .53906 L F
.43635 .53909 m .43634 .53906 L .46504 .52848 L F
.46504 .52848 m .42068 .54484 L .42168 .54397 L F
.43631 .53925 m .42024 .54507 L .43627 .53916 L F
.43631 .53925 m .43627 .53916 L .43635 .53913 L F
.43637 .53923 m .43631 .53925 L .43635 .53913 L F
.284 0 0 r
.43658 .54011 m .43642 .53953 L .43641 .53954 L F
.43655 .54012 m .43641 .53954 L .43183 .54202 L F
.43658 .54011 m .43641 .53954 L .43655 .54012 L F
.46 0 0 r
.43646 .53975 m .43642 .53953 L .43658 .54011 L F
.305 .266 .74 r
.49291 .52014 m .47578 .53166 L .49496 .51947 L F
.304 0 0 r
.54677 .50396 m .55586 .49805 L .55467 .49976 L F
.54574 .50449 m .55514 .49801 L .54681 .50392 L F
.55514 .49801 m .55519 .49801 L .54681 .50392 L F
.273 0 0 r
.54681 .50392 m .55585 .49805 L .54677 .50396 L F
.55585 .49805 m .55586 .49805 L .54677 .50396 L F
.304 0 0 r
.54681 .50392 m .55519 .49801 L .55585 .49805 L F
.615 .544 0 r
.5445 .5058 m .54167 .50463 L .54234 .50633 L F
.5425 .50699 m .50399 .51686 L .50439 .51798 L F
.54239 .50664 m .50399 .51686 L .5425 .50699 L F
.47435 .52919 m .44559 .53626 L .44662 .53857 L F
.636 .634 0 r
.4751 .5318 m .47526 .5321 L .44781 .54079 L F
.47506 .53173 m .44781 .54079 L .46159 .53615 L F
.585 .45 0 r
.54322 .51109 m .50539 .52136 L .50549 .52188 L F
.5432 .51092 m .50539 .52136 L .54322 .51109 L F
.282 0 0 r
.54348 .51059 m .54323 .51069 L .54347 .51055 L F
.585 .45 0 r
.54343 .51086 m .54339 .50953 L .50539 .52136 L F
.283 0 0 r
.5429 .50863 m .54302 .50913 L .5429 .50863 L F
.5429 .50863 m .5429 .50863 L .54275 .50796 L F
.54275 .50796 m .5429 .50863 L .54275 .50796 L F
.585 .45 0 r
.55996 .50438 m .55969 .50314 L .50529 .52093 L F
.55996 .50438 m .50529 .52093 L .50539 .52136 L F
.584 .449 0 r
.49478 .5186 m .49496 .51947 L .47334 .52656 L F
.49468 .51813 m .47334 .52656 L .4732 .5259 L F
.49478 .5186 m .47334 .52656 L .49468 .51813 L F
.266 0 0 r
.53497 .50161 m .54583 .50062 L .54884 .49837 L F
.584 .449 0 r
.54583 .50062 m .54935 .50021 L .54881 .50042 L F
.54935 .50021 m .54936 .50024 L .54881 .50042 L F
.54513 .50123 m .54881 .50042 L .5444 .50187 L F
.54583 .50062 m .54881 .50042 L .54513 .50123 L F
.54391 .50171 m .5444 .50187 L .5426 .50245 L F
.54583 .50062 m .5444 .50187 L .54391 .50171 L F
.535 .326 0 r
.53342 .50063 m .53493 .50158 L .52412 .50414 L F
.54883 .49829 m .54884 .49837 L .53497 .50161 L F
.53493 .50158 m .53497 .50161 L .52412 .50414 L F
.54883 .49829 m .53497 .50161 L .53493 .50158 L F
.257 0 0 r
.54258 .5013 m .54583 .50062 L .53497 .50161 L F
.54258 .5013 m .53497 .50161 L .53515 .50172 L F
.53603 .50227 m .54258 .5013 L .53515 .50172 L F
.273 0 0 r
.53603 .50227 m .5435 .50159 L .54258 .5013 L F
.535 .326 0 r
.52412 .50414 m .53168 .5024 L .53001 .50374 L F
.53168 .5024 m .5383 .50088 L .53179 .50313 L F
.53168 .5024 m .53179 .50313 L .53001 .50374 L F
.273 0 0 r
.53485 .50256 m .5435 .50159 L .53603 .50227 L F
.266 0 0 r
.53195 .50414 m .5435 .50159 L .53485 .50256 L F
.53195 .50414 m .53485 .50256 L .53192 .50399 L F
.54583 .50062 m .54896 .49885 L .54884 .49837 L F
.535 .326 0 r
.5383 .50088 m .54885 .49845 L .53169 .5041 L F
.486 .342 .423 r
.49469 .51818 m .49435 .51656 L .49427 .51524 L F
.49469 .51818 m .49427 .51524 L .49421 .51369 L F
.535 .326 0 r
.47259 .51991 m .43596 .53446 L .43618 .53218 L F
.485 .343 .431 r
.47176 .5189 m .47271 .52353 L .47209 .51851 L F
.47271 .52353 m .47298 .52482 L .47269 .52274 L F
.47271 .52353 m .47269 .52274 L .47209 .51851 L F
.4724 .52074 m .47269 .52274 L .47253 .52016 L F
.47269 .52274 m .47298 .52482 L .47263 .52118 L F
.47269 .52274 m .47263 .52118 L .47253 .52016 L F
.535 .326 0 r
.49431 .51607 m .49432 .51641 L .47271 .52353 L F
.49424 .51432 m .47266 .52202 L .49419 .51306 L F
.486 .342 .423 r
.49427 .51524 m .49435 .51656 L .49432 .51643 L F
.535 .326 0 r
.49424 .51432 m .47271 .52353 L .47266 .52202 L F
.243 0 0 r
.54209 .49713 m .54839 .49523 L .54836 .4949 L F
.305 0 0 r
.54865 .49343 m .55357 .49205 L .55365 .49211 L F
.648 .733 0 r
.55467 .49256 m .54682 .49514 L .5469 .49512 L F
.55496 .49294 m .55467 .49256 L .5469 .49512 L F
.435 .123 0 r
.5494 .49208 m .5489 .4948 L .54835 .49498 L F
.54857 .49291 m .54835 .49498 L .54561 .49588 L F
.5494 .49208 m .54835 .49498 L .54857 .49291 L F
.535 .326 0 r
.54835 .49499 m .49428 .5154 L .49424 .51432 L F
.45 0 0 r
.54835 .49498 m .54836 .4949 L .54839 .49523 L F
.535 .326 0 r
.5489 .4948 m .54891 .49507 L .54839 .49523 L F
.54836 .495 m .54839 .49523 L .54525 .49618 L F
.5489 .4948 m .54839 .49523 L .54836 .495 L F
.54836 .495 m .49428 .5154 L .54835 .49499 L F
.54835 .49499 m .49428 .5154 L .54835 .49499 L F
.648 .733 0 r
.5433 .4982 m .53858 .49953 L .53861 .49955 L F
.54347 .49813 m .53858 .49953 L .5433 .4982 L F
.535 .326 0 r
.54525 .49618 m .54883 .49829 L .53493 .50158 L F
.54891 .49507 m .5491 .49844 L .54883 .49829 L F
.304 0 0 r
.53661 .49761 m .53689 .49783 L .5366 .49761 L F
.53689 .49783 m .53688 .49784 L .5366 .49761 L F
.5366 .49761 m .53688 .49784 L .53687 .49784 L F
.435 .123 0 r
.54374 .4942 m .54556 .49584 L .53134 .50048 L F
.621 .852 0 r
.53668 .49765 m .53487 .49821 L .53259 .499 L F
.435 .123 0 r
.54374 .4942 m .53134 .50048 L .53146 .49881 L F
.54846 .49271 m .54568 .4958 L .54374 .4942 L F
.54568 .4958 m .54556 .49584 L .54374 .4942 L F
.54841 .49308 m .54561 .49588 L .54846 .49271 L F
.22 0 0 r
.53129 .49978 m .54834 .49471 L .54836 .4937 L F
.54836 .49362 m .54836 .4937 L .54836 .49362 L F
.53129 .49978 m .54836 .4937 L .54836 .49362 L F
.446 0 0 r
.54837 .49166 m .54866 .4913 L .54865 .49145 L F
.535 .326 0 r
.5484 .49522 m .54883 .49829 L .54525 .49618 L F
.266 0 0 r
.53497 .50161 m .54884 .49837 L .54877 .49805 L F
.535 .326 0 r
.5383 .50088 m .53169 .5041 L .49432 .51641 L F
.5383 .50088 m .49432 .51641 L .49431 .51607 L F
.584 .449 0 r
.53203 .50436 m .47298 .52484 L .53193 .50408 L F
.45 0 0 r
.53199 .50431 m .53195 .50414 L .53197 .50432 L F
.53195 .50414 m .53192 .50399 L .53193 .50408 L F
.53195 .50414 m .53193 .50408 L .53197 .50432 L F
.584 .449 0 r
.53193 .50408 m .47298 .52484 L .47271 .52353 L F
.435 .123 0 r
.54556 .49584 m .54188 .49708 L .53134 .50048 L F
.23 0 0 r
.54188 .49708 m .54834 .49471 L .5382 .49827 L F
.243 0 0 r
.54188 .49708 m .54836 .4949 L .54834 .49471 L F
.23 0 0 r
.53134 .50048 m .54834 .49471 L .53129 .49978 L F
.5382 .49827 m .54834 .49471 L .53134 .50048 L F
.448 0 0 r
.54779 .49516 m .54815 .4938 L .54831 .49474 L F
.535 .326 0 r
.54525 .49618 m .53493 .50158 L .53342 .50063 L F
.242 0 0 r
.53152 .50192 m .54852 .49662 L .54849 .49632 L F
.45 0 0 r
.54849 .49632 m .54852 .49662 L .54833 .49677 L F
.584 .449 0 r
.54887 .49852 m .53203 .50436 L .53193 .50408 L F
.54891 .4985 m .54887 .49852 L .54887 .49852 L F
.54887 .49852 m .53203 .50436 L .54887 .49852 L F
.257 0 0 r
.54877 .49805 m .54852 .49662 L .53152 .50192 L F
.452 0 0 r
.54873 .49808 m .54852 .49662 L .54877 .49805 L F
.584 .449 0 r
.54891 .4985 m .53203 .50436 L .54891 .4985 L F
.54897 .49848 m .54891 .49851 L .54897 .49848 L F
.54891 .49851 m .53203 .50436 L .54891 .4985 L F
.54891 .49851 m .54891 .4985 L .54897 .49848 L F
.45 0 0 r
.54784 .49532 m .54831 .49474 L .54834 .49491 L F
.584 .449 0 r
.49478 .5186 m .47334 .52656 L .49478 .5186 L F
.615 .544 0 r
.47435 .52919 m .44677 .53852 L .44682 .53868 L F
.305 .266 .74 r
.49476 .5189 m .47315 .52599 L .47514 .53187 L F
.49476 .5189 m .47514 .53187 L .47578 .53166 L F
.584 .449 0 r
.45256 .53337 m .47339 .52679 L .43646 .53975 L F
.47339 .52679 m .47355 .5276 L .43646 .53975 L F
.47314 .52558 m .43635 .53913 L .43635 .53909 L F
.43637 .53923 m .43635 .53913 L .47314 .52558 L F
.4732 .5259 m .47334 .52656 L .45256 .53337 L F
.485 .343 .431 r
.47353 .52746 m .47512 .53184 L .47334 .52656 L F
.47512 .53184 m .4752 .53205 L .47514 .53187 L F
.47512 .53184 m .47514 .53187 L .47334 .52656 L F
.296 0 0 r
.43066 .54657 m .4381 .54406 L .43781 .5435 L F
.614 .544 0 r
.4377 .54323 m .43094 .54569 L .42965 .5461 L F
.4377 .54323 m .42965 .5461 L .43765 .5431 L F
.296 0 0 r
.42483 .54764 m .43066 .54657 L .43459 .54453 L F
.295 0 0 r
.4236 .54834 m .42584 .54786 L .42483 .54764 L F
.585 .45 0 r
.44777 .54257 m .44749 .5417 L .44771 .54259 L F
.44783 .54291 m .44771 .54259 L .44779 .54292 L F
.636 .634 0 r
.44006 .54405 m .45551 .54106 L .43272 .54645 L F
.646 .735 0 r
.47812 .53661 m .44225 .5492 L .45977 .54209 L F
.47779 .53622 m .45977 .54209 L .4769 .53513 L F
.47812 .53661 m .45977 .54209 L .47779 .53622 L F
.485 .343 .431 r
.47649 .53437 m .47817 .53681 L .47547 .53249 L F
.585 .45 0 r
.46601 .53514 m .44737 .54123 L .44749 .5417 L F
.636 .634 0 r
.47547 .53249 m .46804 .53657 L .44006 .54405 L F
.537 .329 0 r
.50605 .52667 m .48456 .53367 L .50605 .52684 L F
.321 .334 .86 r
.49709 .52542 m .48078 .53524 L .4994 .52917 L F
.646 .735 0 r
.49803 .52962 m .47812 .53661 L .47779 .53622 L F
.321 .334 .86 r
.49511 .52607 m .48051 .53533 L .49709 .52542 L F
.485 .343 .431 r
.47768 .53658 m .48124 .539 L .47817 .53681 L F
.47805 .53727 m .48124 .539 L .47768 .53658 L F
.646 .735 0 r
.49803 .52962 m .48745 .53409 L .47812 .53661 L F
.314 .419 .981 r
.49801 .53065 m .47846 .53702 L .48115 .53893 L F
.49801 .53065 m .48115 .53893 L .48179 .53873 L F
.49801 .53065 m .48179 .53873 L .50006 .52999 L F
.636 .634 0 r
.47602 .53351 m .46804 .53657 L .47547 .53249 L F
.47611 .53367 m .46804 .53657 L .47602 .53351 L F
.454 0 0 r
.43791 .54375 m .43781 .5435 L .4381 .54406 L F
.636 .634 0 r
.43791 .54375 m .43788 .54393 L .4378 .54379 L F
.47501 .53163 m .438 .54389 L .43791 .54375 L F
.438 .54389 m .43788 .54393 L .43791 .54375 L F
.47506 .53173 m .43788 .54393 L .47501 .53163 L F
.4751 .5318 m .44781 .54079 L .47506 .53173 L F
.321 .334 .86 r
.48051 .53533 m .48078 .53524 L .49709 .52542 L F
.485 .343 .431 r
.47722 .53573 m .47817 .53681 L .47649 .53437 L F
.183 0 0 r
.54498 .49381 m .54858 .49246 L .5486 .49232 L F
.435 .123 0 r
.5494 .49208 m .54929 .49219 L .54858 .49245 L F
.54858 .49238 m .54858 .49245 L .54374 .4942 L F
.5494 .49208 m .54858 .49245 L .54858 .49238 L F
.183 0 0 r
.54859 .49233 m .54859 .49233 L .5486 .49232 L F
.53784 .4958 m .5486 .49232 L .54861 .49226 L F
.445 0 0 r
.54861 .49226 m .5486 .49232 L .54859 .49234 L F
.435 .123 0 r
.54891 .49257 m .54841 .49308 L .54846 .49271 L F
.183 0 0 r
.54841 .49286 m .54851 .49283 L .5485 .49249 L F
.435 .123 0 r
.54858 .49236 m .53148 .49833 L .54858 .49235 L F
.53915 .49565 m .53151 .49857 L .53151 .49832 L F
.155 0 0 r
.53141 .49832 m .5485 .49283 L .54497 .49381 L F
.5485 .49283 m .54851 .49283 L .5485 .49283 L F
.202 0 0 r
.5314 .49842 m .54851 .49283 L .53141 .49832 L F
.186 0 0 r
.5314 .49842 m .54836 .49362 L .54851 .49283 L F
.445 0 0 r
.54859 .49235 m .54851 .49283 L .54773 .49352 L F
.5486 .49232 m .54858 .49246 L .54859 .49235 L F
.54858 .49246 m .54851 .49283 L .54859 .49235 L F
.435 .123 0 r
.54858 .49245 m .54498 .49381 L .54374 .4942 L F
.54929 .49219 m .54858 .49246 L .54858 .49245 L F
.54858 .49246 m .54498 .49381 L .54858 .49245 L F
.166 0 0 r
.53366 .49714 m .5494 .49208 L .5316 .49794 L F
.54941 .49206 m .5494 .49208 L .53366 .49714 L F
.445 0 0 r
.54859 .49228 m .54859 .49234 L .54797 .49289 L F
.54861 .49226 m .54859 .49234 L .54859 .49228 L F
.435 .123 0 r
.54858 .49235 m .53894 .49572 L .53149 .49798 L F
.54858 .49236 m .54374 .4942 L .53915 .49565 L F
.5494 .49208 m .54858 .49238 L .54858 .49236 L F
.54858 .49238 m .54374 .4942 L .54858 .49236 L F
.486 .342 .423 r
.49859 .52818 m .49858 .52816 L .4979 .52693 L F
.49859 .52818 m .4979 .52693 L .49784 .52681 L F
.537 .329 0 r
.54319 .51435 m .55865 .50699 L .54346 .5117 L F
.321 .334 .86 r
.49482 .52617 m .47779 .53622 L .49511 .52607 L F
.636 .634 0 r
.49742 .52603 m .47611 .53367 L .49709 .52542 L F
.47611 .53367 m .47602 .53351 L .49709 .52542 L F
.181 0 0 r
.4473 .55 m .44572 .5505 L .44697 .55045 L F
.369 .838 0 r
.44669 .55048 m .44632 .55052 L .48103 .53894 L F
.48103 .53894 m .44629 .55053 L .44496 .55067 L F
.485 .343 .431 r
.47921 .5394 m .48124 .539 L .47805 .53727 L F
.369 .838 0 r
.50261 .53193 m .50019 .53275 L .48103 .53894 L F
.646 .735 0 r
.48745 .53409 m .47846 .53702 L .47812 .53661 L F
.4994 .52917 m .47899 .53767 L .49803 .52962 L F
.5 .52991 m .47899 .53767 L .4994 .52917 L F
.314 .419 .981 r
.49977 .52978 m .47817 .53681 L .47846 .53702 L F
.49977 .52978 m .47846 .53702 L .49801 .53065 L F
.321 .334 .86 r
.4994 .52917 m .47817 .53681 L .49977 .52978 L F
.646 .735 0 r
.5 .52991 m .50006 .52999 L .49774 .53074 L F
.314 .419 .981 r
.49977 .52978 m .49801 .53065 L .50006 .52999 L F
.646 .735 0 r
.49774 .53074 m .50008 .53001 L .47899 .53767 L F
.47 0 0 r
.5593 .51263 m .55944 .51235 L .55911 .51329 L F
.171 0 0 r
.5531 .5147 m .54754 .51645 L .54256 .5175 L F
.54754 .51645 m .54228 .5181 L .54256 .5175 L F
.486 .342 .423 r
.50801 .52805 m .50706 .52933 L .50781 .5275 L F
.50801 .52805 m .50813 .52838 L .50706 .52933 L F
.50814 .52841 m .50961 .5271 L .50962 .52712 L F
.441 .131 0 r
.55724 .5134 m .50609 .52755 L .5058 .52897 L F
.56007 .51254 m .55916 .51279 L .55724 .5134 L F
.55916 .51279 m .50609 .52755 L .55724 .5134 L F
.151 0 0 r
.55883 .51356 m .55459 .5144 L .55914 .51295 L F
.472 0 0 r
.54203 .51884 m .54205 .51878 L .54193 .51883 L F
.441 .131 0 r
.55624 .51371 m .50567 .52961 L .50553 .53028 L F
.472 0 0 r
.54216 .51844 m .54228 .5181 L .5421 .51846 L F
.171 0 0 r
.54949 .51603 m .54193 .51883 L .5421 .51846 L F
.101 0 0 r
.55883 .51356 m .54171 .51912 L .54193 .51883 L F
.071 0 0 r
.5588 .51359 m .54171 .51912 L .55883 .51356 L F
.101 0 0 r
.5588 .51359 m .54141 .5195 L .54171 .51912 L F
.181 0 0 r
.54107 .5197 m .54089 .51992 L .54098 .51989 L F
.472 0 0 r
.54068 .52004 m .54095 .51984 L .5406 .52005 L F
.181 0 0 r
.54655 .51789 m .5447 .51852 L .54619 .51808 L F
.54619 .51808 m .54127 .51953 L .54114 .51968 L F
.55542 .51514 m .55445 .51538 L .54127 .51953 L F
.55518 .51502 m .54221 .51835 L .55542 .51514 L F
.55445 .51538 m .54221 .51835 L .54132 .51946 L F
.55445 .51538 m .54132 .51946 L .54127 .51953 L F
0 0 0 r
.54101 .51978 m .54141 .5195 L .54101 .51977 L F
.181 0 0 r
.55798 .51436 m .54114 .51968 L .54098 .51989 L F
.55798 .51436 m .54114 .51968 L .55798 .51436 L F
.55805 .51433 m .54114 .51968 L .55804 .51434 L F
0 0 0 r
.54319 .51913 m .54101 .51977 L .54846 .51724 L F
.091 0 0 r
.55534 .5151 m .5588 .51359 L .55833 .51412 L F
.55499 .51492 m .5588 .51359 L .55534 .5151 L F
.181 0 0 r
.55808 .51427 m .54949 .51603 L .54331 .51807 L F
.55802 .51434 m .54781 .5175 L .54619 .51808 L F
.472 0 0 r
.56729 .52034 m .55774 .51468 L .55833 .51412 L F
.181 0 0 r
.55894 .51405 m .55802 .51433 L .55802 .51434 L F
.55802 .51433 m .54781 .5175 L .55802 .51434 L F
.55804 .51434 m .55798 .51436 L .55798 .51436 L F
.472 0 0 r
.55774 .51468 m .55751 .51454 L .5581 .51424 L F
.55774 .51468 m .5581 .51424 L .55833 .51412 L F
.091 0 0 r
.54845 .51737 m .55499 .51492 L .55534 .5151 L F
.26 0 0 r
.54845 .51737 m .55534 .5151 L .54825 .51742 L F
.55534 .5151 m .55833 .51412 L .55545 .51506 L F
0 0 0 r
.55545 .51506 m .55833 .51412 L .5581 .51424 L F
.181 0 0 r
.55805 .51432 m .55518 .51502 L .55542 .51514 L F
.55894 .51405 m .55811 .51426 L .55805 .51432 L F
.55811 .51426 m .55518 .51502 L .55805 .51432 L F
0 0 0 r
.55749 .51455 m .5575 .51455 L .55751 .51454 L F
.472 0 0 r
.55711 .51454 m .55751 .51454 L .55774 .51468 L F
.5576 .51482 m .55774 .51468 L .56729 .52034 L F
.369 .838 0 r
.55789 .51435 m .55802 .51435 L .54537 .51834 L F
.472 0 0 r
.55711 .51454 m .55774 .51468 L .5576 .51482 L F
0 0 0 r
.5549 .5153 m .55545 .51506 L .55643 .51482 L F
.55124 .51644 m .55545 .51506 L .55429 .51557 L F
.55545 .51506 m .5581 .51424 L .55751 .51454 L F
.26 0 0 r
.55534 .5151 m .55545 .51506 L .54822 .51744 L F
.369 .838 0 r
.54572 .51822 m .54747 .51767 L .54537 .51834 L F
0 0 0 r
.54874 .51716 m .54846 .51724 L .54976 .5168 L F
.54319 .51913 m .54846 .51724 L .54874 .51716 L F
.17 0 0 r
.54319 .51913 m .54976 .5168 L .54383 .51881 L F
.54976 .5168 m .55499 .51492 L .54383 .51881 L F
.091 0 0 r
.54383 .51881 m .55499 .51492 L .54845 .51737 L F
.181 0 0 r
.55718 .51446 m .55914 .51295 L .54949 .51603 L F
.54655 .51789 m .54127 .51953 L .5447 .51852 L F
.54127 .51953 m .54213 .51846 L .51327 .52795 L F
.54127 .51953 m .50553 .53028 L .50518 .53071 L F
.369 .838 0 r
.54959 .51672 m .54537 .51834 L .53999 .51992 L F
.181 0 0 r
.51327 .52795 m .54221 .51835 L .50553 .53028 L F
.54213 .51846 m .54221 .51835 L .51327 .52795 L F
.441 .131 0 r
.54219 .51835 m .50553 .53028 L .50553 .53028 L F
.54219 .51835 m .50553 .53028 L .54219 .51835 L F
.291 0 0 r
.54751 .51737 m .5533 .51554 L .54405 .51796 L F
.242 0 0 r
.53929 .5199 m .53951 .51997 L .54239 .51888 L F
.181 0 0 r
.54114 .51968 m .50514 .53077 L .50483 .53117 L F
.369 .838 0 r
.50332 .53188 m .48278 .53881 L .48297 .53856 L F
.50383 .53184 m .48278 .53881 L .50332 .53188 L F
.50383 .53184 m .50432 .5318 L .48278 .53881 L F
.486 .342 .423 r
.50484 .53115 m .50347 .53287 L .50281 .53199 L F
.646 .735 0 r
.50008 .53001 m .50059 .53064 L .47899 .53767 L F
.486 .342 .423 r
.50281 .53199 m .51009 .54183 L .50203 .53241 L F
.646 .735 0 r
.50006 .52999 m .50008 .53001 L .49774 .53074 L F
.369 .838 0 r
.50273 .53192 m .50019 .53275 L .50261 .53193 L F
.50303 .5319 m .50019 .53275 L .50273 .53192 L F
.49397 .53484 m .48146 .53891 L .48115 .53893 L F
.48465 .5378 m .48115 .53893 L .48103 .53894 L F
.49397 .53484 m .48115 .53893 L .48465 .5378 L F
0 0 0 r
.50281 .53199 m .50105 .53254 L .50303 .5319 L F
.369 .838 0 r
.49397 .53484 m .48205 .53886 L .48146 .53891 L F
0 0 0 r
.50281 .53199 m .48124 .539 L .48146 .53891 L F
.50281 .53199 m .48146 .53891 L .50076 .53263 L F
.314 .419 .981 r
.50273 .53192 m .48124 .539 L .50281 .53199 L F
.369 .838 0 r
.50019 .53275 m .49397 .53484 L .48465 .5378 L F
.314 .419 .981 r
.48179 .53873 m .48124 .539 L .50273 .53192 L F
.617 .854 0 r
.50203 .53156 m .50261 .53193 L .48103 .53894 L F
.50143 .53118 m .48103 .53894 L .48018 .53841 L F
.50203 .53156 m .48103 .53894 L .50143 .53118 L F
.486 .342 .423 r
.50281 .53199 m .50275 .53202 L .50006 .52999 L F
.617 .854 0 r
.50143 .53118 m .48018 .53841 L .50059 .53064 L F
.486 .342 .423 r
.50275 .53202 m .50203 .53241 L .50059 .53064 L F
.50275 .53202 m .50059 .53064 L .50006 .52999 L F
.617 .854 0 r
.50059 .53064 m .48018 .53841 L .47899 .53767 L F
.441 .131 0 r
.55624 .51371 m .50576 .52914 L .50567 .52961 L F
.56007 .51254 m .5058 .52897 L .5058 .52897 L F
.56007 .51254 m .5058 .52897 L .50576 .52914 L F
.617 .854 0 r
.53789 .51865 m .50143 .53118 L .501 .5309 L F
.307 0 0 r
.54617 .5159 m .54367 .5163 L .54179 .51713 L F
.302 0 0 r
.5527 .51389 m .54556 .51547 L .5526 .51392 L F
.54556 .51547 m .54546 .5155 L .55258 .51393 L F
.242 0 0 r
.54239 .51888 m .53951 .51997 L .54751 .51737 L F
.291 0 0 r
.54751 .51737 m .54405 .51796 L .54346 .51829 L F
.181 0 0 r
.54331 .51807 m .54949 .51603 L .54241 .5183 L F
.441 .131 0 r
.56007 .51254 m .54219 .51835 L .54219 .51835 L F
.171 0 0 r
.54949 .51603 m .5421 .51846 L .54228 .5181 L F
.54949 .51603 m .54228 .5181 L .54754 .51645 L F
.617 .854 0 r
.5423 .51843 m .54239 .51888 L .53929 .5199 L F
.54374 .51773 m .54321 .51819 L .5423 .51843 L F
.54321 .51819 m .54239 .51888 L .5423 .51843 L F
.31 0 0 r
.54645 .51731 m .55329 .5155 L .54168 .51805 L F
.369 .838 0 r
.55343 .51546 m .55363 .51539 L .55329 .5155 L F
.251 0 0 r
.54168 .51805 m .55474 .51504 L .55543 .51452 L F
.31 0 0 r
.55329 .5155 m .55474 .51504 L .54168 .51805 L F
.617 .854 0 r
.54464 .5173 m .54474 .51758 L .54374 .51773 L F
.54942 .51497 m .54576 .51701 L .54464 .5173 L F
.54576 .51701 m .54474 .51758 L .54464 .5173 L F
.54942 .51497 m .53929 .5199 L .53832 .51899 L F
.441 .131 0 r
.55928 .51278 m .55624 .51371 L .55927 .5128 L F
.151 0 0 r
.55914 .51295 m .5531 .5147 L .5593 .51263 L F
.55459 .5144 m .5531 .5147 L .55914 .51295 L F
.55459 .5144 m .54949 .51603 L .5531 .5147 L F
.171 0 0 r
.5531 .5147 m .54949 .51603 L .54754 .51645 L F
.617 .854 0 r
.55593 .51394 m .55633 .51429 L .5473 .51661 L F
.251 0 0 r
.55474 .51504 m .55523 .51488 L .55597 .51413 L F
.55602 .51461 m .5566 .51441 L .55633 .51429 L F
.369 .838 0 r
.55644 .51446 m .55789 .51435 L .55336 .5158 L F
.251 0 0 r
.55474 .51504 m .5569 .51454 L .5566 .51441 L F
.47 0 0 r
.55647 .51442 m .5569 .51454 L .55677 .51467 L F
.55633 .51429 m .5566 .51441 L .55647 .51442 L F
.369 .838 0 r
.55656 .51441 m .5566 .51441 L .55644 .51446 L F
.47 0 0 r
.5566 .51441 m .5569 .51454 L .55647 .51442 L F
.369 .838 0 r
.55661 .51439 m .55666 .51439 L .5566 .51441 L F
.55661 .51439 m .5566 .51441 L .55656 .51441 L F
.162 0 0 r
.54405 .51796 m .5533 .51554 L .54645 .51731 L F
.5533 .51554 m .5533 .51553 L .54645 .51731 L F
.54645 .51731 m .5533 .51553 L .55329 .5155 L F
.291 0 0 r
.53913 .51985 m .54239 .51888 L .53854 .5194 L F
.54239 .51888 m .54751 .51737 L .54346 .51829 L F
.617 .854 0 r
.54474 .51758 m .54239 .51888 L .54374 .51773 L F
.291 0 0 r
.54239 .51888 m .54346 .51829 L .53854 .5194 L F
.617 .854 0 r
.5473 .51661 m .55729 .51415 L .54192 .51915 L F
.55708 .5141 m .55729 .51415 L .5473 .51661 L F
.369 .838 0 r
.55655 .51441 m .55336 .5158 L .55331 .51559 L F
.55661 .51439 m .55656 .51441 L .55655 .51441 L F
.55656 .51441 m .55336 .5158 L .55655 .51441 L F
.162 0 0 r
.5533 .51554 m .55711 .51454 L .5533 .51553 L F
.369 .838 0 r
.55661 .51439 m .54822 .51744 L .54777 .51756 L F
.55661 .51439 m .54747 .51767 L .54572 .51822 L F
.31 0 0 r
.55329 .5155 m .5569 .51454 L .55474 .51504 L F
.369 .838 0 r
.55651 .51441 m .5553 .51485 L .55363 .51539 L F
.55729 .51415 m .55655 .51441 L .55651 .51441 L F
.55655 .51441 m .5553 .51485 L .55651 .51441 L F
.47 0 0 r
.55597 .51413 m .55633 .51429 L .5562 .51443 L F
.369 .838 0 r
.55729 .51415 m .55363 .51539 L .55343 .51546 L F
.55729 .51415 m .55329 .5155 L .55328 .51549 L F
.5553 .51485 m .54537 .51834 L .55125 .51616 L F
.162 0 0 r
.55329 .5155 m .55711 .51454 L .5569 .51454 L F
.5533 .51553 m .55711 .51454 L .55329 .5155 L F
.26 0 0 r
.55534 .5151 m .54822 .51744 L .54825 .51742 L F
0 0 0 r
.54822 .51744 m .55124 .51644 L .55208 .51621 L F
.369 .838 0 r
.55331 .51559 m .55336 .5158 L .54822 .51744 L F
.55075 .51635 m .54537 .51834 L .54959 .51672 L F
.55729 .51415 m .54484 .5183 L .54501 .51822 L F
.291 0 0 r
.54751 .51737 m .55711 .51454 L .5533 .51554 L F
.369 .838 0 r
.54537 .51834 m .54223 .51945 L .54129 .51964 L F
.54537 .51834 m .54129 .51964 L .53999 .51992 L F
.181 0 0 r
.54089 .51992 m .50476 .53124 L .50432 .5318 L F
.369 .838 0 r
.54079 .51992 m .54089 .51992 L .5343 .52206 L F
.181 0 0 r
.54089 .51992 m .50476 .53124 L .54089 .51992 L F
.472 0 0 r
.50706 .54467 m .53231 .52999 L .54095 .51984 L F
0 0 0 r
.5408 .51992 m .54101 .51977 L .54319 .51913 L F
.17 0 0 r
.54319 .51913 m .54369 .51888 L .54017 .52009 L F
.181 0 0 r
.54107 .5197 m .53717 .52108 L .54101 .51978 L F
.369 .838 0 r
.53987 .51996 m .54079 .51992 L .50432 .5318 L F
.53989 .51995 m .54046 .51993 L .53987 .51996 L F
.54046 .51993 m .54079 .51992 L .53987 .51996 L F
.53999 .51992 m .50432 .5318 L .53985 .51992 L F
.471 0 0 r
.53966 .52025 m .54 .52013 L .53951 .51997 L F
.53937 .51998 m .53951 .51997 L .53929 .5199 L F
.369 .838 0 r
.53985 .51992 m .50432 .5318 L .50383 .53184 L F
.53985 .51992 m .53973 .51996 L .53971 .51992 L F
.53973 .51996 m .50383 .53184 L .53958 .51997 L F
.53973 .51996 m .53958 .51997 L .53971 .51992 L F
.617 .854 0 r
.50289 .53183 m .54192 .51915 L .50261 .53193 L F
.54239 .51888 m .54192 .51915 L .50289 .53183 L F
.369 .838 0 r
.54079 .51992 m .5343 .52206 L .50432 .5318 L F
.53937 .51998 m .51823 .52696 L .50261 .53193 L F
.53951 .51993 m .53937 .51998 L .53937 .51998 L F
.53937 .51998 m .51823 .52696 L .53937 .51998 L F
.617 .854 0 r
.53832 .51899 m .53929 .5199 L .50289 .53183 L F
.471 0 0 r
.5393 .51998 m .53929 .5199 L .53913 .51985 L F
.369 .838 0 r
.53971 .51992 m .50383 .53184 L .50332 .53188 L F
.53971 .51992 m .50332 .53188 L .53951 .51993 L F
.471 0 0 r
.53966 .52025 m .53937 .51998 L .5393 .51998 L F
.53937 .51998 m .53929 .5199 L .5393 .51998 L F
.50528 .53287 m .53966 .52025 L .5393 .51998 L F
.53872 .52 m .5393 .51998 L .53913 .51985 L F
.50528 .53287 m .5393 .51998 L .53872 .52 L F
.53966 .52025 m .53951 .51997 L .53937 .51998 L F
.17 0 0 r
.54014 .5201 m .54017 .52009 L .54003 .52014 L F
.091 0 0 r
.54002 .52014 m .54074 .51989 L .54699 .51785 L F
.26 0 0 r
.54002 .52014 m .54845 .51737 L .54 .52013 L F
.17 0 0 r
.54369 .51888 m .54383 .51881 L .54129 .5197 L F
0 0 0 r
.5408 .51992 m .54101 .51978 L .5408 .51992 L F
.54101 .51978 m .54101 .51977 L .54061 .52005 L F
.369 .838 0 r
.54223 .51945 m .54088 .51989 L .53999 .51992 L F
.17 0 0 r
.54369 .51888 m .54129 .5197 L .54003 .52014 L F
.091 0 0 r
.54074 .51989 m .54383 .51881 L .54699 .51785 L F
.369 .838 0 r
.54537 .51834 m .54856 .51734 L .54098 .51989 L F
.26 0 0 r
.54845 .51737 m .54825 .51742 L .54 .52013 L F
.369 .838 0 r
.54856 .51734 m .55113 .51659 L .54098 .51989 L F
0 0 0 r
.54026 .52005 m .54822 .51744 L .55429 .51557 L F
.369 .838 0 r
.54856 .51734 m .55802 .51435 L .55113 .51659 L F
0 0 0 r
.54822 .51744 m .55208 .51621 L .55429 .51557 L F
.55429 .51557 m .5549 .5153 L .5575 .51455 L F
.5549 .5153 m .55643 .51482 L .5575 .51455 L F
.55429 .51557 m .5575 .51455 L .55749 .51455 L F
.184 0 0 r
.54028 .52004 m .55749 .51455 L .5571 .51455 L F
.54026 .52005 m .55751 .51454 L .54028 .52004 L F
.472 0 0 r
.55754 .5149 m .5569 .51454 L .5576 .51482 L F
.55621 .51521 m .5569 .51454 L .55719 .51471 L F
.184 0 0 r
.5571 .51455 m .55751 .51454 L .55711 .51454 L F
.55749 .51455 m .55751 .51454 L .5571 .51455 L F
0 0 0 r
.54 .52013 m .54045 .51998 L .54026 .52005 L F
.184 0 0 r
.54 .52013 m .54026 .52005 L .54028 .52004 L F
.17 0 0 r
.54319 .51913 m .54017 .52009 L .54014 .5201 L F
.26 0 0 r
.54825 .51742 m .54822 .51744 L .54 .52013 L F
0 0 0 r
.54045 .51998 m .54822 .51744 L .54026 .52005 L F
.091 0 0 r
.54699 .51785 m .54383 .51881 L .54845 .51737 L F
.369 .838 0 r
.54777 .51756 m .54822 .51744 L .54747 .51767 L F
.181 0 0 r
.54098 .51989 m .54089 .51992 L .54089 .51992 L F
.369 .838 0 r
.53999 .51992 m .54098 .51989 L .54089 .51992 L F
.242 0 0 r
.54751 .51737 m .54 .52013 L .55711 .51454 L F
.369 .838 0 r
.55729 .51415 m .53985 .51992 L .53971 .51992 L F
.55729 .51415 m .53971 .51992 L .53951 .51993 L F
.291 0 0 r
.5523 .56754 m .5495 .52 L .5489 .53121 L F
.55914 .55727 m .5495 .52 L .5523 .56754 L F
.471 0 0 r
.50649 .55639 m .5489 .53121 L .5495 .52 L F
.47 0 0 r
.55565 .51445 m .5562 .51443 L .52552 .54508 L F
.55597 .51413 m .5562 .51443 L .55565 .51445 L F
.5562 .51443 m .55677 .51467 L .52552 .54508 L F
.55633 .51429 m .55647 .51442 L .5562 .51443 L F
.55647 .51442 m .55677 .51467 L .5562 .51443 L F
.617 .854 0 r
.55365 .51362 m .55593 .51394 L .5473 .51661 L F
.55593 .51394 m .55708 .5141 L .55633 .51429 L F
.537 .329 0 r
.5544 .51162 m .54313 .51473 L .54312 .51493 L F
.54314 .51465 m .54313 .51473 L .5544 .51162 L F
.54319 .51435 m .54319 .51434 L .50597 .52487 L F
.54319 .51435 m .50597 .52487 L .50597 .52487 L F
.295 0 0 r
.55424 .51284 m .53614 .5158 L .55415 .51347 L F
.537 .329 0 r
.55434 .51154 m .54314 .51465 L .5544 .51162 L F
.295 0 0 r
.53822 .51541 m .53614 .5158 L .55424 .51284 L F
.646 .735 0 r
.55482 .51215 m .55523 .51268 L .55466 .51277 L F
.55438 .51232 m .55466 .51277 L .55211 .51318 L F
.55482 .51215 m .55466 .51277 L .55438 .51232 L F
.295 0 0 r
.55432 .51236 m .55415 .51347 L .55494 .51312 L F
.617 .854 0 r
.55422 .51344 m .55425 .51345 L .55415 .51347 L F
.55494 .51312 m .55576 .5138 L .55409 .51341 L F
.295 0 0 r
.55494 .51312 m .55492 .51313 L .55513 .51335 L F
.55488 .51314 m .55415 .51347 L .55501 .51336 L F
.468 0 0 r
.55494 .51312 m .55479 .513 L .55466 .51277 L F
.311 0 0 r
.5527 .51389 m .53614 .5158 L .53622 .51595 L F
.5527 .51389 m .53622 .51595 L .54556 .51547 L F
.55415 .51347 m .53614 .5158 L .5527 .51389 L F
.302 0 0 r
.54556 .51547 m .55258 .51393 L .5526 .51392 L F
.307 0 0 r
.55258 .51393 m .54546 .5155 L .54617 .5159 L F
.646 .735 0 r
.54359 .51606 m .54255 .5168 L .53765 .51832 L F
.54794 .5144 m .54546 .5155 L .54359 .51606 L F
.54546 .5155 m .54255 .5168 L .54359 .51606 L F
.54794 .5144 m .53765 .51832 L .53739 .51784 L F
.53738 .51783 m .50008 .53001 L .50006 .52999 L F
.55482 .51215 m .54199 .51634 L .54197 .51634 L F
.307 0 0 r
.54546 .5155 m .54367 .5163 L .54617 .5159 L F
.646 .735 0 r
.55482 .51215 m .54255 .5168 L .54794 .5144 L F
.636 .634 0 r
.49709 .52542 m .47602 .53351 L .47547 .53249 L F
.486 .342 .423 r
.4994 .52917 m .49881 .52845 L .49734 .52588 L F
.295 0 0 r
.42584 .54786 m .43066 .54657 L .42483 .54764 L F
.296 0 0 r
.43066 .54657 m .43781 .5435 L .43459 .54453 L F
.299 0 0 r
.42269 .55084 m .42249 .54877 L .42172 .54904 L F
.636 .634 0 r
.4377 .54399 m .43272 .54645 L .42168 .54906 L F
.47526 .5321 m .43803 .5447 L .4377 .54399 L F
.4754 .53236 m .43803 .5447 L .47526 .5321 L F
.49709 .52542 m .43272 .54645 L .49699 .52523 L F
.305 0 0 r
.42382 .55241 m .43244 .54942 L .42373 .55232 L F
.304 0 0 r
.424 .55263 m .42696 .5516 L .42382 .55241 L F
.42382 .55241 m .42696 .5516 L .44008 .5471 L F
.646 .735 0 r
.44025 .54747 m .42802 .55411 L .42424 .55287 L F
.44038 .54743 m .44081 .54809 L .44025 .54747 L F
.44097 .54802 m .44081 .54809 L .44038 .54743 L F
.44081 .54809 m .42802 .55411 L .44025 .54747 L F
.304 0 0 r
.42696 .5516 m .44029 .54735 L .44008 .5471 L F
.636 .634 0 r
.49742 .52603 m .49851 .52808 L .44008 .54714 L F
.43978 .5467 m .44006 .54711 L .42359 .55251 L F
.646 .735 0 r
.44021 .54727 m .42424 .55287 L .424 .55263 L F
.4769 .53513 m .44038 .54743 L .44021 .54727 L F
.44038 .54743 m .42424 .55287 L .44021 .54727 L F
.304 0 0 r
.43244 .54942 m .4399 .54688 L .43984 .54681 L F
.449 0 0 r
.43984 .54691 m .43984 .54681 L .4399 .54688 L F
.304 0 0 r
.44029 .54735 m .44085 .54801 L .44029 .54735 L F
.646 .735 0 r
.44008 .54714 m .42376 .55271 L .43618 .54841 L F
.449 0 0 r
.44008 .5471 m .44029 .54735 L .44008 .54714 L F
.646 .735 0 r
.4769 .53513 m .44021 .54727 L .44008 .54714 L F
.44021 .54727 m .42376 .55271 L .44008 .54714 L F
.449 0 0 r
.44005 .54711 m .4399 .54688 L .44006 .54711 L F
.304 0 0 r
.42696 .5516 m .44085 .54801 L .44029 .54735 L F
.646 .735 0 r
.46923 .53811 m .42802 .55411 L .44682 .54526 L F
.42936 .55373 m .42658 .55468 L .4769 .53513 L F
.304 0 0 r
.42588 .55456 m .43132 .55306 L .44179 .5489 L F
.445 0 0 r
.38649 .56168 m .42658 .55515 L .42588 .55456 L F
.646 .735 0 r
.42802 .55411 m .42572 .55501 L .42562 .55488 L F
.445 0 0 r
.42658 .55515 m .42612 .55472 L .42588 .55456 L F
.301 0 0 r
.42612 .55472 m .43132 .55306 L .42588 .55456 L F
.304 0 0 r
.42493 .55371 m .44085 .54801 L .42696 .5516 L F
.447 0 0 r
.38832 .56721 m .42673 .55512 L .42673 .55512 L F
.459 0 0 r
.38832 .56721 m .42673 .55512 L .38649 .56168 L F
.305 0 0 r
.42588 .55456 m .44179 .5489 L .42493 .55371 L F
.448 0 0 r
.38649 .56168 m .42588 .55456 L .42493 .55371 L F
.306 0 0 r
.42493 .55371 m .44176 .54891 L .44085 .54801 L F
.44176 .54891 m .44179 .5489 L .44085 .54801 L F
.646 .735 0 r
.42936 .55373 m .42572 .55501 L .42658 .55468 L F
.301 0 0 r
.42673 .55512 m .42913 .55405 L .42645 .55494 L F
.617 .854 0 r
.42645 .55494 m .42639 .55496 L .42625 .55484 L F
.445 0 0 r
.42658 .55515 m .42673 .55512 L .42645 .55494 L F
.42658 .55515 m .42645 .55494 L .42625 .55484 L F
.449 0 0 r
.43997 .54715 m .44085 .54801 L .40637 .56499 L F
.44005 .54711 m .44085 .54801 L .43997 .54715 L F
.40637 .56499 m .43984 .54691 L .44005 .54711 L F
.43984 .54691 m .4399 .54688 L .44005 .54711 L F
.304 0 0 r
.44085 .54801 m .44085 .54801 L .44029 .54735 L F
.449 0 0 r
.40637 .56499 m .43978 .54684 L .43984 .54691 L F
.43978 .54684 m .43984 .54681 L .43984 .54691 L F
.44006 .54711 m .4399 .54688 L .44008 .5471 L F
.44008 .5471 m .44008 .54714 L .44006 .54711 L F
.636 .634 0 r
.49742 .52603 m .44008 .54714 L .43978 .5467 L F
.449 0 0 r
.44006 .54711 m .44008 .54714 L .44005 .54711 L F
.44029 .54735 m .44085 .54801 L .44005 .54711 L F
.646 .735 0 r
.44682 .54526 m .44097 .54802 L .44038 .54743 L F
.636 .634 0 r
.43803 .5447 m .43272 .54645 L .4377 .54399 L F
.4378 .54379 m .43788 .54393 L .42353 .54847 L F
.4378 .54379 m .42353 .54847 L .42321 .54856 L F
.614 .544 0 r
.42965 .5461 m .42817 .54658 L .43765 .5431 L F
.42258 .54863 m .42248 .54865 L .43765 .5431 L F
.43771 .54325 m .42168 .54906 L .4377 .54323 L F
.584 .449 0 r
.47334 .52656 m .47339 .52679 L .45256 .53337 L F
.47271 .52353 m .47298 .52484 L .43768 .53503 L F
.485 .343 .431 r
.4745 .53022 m .4752 .53205 L .47353 .52746 L F
.584 .449 0 r
.47298 .52484 m .4369 .53714 L .43768 .53503 L F
.47307 .52527 m .4369 .53714 L .47298 .52484 L F
.485 .343 .431 r
.47355 .5276 m .47353 .52746 L .47133 .52143 L F
.4745 .53022 m .47353 .52746 L .47355 .5276 L F
.584 .449 0 r
.48465 .52147 m .47307 .52527 L .47298 .52484 L F
.535 .326 0 r
.49432 .51641 m .49432 .51642 L .47271 .52353 L F
.49428 .5154 m .47271 .52353 L .49424 .51432 L F
.49428 .5154 m .49431 .51607 L .47271 .52353 L F
.454 0 0 r
.54886 .49852 m .54884 .49837 L .54896 .49885 L F
.535 .326 0 r
.54904 .49841 m .54905 .49846 L .47271 .52353 L F
.278 .188 .592 r
.49469 .51818 m .47315 .52599 L .49476 .5189 L F
.584 .449 0 r
.53208 .50452 m .4732 .5259 L .47314 .52558 L F
.5321 .50459 m .4732 .5259 L .53208 .50452 L F
.535 .326 0 r
.54894 .49835 m .54904 .49841 L .52412 .50414 L F
.447 0 0 r
.53125 .5021 m .53168 .50292 L .53152 .50192 L F
.584 .449 0 r
.53215 .50457 m .4732 .5259 L .53215 .50457 L F
.535 .326 0 r
.54031 .50126 m .54028 .50129 L .49432 .51642 L F
.54031 .50126 m .49432 .51642 L .49432 .51641 L F
.45 0 0 r
.53197 .50432 m .5319 .50397 L .53139 .50426 L F
.585 .45 0 r
.54285 .50853 m .50522 .52056 L .54287 .50864 L F
.50522 .52056 m .53541 .51029 L .50515 .52024 L F
.53541 .51029 m .53081 .51174 L .50515 .52024 L F
.615 .544 0 r
.5425 .50699 m .50439 .51798 L .54252 .50707 L F
.585 .45 0 r
.54277 .50855 m .54261 .50784 L .50522 .52056 L F
.614 .544 0 r
.4744 .52995 m .47501 .53163 L .43791 .54375 L F
.43771 .54325 m .43791 .54375 L .42168 .54906 L F
.4744 .52995 m .43791 .54375 L .43771 .54325 L F
.636 .634 0 r
.43874 .54503 m .4218 .54928 L .42168 .54906 L F
.45551 .54106 m .4388 .54513 L .43874 .54503 L F
.4388 .54513 m .4218 .54928 L .43874 .54503 L F
.42321 .54856 m .42353 .54847 L .42168 .54906 L F
.614 .544 0 r
.42965 .5461 m .42412 .54816 L .42426 .54803 L F
.42412 .54816 m .42168 .54906 L .42426 .54803 L F
.299 0 0 r
.42249 .54877 m .42248 .54865 L .42172 .54904 L F
.42172 .54904 m .42248 .54865 L .42167 .54895 L F
.614 .544 0 r
.42426 .54803 m .42168 .54906 L .42165 .54895 L F
.42054 .54497 m .42168 .54906 L .42024 .54507 L F
.454 0 0 r
.42171 .54905 m .42158 .54878 L .42155 .54878 L F
.42184 .54927 m .42167 .54895 L .42171 .54905 L F
.614 .544 0 r
.42167 .54895 m .42165 .54895 L .42161 .54879 L F
.454 0 0 r
.42167 .54895 m .42158 .54878 L .42171 .54905 L F
.614 .544 0 r
.42228 .54862 m .42167 .54895 L .4216 .54877 L F
.42167 .54895 m .42161 .54879 L .4216 .54877 L F
.42228 .54862 m .4216 .54877 L .42054 .54497 L F
.43244 .54325 m .42228 .54862 L .42054 .54497 L F
.4367 .54345 m .42165 .54895 L .43244 .54325 L F
.295 0 0 r
.42158 .54878 m .4236 .54834 L .42137 .54828 L F
.614 .544 0 r
.42397 .54813 m .42258 .54863 L .42404 .54809 L F
.295 0 0 r
.4236 .54834 m .42483 .54764 L .42137 .54828 L F
.614 .544 0 r
.42965 .5461 m .42397 .54813 L .42817 .54658 L F
.42397 .54813 m .42404 .54809 L .42817 .54658 L F
.296 0 0 r
.42137 .54828 m .42483 .54764 L .43755 .54299 L F
.614 .544 0 r
.43094 .54569 m .42168 .54906 L .42965 .5461 L F
.47375 .52813 m .43244 .54325 L .42915 .5431 L F
.284 0 0 r
.43635 .53957 m .43642 .53953 L .43634 .53956 L F
.584 .449 0 r
.43637 .53923 m .43644 .53976 L .42026 .54506 L F
.43635 .53909 m .42056 .54495 L .42068 .54484 L F
.288 0 0 r
.43755 .54299 m .42385 .5445 L .42094 .54723 L F
.42385 .5445 m .42032 .54523 L .42094 .54723 L F
.614 .544 0 r
.42662 .54298 m .43029 .54315 L .42054 .54497 L F
.43029 .54315 m .43244 .54325 L .42389 .54449 L F
.43029 .54315 m .42389 .54449 L .42054 .54497 L F
.44188 .53798 m .42915 .5431 L .42662 .54298 L F
.47355 .5276 m .42915 .5431 L .44188 .53798 L F
.47375 .52813 m .42915 .5431 L .47355 .5276 L F
.47401 .52886 m .43244 .54325 L .47375 .52813 L F
.636 .634 0 r
.49699 .52523 m .4754 .53236 L .47526 .5321 L F
.321 .334 .86 r
.49682 .52498 m .49511 .52607 L .49709 .52542 L F
.485 .343 .431 r
.47509 .53186 m .4752 .53205 L .4745 .53022 L F
.636 .634 0 r
.49663 .52456 m .47506 .53173 L .47501 .53163 L F
.486 .342 .423 r
.49676 .5248 m .49668 .52465 L .49496 .5195 L F
.49676 .5248 m .49496 .5195 L .49496 .51947 L F
.584 .449 0 r
.49496 .51947 m .47339 .52679 L .47334 .52656 L F
.636 .634 0 r
.49667 .52463 m .47506 .53173 L .49663 .52456 L F
.4967 .52469 m .48943 .5272 L .4751 .5318 L F
.49667 .52463 m .4751 .5318 L .47506 .53173 L F
.486 .342 .423 r
.49668 .52465 m .49518 .52052 L .49496 .5195 L F
.49663 .52456 m .49518 .52052 L .49668 .52465 L F
.585 .45 0 r
.53541 .51029 m .54272 .5078 L .53081 .51174 L F
.54665 .50673 m .54264 .508 L .54277 .50855 L F
.54276 .5078 m .54276 .50779 L .54261 .50784 L F
.614 .544 0 r
.53369 .50928 m .53424 .51114 L .53406 .5112 L F
.53341 .50939 m .53406 .5112 L .49663 .52456 L F
.53369 .50928 m .53406 .5112 L .53341 .50939 L F
.585 .45 0 r
.55027 .50622 m .54285 .50853 L .54287 .50864 L F
.55097 .50593 m .54285 .50853 L .55027 .50622 L F
.54285 .50853 m .54285 .50852 L .54277 .50855 L F
.55969 .50314 m .54285 .50852 L .54285 .50853 L F
.614 .544 0 r
.52581 .51415 m .53422 .51228 L .49663 .52456 L F
.297 0 0 r
.54383 .50963 m .53752 .51078 L .54517 .51014 L F
.53752 .51078 m .53576 .51122 L .54544 .51024 L F
.53752 .51078 m .54544 .51024 L .54517 .51014 L F
.585 .45 0 r
.56035 .50618 m .50557 .52226 L .50557 .52226 L F
.263 0 0 r
.5601 .50625 m .54326 .51173 L .55102 .50901 L F
.267 0 0 r
.55102 .50901 m .54325 .51142 L .54325 .51133 L F
.467 0 0 r
.54329 .51171 m .54338 .51171 L .54337 .51166 L F
.585 .45 0 r
.54596 .51041 m .54325 .51142 L .54329 .51175 L F
.267 0 0 r
.55102 .50901 m .54326 .51173 L .54325 .51142 L F
.537 .329 0 r
.55865 .50699 m .54771 .51032 L .54346 .5117 L F
.56011 .5063 m .56011 .50626 L .54346 .5117 L F
.585 .45 0 r
.56011 .50626 m .54338 .51171 L .54338 .51172 L F
.56011 .50626 m .54338 .51171 L .56011 .50626 L F
.56035 .50618 m .54351 .51164 L .54351 .51167 L F
.54596 .51041 m .54323 .51121 L .54325 .51142 L F
.266 0 0 r
.5601 .50625 m .55699 .5075 L .54326 .51173 L F
.585 .45 0 r
.54338 .51171 m .54332 .51174 L .54338 .51172 L F
.54351 .51167 m .54351 .51164 L .54332 .51174 L F
.54332 .51174 m .54332 .51174 L .54329 .51175 L F
.537 .329 0 r
.54319 .51434 m .54346 .5117 L .54329 .51175 L F
.467 0 0 r
.54326 .51173 m .54328 .51208 L .54329 .51171 L F
.266 0 0 r
.55699 .5075 m .54328 .51208 L .54326 .51173 L F
.297 0 0 r
.55296 .51003 m .53476 .51207 L .55308 .51025 L F
.585 .45 0 r
.5561 .50743 m .54596 .51041 L .54504 .51087 L F
.54335 .51105 m .5432 .51092 L .54322 .51109 L F
.54334 .51088 m .5432 .51092 L .54335 .51105 L F
.636 .634 0 r
.54141 .51095 m .54856 .51051 L .53984 .51146 L F
.297 0 0 r
.53624 .51185 m .53476 .51207 L .55296 .51003 L F
.466 0 0 r
.55296 .51003 m .55308 .51025 L .55306 .51027 L F
.636 .634 0 r
.55266 .50897 m .55331 .51021 L .55304 .51023 L F
.55252 .509 m .55304 .51023 L .54141 .51095 L F
.55266 .50897 m .55304 .51023 L .55252 .509 L F
.299 0 0 r
.53624 .51185 m .53576 .51122 L .53476 .51207 L F
.54544 .51024 m .53576 .51122 L .53624 .51185 L F
.585 .45 0 r
.54372 .50947 m .54371 .50943 L .54339 .50953 L F
.56035 .50618 m .54371 .50943 L .54372 .50947 L F
.297 0 0 r
.55133 .50641 m .53752 .51078 L .54383 .50963 L F
.55133 .50641 m .54383 .50963 L .55157 .50699 L F
.53476 .51207 m .53468 .51208 L .55308 .51025 L F
.486 .342 .423 r
.50557 .52221 m .50593 .52395 L .50605 .52667 L F
.636 .634 0 r
.53464 .51238 m .52929 .5146 L .49699 .52523 L F
.53476 .51264 m .52929 .5146 L .53464 .51238 L F
.52929 .5146 m .51964 .51806 L .51302 .52015 L F
.52929 .5146 m .51302 .52015 L .49699 .52523 L F
.301 0 0 r
.55308 .51025 m .53468 .51208 L .53458 .51225 L F
.55308 .51025 m .53458 .51225 L .54882 .51122 L F
.486 .342 .423 r
.4994 .52917 m .49734 .52588 L .49709 .52542 L F
.646 .735 0 r
.49938 .52915 m .4994 .52917 L .49803 .52962 L F
.486 .342 .423 r
.49881 .52845 m .49859 .52818 L .49682 .52498 L F
.304 0 0 r
.55308 .51025 m .53614 .5158 L .53795 .51534 L F
.55308 .51025 m .53795 .51534 L .55323 .51053 L F
.636 .634 0 r
.4967 .52469 m .4751 .5318 L .49667 .52463 L F
.259 0 0 r
.44656 .539 m .44677 .53889 L .44662 .53898 L F
.44662 .53898 m .44677 .53889 L .44664 .53897 L F
.283 0 0 r
.44664 .53897 m .44677 .53889 L .44678 .53894 L F
.44664 .53897 m .44678 .53894 L .44682 .53905 L F
.615 .544 0 r
.44678 .53894 m .44669 .53872 L .44455 .53946 L F
.585 .45 0 r
.45234 .53788 m .4468 .53896 L .44692 .53947 L F
.446 0 0 r
.4468 .53896 m .44682 .53905 L .44678 .53894 L F
.585 .45 0 r
.44359 .54072 m .44326 .54054 L .44349 .54078 L F
.45234 .53788 m .44692 .53947 L .44692 .53947 L F
.292 0 0 r
.44531 .53969 m .44528 .53892 L .44656 .539 L F
.614 .544 0 r
.47401 .52886 m .44121 .54198 L .43244 .54325 L F
.4955 .52142 m .47423 .52948 L .47401 .52886 L F
.47423 .52948 m .44121 .54198 L .47401 .52886 L F
.646 .735 0 r
.4769 .53513 m .46923 .53811 L .44682 .54526 L F
.44225 .5492 m .44185 .54884 L .4769 .53513 L F
.485 .343 .431 r
.47768 .53658 m .47722 .53573 L .47597 .53429 L F
.614 .544 0 r
.49578 .5222 m .4744 .52995 L .4955 .52142 L F
.4744 .52995 m .44121 .54198 L .47423 .52948 L F
.4744 .52995 m .47423 .52948 L .4955 .52142 L F
.485 .343 .431 r
.47429 .53117 m .47514 .53199 L .47406 .53006 L F
.47514 .53199 m .4752 .53205 L .47509 .53186 L F
.47514 .53199 m .47509 .53186 L .47406 .53006 L F
.47614 .53476 m .47597 .53429 L .46763 .52471 L F
.47768 .53658 m .47597 .53429 L .47614 .53476 L F
.278 .188 .592 r
.49445 .51825 m .49445 .51826 L .49469 .51818 L F
.47579 .52438 m .49445 .51826 L .49445 .51825 L F
.47579 .52438 m .47315 .52599 L .49445 .51826 L F
.584 .449 0 r
.54905 .49846 m .48465 .52147 L .47298 .52484 L F
.54905 .49846 m .54905 .49846 L .54905 .49846 L F
.54905 .49846 m .48465 .52147 L .54905 .49846 L F
.54905 .49846 m .54905 .49846 L .54905 .49846 L F
0 0 0 r
.5431 .49337 m .54893 .49157 L .54347 .49323 L F
.446 0 0 r
.54688 .49265 m .54774 .49167 L .54779 .49196 L F
.445 0 0 r
.54796 .49284 m .54797 .49289 L .5472 .49357 L F
.584 .449 0 r
.54905 .49846 m .54916 .49874 L .53219 .50491 L F
.5491 .49844 m .53219 .50491 L .53214 .50474 L F
.53281 .50706 m .49499 .51963 L .49496 .51947 L F
.54976 .50151 m .53282 .50711 L .53281 .50706 L F
.53282 .50711 m .49499 .51963 L .53281 .50706 L F
.614 .544 0 r
.53308 .5081 m .52821 .50974 L .49518 .52052 L F
.584 .449 0 r
.54971 .50153 m .5499 .50236 L .49505 .51993 L F
.614 .544 0 r
.53774 .50666 m .5333 .50816 L .53385 .50784 L F
.286 0 0 r
.55004 .50278 m .53485 .50754 L .55008 .50293 L F
.5499 .50236 m .5499 .50237 L .55004 .50278 L F
.5499 .50237 m .53485 .50754 L .55004 .50278 L F
.614 .544 0 r
.54989 .50261 m .55059 .5053 L .53424 .51114 L F
.54995 .50258 m .55092 .50518 L .55059 .5053 L F
.54995 .50258 m .55059 .5053 L .54989 .50261 L F
.54995 .50257 m .53424 .51114 L .53369 .50928 L F
.54995 .50258 m .54995 .50258 L .54995 .50257 L F
.286 0 0 r
.55008 .50293 m .55007 .50293 L .55054 .50432 L F
.614 .544 0 r
.54995 .50258 m .53424 .51114 L .54995 .50257 L F
.447 0 0 r
.53013 .50179 m .53125 .5021 L .53094 .50123 L F
.614 .544 0 r
.53325 .50835 m .49578 .5222 L .4955 .52142 L F
.53352 .50826 m .53326 .50836 L .53325 .50835 L F
.53326 .50836 m .49578 .5222 L .53325 .50835 L F
.584 .449 0 r
.54948 .5002 m .54976 .50151 L .50539 .51466 L F
.453 0 0 r
.53261 .50659 m .53258 .50646 L .53243 .50653 L F
.614 .544 0 r
.53364 .50848 m .49578 .5222 L .53352 .50826 L F
.54995 .50257 m .53403 .50834 L .54995 .50257 L F
.53403 .50834 m .49578 .5222 L .53403 .50834 L F
.53403 .50834 m .53403 .50834 L .54995 .50257 L F
.584 .449 0 r
.54994 .50235 m .54111 .50536 L .49505 .51993 L F
.614 .544 0 r
.52821 .50974 m .4953 .52086 L .49527 .52077 L F
.52821 .50974 m .49527 .52077 L .49518 .52052 L F
.584 .449 0 r
.53214 .50474 m .53219 .50491 L .50539 .51466 L F
.54976 .50151 m .49505 .51993 L .49499 .51963 L F
.614 .544 0 r
.53385 .50784 m .5333 .50816 L .53324 .50804 L F
.286 0 0 r
.53451 .50762 m .5331 .50814 L .5499 .50236 L F
.584 .449 0 r
.49506 .51998 m .54998 .50256 L .53514 .50742 L F
.47876 .52509 m .49505 .51993 L .49506 .51998 L F
.49505 .51993 m .54998 .50256 L .49506 .51998 L F
.281 0 0 r
.53387 .50782 m .53308 .50807 L .53309 .50811 L F
.54976 .50194 m .53309 .50811 L .53414 .50776 L F
.584 .449 0 r
.54916 .49873 m .5426 .50245 L .50539 .51466 L F
.273 0 0 r
.54258 .5013 m .54947 .50092 L .5493 .50031 L F
.457 0 0 r
.5493 .50031 m .54947 .50092 L .54945 .50093 L F
.584 .449 0 r
.50539 .51466 m .53285 .50652 L .49496 .51947 L F
.53285 .50652 m .53315 .50643 L .53285 .50653 L F
.53285 .50652 m .53285 .50653 L .49496 .51947 L F
.53315 .50643 m .54914 .50169 L .53333 .50688 L F
.53315 .50643 m .53333 .50688 L .49496 .51947 L F
.54914 .50169 m .54915 .50171 L .49496 .51947 L F
.281 0 0 r
.54976 .50194 m .53261 .50659 L .53308 .50807 L F
.54976 .50194 m .53308 .50807 L .53387 .50782 L F
.614 .544 0 r
.54995 .50257 m .53364 .50848 L .53352 .50826 L F
.54995 .50257 m .53399 .50916 L .53382 .50883 L F
.54995 .50257 m .53399 .50916 L .54995 .50257 L F
.54996 .50257 m .53399 .50916 L .54996 .50257 L F
.49578 .5222 m .47501 .53163 L .4744 .52995 L F
.279 0 0 r
.54947 .50092 m .53258 .50646 L .54961 .5014 L F
.457 0 0 r
.54951 .50146 m .54947 .50092 L .54961 .5014 L F
.614 .544 0 r
.54996 .50257 m .49622 .52341 L .49578 .5222 L F
.54996 .50257 m .49622 .52341 L .54996 .50257 L F
.49531 .5209 m .47401 .52886 L .47375 .52813 L F
.584 .449 0 r
.54914 .50169 m .54976 .50151 L .54915 .50171 L F
.279 0 0 r
.54961 .5014 m .53261 .50659 L .54976 .50194 L F
.457 0 0 r
.54972 .50198 m .54961 .5014 L .54976 .50194 L F
.614 .544 0 r
.54996 .50257 m .4955 .52142 L .49531 .5209 L F
.54996 .50257 m .4955 .52142 L .54996 .50257 L F
.286 0 0 r
.54623 .50411 m .5331 .50814 L .54425 .5057 L F
.54623 .50411 m .54425 .5057 L .54755 .50497 L F
.54913 .50322 m .54623 .50411 L .54755 .50497 L F
.53485 .50754 m .5331 .50814 L .55008 .50293 L F
.614 .544 0 r
.54998 .50256 m .53774 .50666 L .53385 .50784 L F
.584 .449 0 r
.54994 .50235 m .54998 .50256 L .54996 .50256 L F
.54991 .50236 m .54996 .50256 L .54111 .50536 L F
.54994 .50235 m .54996 .50256 L .54991 .50236 L F
.286 0 0 r
.54976 .50194 m .53451 .50762 L .5499 .50236 L F
.303 0 0 r
.53795 .51534 m .53614 .5158 L .53822 .51541 L F
.468 0 0 r
.53622 .51595 m .53614 .5158 L .53613 .5158 L F
.646 .735 0 r
.49851 .52808 m .49803 .52962 L .4769 .53513 L F
.49938 .52915 m .49803 .52962 L .49851 .52808 L F
.49938 .52915 m .49803 .52962 L .49938 .52915 L F
.369 .838 0 r
.50019 .53275 m .48465 .5378 L .48103 .53894 L F
.321 .334 .86 r
.48078 .53524 m .47817 .53681 L .4994 .52917 L F
.486 .342 .423 r
.50213 .53457 m .50095 .53606 L .49752 .52686 L F
.49858 .52816 m .49752 .52686 L .49682 .52498 L F
.50213 .53457 m .49752 .52686 L .49858 .52816 L F
.537 .329 0 r
.51107 .52503 m .50605 .52667 L .50605 .52684 L F
.636 .634 0 r
.51964 .51806 m .53558 .51435 L .49851 .52808 L F
.468 0 0 r
.53612 .51577 m .53614 .5158 L .53611 .51575 L F
.305 0 0 r
.55308 .51025 m .54244 .51363 L .53614 .5158 L F
.636 .634 0 r
.53558 .51435 m .54854 .51133 L .53611 .51575 L F
.54854 .51133 m .54244 .51363 L .53611 .51575 L F
.53558 .51435 m .53613 .51579 L .49851 .52808 L F
.303 0 0 r
.55308 .51025 m .54882 .51122 L .54431 .51292 L F
.54431 .51292 m .54244 .51363 L .55308 .51025 L F
.636 .634 0 r
.53984 .51146 m .55305 .51024 L .53554 .51435 L F
.55305 .51024 m .55331 .51021 L .55306 .51027 L F
.55305 .51024 m .55306 .51027 L .53554 .51435 L F
.646 .735 0 r
.55307 .5103 m .54794 .5122 L .54525 .51304 L F
.55331 .51021 m .55308 .5103 L .55307 .5103 L F
.55308 .5103 m .54794 .5122 L .55307 .5103 L F
.55307 .5103 m .53636 .51617 L .55307 .51029 L F
.53636 .51617 m .53635 .51616 L .55307 .51029 L F
.49938 .52915 m .49938 .52915 L .53637 .51616 L F
.53637 .51616 m .53637 .51616 L .55307 .51029 L F
.49938 .52915 m .53637 .51616 L .53637 .51616 L F
.466 0 0 r
.53593 .51548 m .53606 .51565 L .53597 .51546 L F
.646 .735 0 r
.53636 .51617 m .49938 .52915 L .53635 .51616 L F
.636 .634 0 r
.53436 .51637 m .53427 .51642 L .49851 .52808 L F
.53613 .51579 m .53427 .51642 L .53436 .51637 L F
.53613 .51579 m .53614 .51581 L .53427 .51642 L F
.537 .329 0 r
.51107 .52503 m .50604 .52658 L .50605 .52667 L F
.646 .735 0 r
.53614 .51581 m .49938 .52915 L .49851 .52808 L F
.55307 .51029 m .53637 .51616 L .53614 .51581 L F
.468 0 0 r
.53622 .51595 m .53613 .5158 L .53614 .51581 L F
.646 .735 0 r
.53637 .51616 m .49938 .52915 L .53614 .51581 L F
.53638 .51617 m .52128 .52204 L .4994 .52917 L F
.54525 .51304 m .53649 .51633 L .53638 .51617 L F
.53649 .51633 m .52128 .52204 L .53638 .51617 L F
.636 .634 0 r
.53495 .51306 m .53554 .51435 L .51964 .51806 L F
.466 0 0 r
.53521 .51439 m .53597 .51546 L .53542 .51426 L F
.646 .735 0 r
.54525 .51304 m .4994 .52917 L .49938 .52915 L F
.54794 .5122 m .52128 .52204 L .54525 .51304 L F
.53739 .51784 m .50008 .53001 L .53738 .51783 L F
.617 .854 0 r
.53815 .51867 m .53417 .52026 L .50143 .53118 L F
.5548 .513 m .53832 .5188 L .53815 .51867 L F
.53832 .5188 m .53417 .52026 L .53815 .51867 L F
.466 0 0 r
.53375 .51529 m .53593 .51548 L .53521 .51439 L F
.617 .854 0 r
.53417 .52026 m .50203 .53156 L .50179 .5314 L F
.53417 .52026 m .50179 .5314 L .50143 .53118 L F
.646 .735 0 r
.53739 .51784 m .53765 .51832 L .50008 .53001 L F
.617 .854 0 r
.53798 .51873 m .50143 .53118 L .53789 .51865 L F
.3 0 0 r
.54617 .5159 m .54179 .51713 L .53789 .51865 L F
.646 .735 0 r
.50008 .53001 m .53765 .51832 L .5004 .5304 L F
.53765 .51832 m .55275 .51363 L .53771 .51844 L F
.53765 .51832 m .53771 .51844 L .5004 .5304 L F
.3 0 0 r
.54179 .51713 m .53771 .51844 L .53789 .51865 L F
.47 0 0 r
.53777 .51854 m .53789 .51865 L .53771 .51844 L F
.646 .735 0 r
.5004 .5304 m .55534 .51282 L .50059 .53064 L F
.55275 .51363 m .55534 .51282 L .5004 .5304 L F
.617 .854 0 r
.53791 .51849 m .53795 .51852 L .50059 .53064 L F
.55481 .51301 m .53417 .52026 L .5548 .513 L F
.53785 .51855 m .501 .5309 L .50059 .53064 L F
.5515 .51413 m .53794 .51863 L .53785 .51855 L F
.53794 .51863 m .501 .5309 L .53785 .51855 L F
.468 0 0 r
.53499 .51625 m .53613 .5158 L .53604 .51566 L F
.466 0 0 r
.55313 .51039 m .55308 .51025 L .55323 .51053 L F
.646 .735 0 r
.55331 .51021 m .55482 .51215 L .5544 .51229 L F
.55308 .5103 m .5544 .51229 L .50006 .52999 L F
.466 0 0 r
.55306 .51027 m .55308 .51025 L .55313 .51039 L F
.55306 .51027 m .55313 .51039 L .55307 .51029 L F
.646 .735 0 r
.55331 .51021 m .5544 .51229 L .55308 .5103 L F
.304 0 0 r
.55323 .51053 m .55227 .51084 L .55366 .51134 L F
.646 .735 0 r
.55331 .51021 m .50006 .52999 L .5 .52991 L F
.303 0 0 r
.55366 .51134 m .53795 .51534 L .55432 .51236 L F
.466 0 0 r
.55307 .51029 m .55313 .51039 L .55355 .51142 L F
.369 .838 0 r
.51823 .52696 m .50332 .53188 L .50303 .5319 L F
.51823 .52696 m .50303 .5319 L .50261 .53193 L F
.617 .854 0 r
.53878 .51864 m .50261 .53193 L .50203 .53156 L F
.55534 .51282 m .53895 .51876 L .53878 .51864 L F
.53895 .51876 m .50261 .53193 L .53878 .51864 L F
.464 0 0 r
.53454 .51217 m .53458 .51225 L .53453 .51215 L F
.636 .634 0 r
.53454 .51217 m .49667 .52463 L .49663 .52456 L F
.301 0 0 r
.53468 .51208 m .53453 .51215 L .53458 .51225 L F
.636 .634 0 r
.54313 .50937 m .53455 .51219 L .53454 .51217 L F
.53455 .51219 m .49667 .52463 L .53454 .51217 L F
.614 .544 0 r
.53468 .51208 m .53422 .51228 L .52581 .51415 L F
.464 0 0 r
.53453 .51214 m .53453 .51215 L .53452 .5121 L F
.636 .634 0 r
.54315 .50937 m .49667 .52463 L .54313 .50937 L F
.54315 .50937 m .53439 .51227 L .53432 .51227 L F
.54316 .50938 m .53439 .51227 L .54315 .50937 L F
.29 0 0 r
.55525 .50365 m .55047 .50552 L .55594 .50286 L F
.614 .544 0 r
.55092 .50518 m .55106 .50558 L .53422 .51228 L F
.55106 .50558 m .55145 .50665 L .55141 .50666 L F
.55106 .50558 m .55141 .50666 L .53422 .51228 L F
.47 0 0 r
.50528 .53287 m .53784 .51867 L .53755 .51835 L F
.53784 .51867 m .53789 .51865 L .53777 .51854 L F
.53784 .51867 m .53777 .51854 L .53755 .51835 L F
.3 0 0 r
.54179 .51713 m .53761 .51832 L .53771 .51844 L F
.617 .854 0 r
.55534 .51282 m .5515 .51413 L .53795 .51852 L F
.55534 .51282 m .53795 .51852 L .53791 .51849 L F
.304 0 0 r
.55227 .51084 m .53795 .51534 L .55043 .51216 L F
.636 .634 0 r
.53984 .51146 m .53554 .51435 L .53495 .51306 L F
.303 0 0 r
.54431 .51292 m .53542 .51426 L .53597 .51546 L F
.636 .634 0 r
.54854 .51133 m .54854 .51133 L .54431 .51292 L F
.303 0 0 r
.54882 .51122 m .53542 .51426 L .54431 .51292 L F
.636 .634 0 r
.54431 .51292 m .55104 .51074 L .54244 .51363 L F
.303 0 0 r
.53597 .51546 m .54244 .51363 L .54431 .51292 L F
.636 .634 0 r
.53611 .51575 m .55295 .5103 L .53613 .51579 L F
.305 0 0 r
.54244 .51363 m .53611 .51575 L .53614 .5158 L F
.636 .634 0 r
.55104 .51074 m .55295 .5103 L .53611 .51575 L F
.55295 .5103 m .55296 .51033 L .53614 .51581 L F
.55295 .5103 m .53614 .51581 L .53613 .51579 L F
.55141 .50666 m .53476 .51264 L .53464 .51238 L F
.463 0 0 r
.55141 .50666 m .55133 .50641 L .55157 .50699 L F
.636 .634 0 r
.55145 .50665 m .55141 .50666 L .55141 .50666 L F
.55141 .50666 m .53476 .51264 L .55141 .50666 L F
.263 0 0 r
.5601 .50625 m .55102 .50901 L .56009 .50611 L F
.636 .634 0 r
.5519 .50752 m .55266 .50897 L .54141 .51095 L F
.55145 .50665 m .5519 .50752 L .55184 .50754 L F
.55141 .50666 m .55184 .50754 L .51964 .51806 L F
.55145 .50665 m .55184 .50754 L .55141 .50666 L F
.297 0 0 r
.55016 .50747 m .54383 .50963 L .54876 .50874 L F
.55016 .50747 m .54876 .50874 L .55204 .50814 L F
.55157 .50699 m .55016 .50747 L .55204 .50814 L F
.636 .634 0 r
.54854 .51133 m .55104 .51074 L .54431 .51292 L F
.297 0 0 r
.55268 .50951 m .53624 .51185 L .55296 .51003 L F
.636 .634 0 r
.54856 .51051 m .55331 .51021 L .53984 .51146 L F
.299 0 0 r
.55268 .50951 m .54544 .51024 L .53624 .51185 L F
.297 0 0 r
.54517 .51014 m .54544 .51024 L .55268 .50951 L F
.636 .634 0 r
.55145 .50665 m .54315 .50937 L .54313 .50937 L F
.55099 .5068 m .54316 .50938 L .54315 .50937 L F
.297 0 0 r
.55204 .50814 m .54383 .50963 L .55268 .50951 L F
.54383 .50963 m .54517 .51014 L .55268 .50951 L F
.636 .634 0 r
.55145 .50665 m .49699 .52523 L .4967 .52469 L F
.301 0 0 r
.54882 .51122 m .53458 .51225 L .53542 .51426 L F
.303 0 0 r
.53795 .51534 m .53822 .51541 L .55432 .51236 L F
.646 .735 0 r
.54197 .51634 m .53739 .51784 L .53738 .51783 L F
.54199 .51634 m .53739 .51784 L .54197 .51634 L F
.307 0 0 r
.54546 .5155 m .53699 .51738 L .54367 .5163 L F
.311 0 0 r
.54556 .51547 m .53622 .51595 L .53699 .51738 L F
.295 0 0 r
.55432 .51236 m .53822 .51541 L .55424 .51284 L F
.617 .854 0 r
.55534 .51282 m .54192 .51915 L .54942 .51497 L F
.251 0 0 r
.53809 .51888 m .54168 .51805 L .55597 .51413 L F
.31 0 0 r
.53854 .5194 m .54645 .51731 L .53809 .51888 L F
.54645 .51731 m .54168 .51805 L .53809 .51888 L F
.302 0 0 r
.54556 .51547 m .53699 .51738 L .54546 .5155 L F
.307 0 0 r
.54179 .51713 m .53699 .51738 L .53761 .51832 L F
.54367 .5163 m .53699 .51738 L .54179 .51713 L F
.617 .854 0 r
.54617 .5159 m .53798 .51873 L .53789 .51865 L F
.5475 .51549 m .53798 .51873 L .54617 .5159 L F
.47 0 0 r
.50528 .53287 m .53809 .51888 L .53789 .51865 L F
.617 .854 0 r
.55425 .51345 m .55708 .5141 L .55365 .51362 L F
.3 0 0 r
.55514 .51336 m .54617 .5159 L .53809 .51888 L F
.54617 .5159 m .53789 .51865 L .53809 .51888 L F
.636 .634 0 r
.55099 .5068 m .4967 .52469 L .55099 .5068 L F
.4967 .52469 m .4751 .5318 L .4967 .52469 L F
.4967 .52469 m .4967 .52469 L .55099 .5068 L F
.614 .544 0 r
.4955 .52142 m .47401 .52886 L .49531 .5209 L F
.49622 .52341 m .47501 .53163 L .49578 .5222 L F
.49495 .5239 m .495 .5251 L .47501 .53163 L F
.49622 .52341 m .495 .5251 L .49495 .5239 L F
.49622 .52341 m .49663 .52456 L .495 .5251 L F
.646 .735 0 r
.49803 .52962 m .47779 .53622 L .4769 .53513 L F
.636 .634 0 r
.48943 .5272 m .47526 .5321 L .47514 .53187 L F
.305 .266 .74 r
.49676 .5248 m .4752 .53205 L .49682 .52498 L F
.47578 .53166 m .4752 .53205 L .49676 .5248 L F
.636 .634 0 r
.4967 .52469 m .49676 .5248 L .48943 .5272 L F
.321 .334 .86 r
.49682 .52498 m .49482 .52617 L .49511 .52607 L F
.49682 .52498 m .4752 .53205 L .47547 .53249 L F
.49682 .52498 m .47547 .53249 L .49482 .52617 L F
.486 .342 .423 r
.49485 .52124 m .49577 .52336 L .49532 .53345 L F
.584 .449 0 r
.47876 .52509 m .49506 .51998 L .47355 .5276 L F
.49506 .51998 m .53514 .50742 L .49518 .52052 L F
.49506 .51998 m .49518 .52052 L .47355 .5276 L F
.614 .544 0 r
.49518 .52052 m .47375 .52813 L .47355 .5276 L F
.4953 .52086 m .47375 .52813 L .49518 .52052 L F
.5333 .50816 m .53313 .50821 L .53324 .50804 L F
.49531 .5209 m .47375 .52813 L .4953 .52086 L F
.584 .449 0 r
.49499 .51963 m .47339 .52679 L .49496 .51947 L F
.49499 .51963 m .49505 .51993 L .47339 .52679 L F
.305 .266 .74 r
.49476 .5189 m .49291 .52014 L .49496 .51947 L F
.486 .342 .423 r
.49361 .51615 m .49465 .52437 L .49182 .52586 L F
.49391 .51448 m .49415 .51766 L .49361 .51615 L F
.49415 .51766 m .49465 .52437 L .49361 .51615 L F
.614 .544 0 r
.53313 .50821 m .49531 .5209 L .53308 .5081 L F
.49531 .5209 m .4953 .52086 L .53308 .5081 L F
.53313 .50821 m .53308 .5081 L .53324 .50804 L F
.456 0 0 r
.5331 .50815 m .5331 .50814 L .53309 .50811 L F
.53308 .5081 m .53309 .50811 L .53308 .50807 L F
.5331 .50815 m .53309 .50811 L .53308 .5081 L F
.486 .342 .423 r
.49478 .51943 m .49558 .52259 L .49485 .52124 L F
.49558 .52259 m .49577 .52336 L .49485 .52124 L F
.50916 .53144 m .51249 .53825 L .50635 .53369 L F
.51747 .53083 m .51249 .53825 L .50916 .53144 L F
.472 0 0 r
.50528 .53287 m .5406 .52005 L .54002 .52014 L F
0 0 0 r
.48568 .55081 m .50726 .54385 L .51009 .54183 L F
.486 .342 .423 r
.50726 .54385 m .50679 .54374 L .50676 .54294 L F
.50676 .5429 m .50726 .54385 L .50676 .54294 L F
.51249 .53825 m .51009 .54183 L .50677 .53459 L F
.51249 .53825 m .50677 .53459 L .50635 .53369 L F
.485 .343 .431 r
.48858 .54878 m .49278 .54264 L .49246 .54204 L F
.48977 .544 m .48568 .55081 L .49037 .54566 L F
.256 .446 .961 r
.48191 .55001 m .50726 .54385 L .48568 .55081 L F
.486 .342 .423 r
.49977 .52978 m .51009 .54183 L .50726 .54385 L F
.256 .446 .961 r
.48191 .55001 m .50354 .54302 L .50726 .54385 L F
.471 0 0 r
.50706 .54467 m .5406 .52005 L .50528 .53287 L F
.54002 .52014 m .54 .52013 L .50528 .53287 L F
.50528 .53287 m .53913 .51985 L .53854 .5194 L F
.47 0 0 r
.53854 .5194 m .53809 .51888 L .50528 .53287 L F
.303 0 0 r
.5553 .51356 m .55514 .51336 L .53809 .51888 L F
.291 0 0 r
.53809 .51888 m .55597 .51413 L .5553 .51356 L F
.463 0 0 r
.52367 .53148 m .55102 .50669 L .55192 .50825 L F
.636 .634 0 r
.55145 .50665 m .55099 .5068 L .55099 .5068 L F
.463 0 0 r
.55102 .50669 m .5513 .50644 L .55186 .50807 L F
.55102 .50669 m .55186 .50807 L .55192 .50825 L F
.5513 .50644 m .55133 .50641 L .55141 .50666 L F
.5513 .50644 m .55141 .50666 L .55192 .50825 L F
.55192 .50825 m .55141 .50666 L .55204 .50814 L F
.55141 .50666 m .55157 .50699 L .55204 .50814 L F
.614 .544 0 r
.55092 .50518 m .5348 .51204 L .53704 .51014 L F
.297 0 0 r
.55113 .50592 m .53752 .51078 L .55133 .50641 L F
.47 0 0 r
.53755 .51835 m .53777 .51854 L .53761 .51832 L F
.53777 .51854 m .53771 .51844 L .53761 .51832 L F
.463 0 0 r
.52367 .53148 m .55113 .50592 L .55133 .50641 L F
.464 0 0 r
.53517 .51431 m .53454 .51217 L .53453 .51214 L F
.53454 .51217 m .53453 .51215 L .53453 .51214 L F
.636 .634 0 r
.53432 .51227 m .4967 .52469 L .49667 .52463 L F
.53439 .51227 m .4967 .52469 L .53432 .51227 L F
.614 .544 0 r
.53328 .50903 m .49663 .52456 L .49622 .52341 L F
.53366 .50889 m .53329 .50905 L .53328 .50903 L F
.53329 .50905 m .49663 .52456 L .53328 .50903 L F
.53366 .50889 m .49663 .52456 L .53366 .50889 L F
.53399 .50916 m .49663 .52456 L .53382 .50883 L F
.636 .634 0 r
.51964 .51806 m .49709 .52542 L .49699 .52523 L F
.646 .735 0 r
.52128 .52204 m .5 .52991 L .4994 .52917 L F
.636 .634 0 r
.51964 .51806 m .49851 .52808 L .49742 .52603 L F
.51964 .51806 m .49742 .52603 L .49709 .52542 L F
.46 0 0 r
.50528 .53287 m .53375 .51529 L .50119 .52152 L F
.53375 .51529 m .5352 .51439 L .53307 .51484 L F
.53375 .51529 m .53307 .51484 L .50119 .52152 L F
.468 0 0 r
.50528 .53287 m .53513 .51636 L .53499 .51625 L F
.53513 .51636 m .53613 .5158 L .53499 .51625 L F
.466 0 0 r
.53481 .51611 m .53604 .51566 L .53593 .51548 L F
.50528 .53287 m .53499 .51625 L .53481 .51611 L F
.53499 .51625 m .53604 .51566 L .53481 .51611 L F
.50528 .53287 m .53481 .51611 L .53375 .51529 L F
.53481 .51611 m .53593 .51548 L .53375 .51529 L F
.53593 .51548 m .53597 .51546 L .53521 .51439 L F
.53604 .51566 m .53606 .51565 L .53593 .51548 L F
.304 0 0 r
.55227 .51084 m .55043 .51216 L .55366 .51134 L F
.646 .735 0 r
.55211 .51318 m .55534 .51282 L .54705 .5154 L F
.54613 .51544 m .54705 .5154 L .54255 .5168 L F
.55211 .51318 m .54705 .5154 L .54613 .51544 L F
.251 0 0 r
.54168 .51805 m .55543 .51452 L .55597 .51413 L F
.162 0 0 r
.53854 .5194 m .54405 .51796 L .54645 .51731 L F
.307 0 0 r
.55514 .51336 m .55258 .51393 L .54617 .5159 L F
.617 .854 0 r
.5515 .51413 m .5475 .51549 L .54617 .5159 L F
.242 0 0 r
.53913 .51985 m .53929 .5199 L .54239 .51888 L F
.291 0 0 r
.54346 .51829 m .54405 .51796 L .53854 .5194 L F
.369 .838 0 r
.54135 .51943 m .53997 .51992 L .53985 .51992 L F
.54501 .51822 m .53997 .51992 L .54135 .51943 L F
.54501 .51822 m .53999 .51992 L .53997 .51992 L F
.54484 .5183 m .53999 .51992 L .54501 .51822 L F
.53999 .51992 m .54089 .51992 L .53989 .51995 L F
.242 0 0 r
.53951 .51997 m .54 .52013 L .54751 .51737 L F
.369 .838 0 r
.54223 .51945 m .54098 .51989 L .54088 .51989 L F
0 0 0 r
.54061 .52005 m .5408 .51992 L .54319 .51913 L F
.5406 .52005 m .5408 .51992 L .54061 .52005 L F
.5408 .51992 m .5408 .51992 L .54061 .52005 L F
.17 0 0 r
.5406 .52005 m .54319 .51913 L .54006 .52012 L F
.5406 .52005 m .54006 .52012 L .54003 .52014 L F
.54042 .52008 m .54003 .52014 L .54002 .52014 L F
.5406 .52005 m .54003 .52014 L .54042 .52008 L F
.466 0 0 r
.52367 .53148 m .55305 .51027 L .55355 .51142 L F
.636 .634 0 r
.55295 .5103 m .55331 .51021 L .55296 .51033 L F
.466 0 0 r
.55305 .51027 m .55306 .51027 L .55307 .51029 L F
.55305 .51027 m .55307 .51029 L .55355 .51142 L F
.55355 .51142 m .55313 .51039 L .55366 .51134 L F
.55313 .51039 m .55323 .51053 L .55366 .51134 L F
.303 0 0 r
.53597 .51546 m .53606 .51565 L .54244 .51363 L F
.305 0 0 r
.54244 .51363 m .53606 .51565 L .53611 .51575 L F
.468 0 0 r
.53604 .51566 m .53612 .51577 L .53606 .51565 L F
.53612 .51577 m .53611 .51575 L .53606 .51565 L F
.53613 .5158 m .53614 .5158 L .53604 .51566 L F
.53614 .51581 m .53613 .5158 L .53613 .5158 L F
.464 0 0 r
.53517 .51431 m .53542 .51426 L .53458 .51225 L F
.53517 .51431 m .53458 .51225 L .53454 .51217 L F
.50119 .52152 m .53517 .51431 L .53453 .51214 L F
.614 .544 0 r
.53704 .51014 m .53572 .51123 L .52989 .51269 L F
.5348 .51204 m .53468 .51208 L .53704 .51014 L F
.297 0 0 r
.55113 .50592 m .53424 .51137 L .53752 .51078 L F
.46 0 0 r
.5352 .51439 m .53517 .51431 L .50119 .52152 L F
.468 0 0 r
.53622 .51595 m .53613 .5158 L .50528 .53287 L F
.292 0 0 r
.55111 .50586 m .53424 .51137 L .55113 .50592 L F
.293 0 0 r
.55111 .50586 m .53391 .51049 L .53424 .51137 L F
.292 0 0 r
.55054 .50432 m .53391 .51049 L .55111 .50586 L F
.614 .544 0 r
.53382 .50883 m .53366 .50889 L .53366 .50889 L F
.287 0 0 r
.55054 .50432 m .5331 .50814 L .53391 .51049 L F
.457 0 0 r
.52167 .5238 m .54952 .50147 L .54972 .50198 L F
.54952 .50147 m .54961 .5014 L .54972 .50198 L F
.614 .544 0 r
.54998 .50256 m .54996 .50257 L .54996 .50257 L F
.486 .342 .423 r
.49435 .51656 m .49442 .51841 L .49432 .51643 L F
.49442 .51841 m .49465 .52437 L .4944 .51836 L F
.49442 .51841 m .4944 .51836 L .49432 .51643 L F
.464 0 0 r
.50119 .52152 m .53453 .51214 L .53451 .5121 L F
.614 .544 0 r
.52989 .51269 m .53549 .51142 L .52581 .51415 L F
.53549 .51142 m .52976 .51323 L .52581 .51415 L F
.53572 .51123 m .53549 .51142 L .52989 .51269 L F
.53549 .51142 m .53468 .51208 L .52976 .51323 L F
.462 0 0 r
.50119 .52152 m .53452 .5121 L .53424 .51137 L F
.274 0 0 r
.54961 .5014 m .53258 .50646 L .53261 .50659 L F
.462 0 0 r
.53424 .51137 m .53391 .51049 L .50119 .52152 L F
.459 0 0 r
.50119 .52152 m .53391 .51049 L .5331 .50814 L F
.457 0 0 r
.51948 .51824 m .54932 .501 L .54951 .50146 L F
.54932 .501 m .54947 .50092 L .54951 .50146 L F
.614 .544 0 r
.54998 .50256 m .54996 .50257 L .54996 .50257 L F
.486 .342 .423 r
.49476 .5189 m .49505 .52016 L .49478 .51943 L F
.49505 .52016 m .49577 .52336 L .49478 .51943 L F
.286 0 0 r
.54913 .50322 m .54755 .50497 L .55036 .50436 L F
.55003 .50294 m .54913 .50322 L .55036 .50436 L F
.468 0 0 r
.53699 .51738 m .53622 .51595 L .50528 .53287 L F
.469 0 0 r
.50528 .53287 m .53761 .51832 L .53699 .51738 L F
.458 0 0 r
.52367 .53148 m .54988 .50239 L .55039 .50447 L F
.54988 .50239 m .5499 .50236 L .54995 .50257 L F
.614 .544 0 r
.54995 .50257 m .54995 .50258 L .54995 .50257 L F
.458 0 0 r
.54988 .50239 m .54995 .50257 L .55039 .50447 L F
.54995 .50257 m .5499 .50236 L .55008 .50293 L F
.614 .544 0 r
.54996 .50257 m .54995 .50257 L .54995 .50257 L F
.54998 .50256 m .54996 .50257 L .54996 .50257 L F
.457 0 0 r
.54926 .50033 m .54945 .50093 L .54932 .501 L F
.266 0 0 r
.5493 .50095 m .54947 .50092 L .5493 .50094 L F
.5493 .50095 m .5493 .50094 L .5435 .50159 L F
.584 .449 0 r
.54905 .49846 m .53215 .50457 L .54905 .49846 L F
.53215 .50457 m .53215 .50457 L .54905 .49846 L F
.54905 .49846 m .5321 .50459 L .53208 .50452 L F
.54905 .49846 m .49478 .5186 L .54905 .49846 L F
.49478 .5186 m .49478 .5186 L .54905 .49846 L F
.54905 .49846 m .49478 .5186 L .49468 .51813 L F
.266 0 0 r
.53199 .50431 m .5493 .50095 L .5435 .50159 L F
.273 0 0 r
.5435 .50159 m .54947 .50092 L .54258 .5013 L F
.53199 .50431 m .53204 .50449 L .54947 .50092 L F
.54947 .50092 m .53204 .50449 L .53258 .50646 L F
.457 0 0 r
.54909 .50044 m .54932 .501 L .51948 .51824 L F
.54926 .50033 m .54932 .501 L .54909 .50044 L F
.5493 .50031 m .54945 .50093 L .54926 .50033 L F
.486 .342 .423 r
.49577 .52336 m .49939 .53941 L .49901 .53885 L F
.49577 .52336 m .49901 .53885 L .49532 .53345 L F
.584 .449 0 r
.47339 .52679 m .47876 .52509 L .47355 .5276 L F
.614 .544 0 r
.53313 .50808 m .53308 .5081 L .53313 .50808 L F
.53308 .5081 m .4953 .52086 L .53308 .5081 L F
.53308 .5081 m .53308 .5081 L .53313 .50808 L F
.456 0 0 r
.53307 .50807 m .53308 .50807 L .53261 .50659 L F
.5331 .50815 m .53308 .5081 L .53307 .50807 L F
.53308 .5081 m .53308 .50807 L .53307 .50807 L F
.535 .326 0 r
.51636 .50707 m .53001 .50374 L .49431 .51607 L F
.51636 .50707 m .49431 .51607 L .49428 .5154 L F
.52412 .50414 m .53001 .50374 L .51636 .50707 L F
.23 0 0 r
.54024 .49769 m .54188 .49708 L .53135 .50067 L F
.54188 .49708 m .5382 .49827 L .53135 .50067 L F
.535 .326 0 r
.53887 .4981 m .53905 .49809 L .49418 .51282 L F
.49418 .51281 m .49418 .51282 L .47259 .51991 L F
.53887 .4981 m .49418 .51282 L .49418 .51281 L F
.53905 .49809 m .52004 .50447 L .47259 .51991 L F
.49419 .51306 m .47266 .52202 L .4726 .52016 L F
.278 .188 .592 r
.49416 .51317 m .47256 .52027 L .47262 .5208 L F
.49416 .51317 m .47262 .5208 L .49223 .51434 L F
.206 .041 .291 r
.49419 .51306 m .47256 .52027 L .49416 .51317 L F
.4733 .51993 m .47256 .52027 L .49419 .51306 L F
.49516 .50935 m .49302 .51038 L .49506 .50971 L F
.166 0 0 r
.49506 .50971 m .49475 .51009 L .48292 .51371 L F
.535 .326 0 r
.53985 .49803 m .4726 .52016 L .47259 .51991 L F
.206 .041 .291 r
.49516 .50935 m .47361 .51645 L .47351 .51681 L F
.49516 .50935 m .47351 .51681 L .49302 .51038 L F
.166 0 0 r
.49409 .50968 m .47391 .51634 L .47444 .5157 L F
.486 .342 .423 r
.49404 .50939 m .48933 .51758 L .48816 .50963 L F
.49516 .50935 m .4941 .51085 L .49404 .50939 L F
.4941 .51085 m .48933 .51758 L .49404 .50939 L F
.435 .123 0 r
.53134 .50048 m .53133 .50058 L .49418 .51281 L F
.535 .326 0 r
.50957 .508 m .49721 .51215 L .49419 .51306 L F
.51673 .50629 m .49424 .51432 L .49421 .51369 L F
.51673 .50629 m .49421 .51369 L .49419 .51306 L F
.584 .449 0 r
.50539 .51466 m .49496 .51947 L .49478 .5186 L F
.44 0 0 r
.53013 .50179 m .495 .51114 L .50119 .52152 L F
.53094 .50123 m .52996 .5015 L .53013 .50179 L F
.52996 .5015 m .495 .51114 L .53013 .50179 L F
.453 0 0 r
.53248 .50665 m .53243 .50653 L .50119 .52152 L F
.53261 .50659 m .53243 .50653 L .53248 .50665 L F
.447 0 0 r
.50119 .52152 m .53053 .50256 L .53013 .50179 L F
.53053 .50256 m .53125 .5021 L .53013 .50179 L F
.614 .544 0 r
.54998 .50256 m .54995 .50257 L .54995 .50257 L F
.458 0 0 r
.54988 .50239 m .54976 .50194 L .5499 .50236 L F
.52367 .53148 m .54973 .50199 L .54988 .50239 L F
.54973 .50199 m .54976 .50194 L .54988 .50239 L F
.55039 .50447 m .54995 .50257 L .55054 .50432 L F
.54995 .50257 m .55008 .50293 L .55054 .50432 L F
.614 .544 0 r
.54998 .50256 m .54995 .50258 L .54995 .50257 L F
.458 0 0 r
.54958 .50142 m .54958 .50143 L .54952 .50147 L F
.54951 .50147 m .54952 .50147 L .52167 .5238 L F
.54958 .50142 m .54952 .50147 L .54951 .50147 L F
.46 0 0 r
.5352 .51439 m .53542 .51426 L .53517 .51431 L F
.467 0 0 r
.52167 .5238 m .54972 .50198 L .52367 .53148 L F
.54972 .50198 m .54976 .50194 L .54973 .50199 L F
.54972 .50198 m .54973 .50199 L .52367 .53148 L F
.614 .544 0 r
.54998 .50256 m .55042 .50379 L .54995 .50258 L F
.55042 .50379 m .55092 .50518 L .54995 .50258 L F
.464 0 0 r
.53451 .5121 m .53453 .51214 L .53452 .5121 L F
.297 0 0 r
.53752 .51078 m .53424 .51137 L .53576 .51122 L F
.299 0 0 r
.53476 .51207 m .53424 .51137 L .53452 .5121 L F
.53576 .51122 m .53424 .51137 L .53476 .51207 L F
.297 0 0 r
.53476 .51207 m .53452 .5121 L .53468 .51208 L F
.301 0 0 r
.53468 .51208 m .53452 .5121 L .53453 .51215 L F
.458 0 0 r
.51948 .51824 m .54951 .50146 L .52167 .5238 L F
.54951 .50146 m .54958 .50142 L .54951 .50147 L F
.54951 .50146 m .54951 .50147 L .52167 .5238 L F
.54958 .50142 m .54961 .5014 L .54958 .50143 L F
.584 .449 0 r
.54976 .50151 m .54994 .50235 L .5499 .50236 L F
.54976 .50151 m .5499 .50236 L .54971 .50153 L F
.614 .544 0 r
.53313 .50808 m .53308 .5081 L .53308 .5081 L F
.53308 .5081 m .52821 .50974 L .53308 .5081 L F
.456 0 0 r
.50119 .52152 m .5331 .50815 L .53307 .50807 L F
.53248 .50665 m .53307 .50807 L .53261 .50659 L F
.50119 .52152 m .53307 .50807 L .53248 .50665 L F
.281 0 0 r
.53414 .50776 m .53309 .50811 L .5331 .50814 L F
.266 0 0 r
.53199 .50431 m .5435 .50159 L .53195 .50414 L F
.53152 .50192 m .53497 .50161 L .54877 .49805 L F
.243 0 0 r
.53137 .50094 m .54849 .49632 L .54839 .49523 L F
.53137 .50094 m .54839 .49523 L .54209 .49713 L F
.435 .123 0 r
.54556 .49584 m .54561 .49588 L .54188 .49708 L F
.535 .326 0 r
.54843 .49495 m .54393 .49657 L .53887 .4981 L F
.5489 .4948 m .54843 .49497 L .54843 .49495 L F
.54843 .49497 m .54393 .49657 L .54843 .49495 L F
.183 0 0 r
.53166 .49751 m .53784 .4958 L .54861 .49226 L F
.076 0 0 r
.53166 .49751 m .54861 .49226 L .53226 .49672 L F
.442 0 0 r
.54796 .49284 m .54893 .49157 L .54861 .49226 L F
.453 0 0 r
.53161 .50472 m .53258 .50646 L .53204 .50449 L F
.50119 .52152 m .53243 .50653 L .53161 .50472 L F
.53243 .50653 m .53258 .50646 L .53161 .50472 L F
.435 .123 0 r
.53134 .50048 m .54561 .49588 L .53133 .50058 L F
.155 0 0 r
.5485 .49283 m .5485 .49283 L .54498 .49381 L F
.5485 .49283 m .54498 .49381 L .54497 .49381 L F
.201 0 0 r
.53129 .49978 m .54836 .49362 L .5314 .49842 L F
.249 0 0 r
.53152 .50192 m .54849 .49632 L .53137 .50094 L F
.442 0 0 r
.51948 .51824 m .54789 .49252 L .54796 .49284 L F
.54789 .49252 m .54893 .49157 L .54796 .49284 L F
.445 0 0 r
.54719 .49353 m .5472 .49357 L .51948 .51824 L F
.54796 .49284 m .5472 .49357 L .54719 .49353 L F
.584 .449 0 r
.5491 .49844 m .54916 .49873 L .54916 .49874 L F
.5491 .49844 m .54916 .49874 L .54905 .49846 L F
.614 .544 0 r
.53324 .50804 m .53313 .50808 L .53313 .50808 L F
.453 0 0 r
.53154 .50456 m .53204 .50449 L .53199 .50431 L F
.50119 .52152 m .53161 .50472 L .53154 .50456 L F
.53161 .50472 m .53204 .50449 L .53154 .50456 L F
.45 0 0 r
.5319 .50397 m .53157 .50298 L .53095 .50336 L F
.53139 .50426 m .53095 .50336 L .50119 .52152 L F
.5319 .50397 m .53095 .50336 L .53139 .50426 L F
.53154 .50456 m .53139 .50426 L .50119 .52152 L F
.53197 .50432 m .53139 .50426 L .53154 .50456 L F
.5319 .50397 m .53168 .50292 L .53157 .50298 L F
.53192 .50399 m .53168 .50292 L .53197 .50432 L F
.273 0 0 r
.53168 .50292 m .53485 .50256 L .53603 .50227 L F
.266 0 0 r
.53192 .50399 m .53485 .50256 L .53168 .50292 L F
.257 0 0 r
.53515 .50172 m .53497 .50161 L .53152 .50192 L F
.53168 .50292 m .53603 .50227 L .53152 .50192 L F
.53603 .50227 m .53515 .50172 L .53152 .50192 L F
.243 0 0 r
.53137 .50094 m .54209 .49713 L .54024 .49769 L F
.435 .123 0 r
.53894 .49572 m .53148 .49833 L .53149 .49807 L F
.155 0 0 r
.53141 .49832 m .54497 .49381 L .53433 .49718 L F
.23 0 0 r
.53137 .50094 m .54024 .49769 L .53135 .50067 L F
.446 0 0 r
.51803 .51454 m .54679 .49241 L .54688 .49265 L F
.54679 .49241 m .54774 .49167 L .54688 .49265 L F
.447 0 0 r
.53053 .50256 m .53157 .50298 L .53125 .5021 L F
.50119 .52152 m .53095 .50336 L .53053 .50256 L F
.53095 .50336 m .53157 .50298 L .53053 .50256 L F
.53157 .50298 m .53168 .50292 L .53125 .5021 L F
.443 0 0 r
.53118 .49982 m .495 .51114 L .53132 .50068 L F
.53133 .50058 m .53132 .50068 L .53135 .50067 L F
.53118 .49982 m .53132 .50068 L .53133 .50058 L F
.53129 .49978 m .53118 .49982 L .53133 .50058 L F
.53129 .49978 m .53133 .50058 L .53134 .50048 L F
.53135 .50067 m .53132 .50068 L .53137 .50094 L F
.53132 .50068 m .495 .51114 L .5313 .50096 L F
.53132 .50068 m .5313 .50096 L .53137 .50094 L F
.435 .123 0 r
.53894 .49572 m .53149 .49807 L .53149 .49798 L F
.155 0 0 r
.53141 .49832 m .53433 .49718 L .53149 .49807 L F
.435 .123 0 r
.53148 .49833 m .49451 .51122 L .53149 .49798 L F
.155 0 0 r
.53154 .49792 m .53784 .4958 L .53166 .49751 L F
.447 0 0 r
.53094 .50123 m .53152 .50192 L .53137 .50094 L F
.53125 .5021 m .53152 .50192 L .53094 .50123 L F
.44 0 0 r
.53137 .50094 m .53088 .50108 L .53094 .50123 L F
.53088 .50108 m .495 .51114 L .53094 .50123 L F
.441 0 0 r
.495 .51114 m .5314 .49842 L .53141 .49832 L F
.53129 .49978 m .5314 .49842 L .495 .51114 L F
.446 0 0 r
.51803 .51454 m .51331 .50574 L .54668 .49211 L F
.54679 .49241 m .54668 .49211 L .54774 .49167 L F
.51803 .51454 m .54668 .49211 L .54679 .49241 L F
.584 .449 0 r
.5491 .49844 m .54905 .49846 L .54905 .49846 L F
.445 0 0 r
.54804 .49324 m .54815 .4938 L .5475 .49435 L F
.435 .123 0 r
.54568 .4958 m .54561 .49588 L .54556 .49584 L F
.445 0 0 r
.54732 .49387 m .5475 .49435 L .51948 .51824 L F
.54804 .49324 m .5475 .49435 L .54732 .49387 L F
.486 .342 .423 r
.49443 .5179 m .49446 .51853 L .4944 .51781 L F
.49446 .51853 m .49459 .52074 L .49444 .51847 L F
.49446 .51853 m .49444 .51847 L .4944 .51781 L F
.49686 .5252 m .49705 .52628 L .49505 .52016 L F
.49705 .52628 m .49939 .53941 L .49619 .52522 L F
.49705 .52628 m .49619 .52522 L .49505 .52016 L F
.646 .735 0 r
.55331 .51021 m .55307 .5103 L .55307 .51029 L F
.466 0 0 r
.55296 .51003 m .55306 .51027 L .55305 .51027 L F
.55291 .51006 m .55305 .51027 L .52367 .53148 L F
.55296 .51003 m .55305 .51027 L .55291 .51006 L F
.486 .342 .423 r
.50224 .53442 m .50213 .53456 L .49859 .52818 L F
.50224 .53442 m .49859 .52818 L .49881 .52845 L F
.466 0 0 r
.55268 .50951 m .55296 .51003 L .52367 .53148 L F
.486 .342 .423 r
.49686 .5252 m .49663 .52456 L .49668 .52465 L F
.49496 .5195 m .49505 .52016 L .49476 .5189 L F
.49518 .52052 m .49505 .52016 L .49496 .5195 L F
.49496 .51947 m .49496 .5195 L .49476 .5189 L F
.49682 .52498 m .49686 .5252 L .49668 .52465 L F
.49682 .52498 m .49668 .52465 L .49676 .5248 L F
.485 .343 .431 r
.46649 .51678 m .47509 .53186 L .46683 .51014 L F
.47509 .53186 m .4745 .53022 L .46683 .51014 L F
.458 0 0 r
.42069 .54733 m .42022 .54489 L .38649 .56168 L F
.584 .449 0 r
.42026 .54506 m .42026 .54506 L .42024 .54507 L F
.458 0 0 r
.42025 .545 m .42022 .54489 L .42069 .54733 L F
.584 .449 0 r
.43637 .53923 m .42026 .54506 L .42026 .54506 L F
.45256 .53337 m .43637 .53923 L .43637 .53923 L F
.43637 .53923 m .42026 .54506 L .43637 .53923 L F
.284 0 0 r
.43694 .54142 m .43658 .54011 L .43183 .54202 L F
.46 0 0 r
.43649 .53993 m .43658 .54011 L .43694 .54142 L F
.584 .449 0 r
.43646 .53975 m .43646 .53975 L .43644 .53976 L F
.46 0 0 r
.43625 .53912 m .43646 .53975 L .43649 .53993 L F
.43646 .53975 m .43658 .54011 L .43649 .53993 L F
.266 0 0 r
.43482 .53823 m .43151 .53848 L .4348 .53832 L F
.4357 .53813 m .43151 .53848 L .43569 .53817 L F
.45 0 0 r
.38649 .56168 m .4238 .55242 L .42357 .55213 L F
.299 0 0 r
.42158 .54878 m .42248 .54865 L .4236 .54834 L F
.614 .544 0 r
.42258 .54863 m .42165 .54895 L .42248 .54865 L F
.43364 .54309 m .43404 .54332 L .43249 .54325 L F
.44032 .54213 m .43404 .54332 L .43364 .54309 L F
.286 0 0 r
.43755 .54299 m .43249 .54325 L .42385 .5445 L F
.272 0 0 r
.43138 .53841 m .43568 .53813 L .43567 .53812 L F
.43139 .53842 m .43568 .53813 L .43138 .53841 L F
.43139 .53842 m .43151 .53848 L .43568 .53813 L F
.584 .449 0 r
.43576 .53566 m .43114 .53828 L .42985 .53761 L F
.272 0 0 r
.43565 .53744 m .43073 .53807 L .43567 .53812 L F
.43073 .53807 m .43138 .53841 L .43567 .53812 L F
.284 0 0 r
.42485 .54283 m .43614 .53913 L .41991 .5434 L F
.43614 .53913 m .43625 .53909 L .43614 .53912 L F
.43614 .53913 m .43614 .53912 L .41991 .5434 L F
.257 0 0 r
.43589 .53458 m .43589 .53507 L .43596 .53358 L F
.266 0 0 r
.43574 .5351 m .43574 .5351 L .43562 .53513 L F
.43574 .5351 m .43562 .53513 L .43562 .53513 L F
.43586 .53508 m .43574 .5351 L .43574 .5351 L F
.43586 .53508 m .43589 .53507 L .43586 .53508 L F
.466 0 0 r
.43548 .5353 m .43596 .53358 L .43589 .53507 L F
.286 0 0 r
.42188 .5438 m .42001 .54389 L .42187 .5438 L F
.584 .449 0 r
.42489 .54282 m .42013 .54452 L .42225 .54337 L F
.286 0 0 r
.42068 .54484 m .42001 .54389 L .42022 .54489 L F
.584 .449 0 r
.42128 .5439 m .42013 .54452 L .42121 .54391 L F
.42056 .54495 m .42024 .54507 L .42168 .54397 L F
.286 0 0 r
.42187 .5438 m .42001 .54389 L .42068 .54484 L F
.284 0 0 r
.43625 .53909 m .43625 .53909 L .41991 .5434 L F
.286 0 0 r
.42485 .54283 m .41991 .5434 L .42239 .54335 L F
.42188 .5438 m .41991 .5434 L .42001 .54389 L F
.584 .449 0 r
.42251 .54324 m .42128 .5439 L .42271 .54306 L F
.42128 .5439 m .42121 .54391 L .42271 .54306 L F
.286 0 0 r
.42239 .54335 m .41991 .5434 L .42188 .5438 L F
.281 0 0 r
.41991 .5434 m .43614 .53809 L .41989 .5433 L F
.278 0 0 r
.41991 .5434 m .4363 .53908 L .43614 .53809 L F
.4363 .53908 m .4363 .53908 L .43614 .53809 L F
.272 0 0 r
.43593 .53816 m .43569 .5382 L .43569 .53823 L F
.43614 .53809 m .43593 .53813 L .43593 .53816 L F
.266 0 0 r
.43614 .53809 m .4357 .53813 L .43569 .53817 L F
.272 0 0 r
.43567 .53812 m .43568 .53813 L .43614 .53809 L F
.43602 .53739 m .43565 .53744 L .43614 .53809 L F
.43565 .53744 m .43567 .53812 L .43614 .53809 L F
.463 0 0 r
.43531 .53884 m .43602 .53739 L .43614 .53809 L F
.466 0 0 r
.40232 .55386 m .43525 .53401 L .43548 .5353 L F
.43525 .53401 m .43596 .53358 L .43548 .5353 L F
.284 0 0 r
.43642 .53953 m .4363 .53908 L .42485 .54283 L F
.636 .634 0 r
.42184 .54927 m .42186 .54929 L .4218 .54928 L F
.454 0 0 r
.42269 .55084 m .42184 .54927 L .38649 .56168 L F
.42184 .54927 m .42155 .54878 L .38649 .56168 L F
.45 0 0 r
.42395 .55264 m .4238 .55242 L .38649 .56168 L F
.42493 .55371 m .424 .55263 L .38649 .56168 L F
.299 0 0 r
.42269 .55084 m .42673 .54808 L .42252 .5491 L F
.42167 .54895 m .42248 .54865 L .42158 .54878 L F
.452 0 0 r
.38649 .56168 m .42357 .55213 L .42269 .55084 L F
.456 0 0 r
.38649 .56168 m .42158 .54878 L .42137 .54828 L F
.293 0 0 r
.42137 .54828 m .43755 .54299 L .42094 .54723 L F
.456 0 0 r
.38649 .56168 m .42137 .54828 L .42094 .54723 L F
.458 0 0 r
.40232 .55386 m .43487 .53796 L .40637 .56499 L F
.266 0 0 r
.43569 .53817 m .43482 .53823 L .4348 .53832 L F
.458 0 0 r
.43487 .53796 m .43602 .53739 L .43505 .5383 L F
.296 0 0 r
.42483 .54764 m .43459 .54453 L .43755 .54299 L F
.458 0 0 r
.43487 .53796 m .43505 .5383 L .40637 .56499 L F
.296 0 0 r
.43066 .54657 m .43863 .5451 L .4381 .54406 L F
.454 0 0 r
.438 .54397 m .4381 .54406 L .43863 .5451 L F
.636 .634 0 r
.46159 .53615 m .44781 .54079 L .43788 .54393 L F
.454 0 0 r
.43748 .54304 m .43791 .54375 L .438 .54397 L F
.43791 .54375 m .4381 .54406 L .438 .54397 L F
.446 0 0 r
.54692 .49275 m .54837 .49152 L .54837 .49166 L F
.51803 .51454 m .54688 .49265 L .54692 .49275 L F
.54688 .49265 m .54837 .49152 L .54692 .49275 L F
.584 .449 0 r
.5491 .49844 m .54905 .49846 L .54905 .49846 L F
.445 0 0 r
.54859 .49234 m .54773 .49352 L .54732 .49387 L F
.5472 .49357 m .54732 .49387 L .51948 .51824 L F
.54859 .49234 m .54732 .49387 L .5472 .49357 L F
.486 .342 .423 r
.49432 .51643 m .4944 .51836 L .49391 .51448 L F
.4944 .51836 m .49465 .52437 L .49415 .51766 L F
.4944 .51836 m .49415 .51766 L .49391 .51448 L F
.485 .343 .431 r
.47011 .53296 m .47661 .53607 L .46763 .52471 L F
.47661 .53607 m .47768 .53658 L .47614 .53476 L F
.47661 .53607 m .47614 .53476 L .46763 .52471 L F
.296 0 0 r
.43459 .54453 m .43781 .5435 L .43755 .54299 L F
.43781 .5435 m .43781 .5435 L .43755 .54299 L F
.295 0 0 r
.42584 .54786 m .43863 .5451 L .43066 .54657 L F
.304 0 0 r
.42357 .55213 m .43244 .54942 L .43984 .54681 L F
.299 0 0 r
.43863 .5451 m .43941 .54635 L .43863 .5451 L F
.42584 .54786 m .4394 .54635 L .43863 .5451 L F
.4394 .54635 m .43941 .54635 L .43863 .5451 L F
.455 0 0 r
.43755 .54299 m .43755 .54299 L .4374 .5431 L F
.299 0 0 r
.42673 .54808 m .43946 .54635 L .42584 .54786 L F
.305 0 0 r
.42373 .55232 m .43244 .54942 L .42357 .55213 L F
.45 0 0 r
.4238 .55242 m .42382 .55241 L .42373 .55232 L F
.636 .634 0 r
.42916 .55052 m .42381 .55243 L .42374 .55232 L F
.45 0 0 r
.424 .55263 m .42382 .55241 L .4238 .55242 L F
.646 .735 0 r
.43618 .54841 m .42376 .55271 L .42359 .55251 L F
.45 0 0 r
.424 .55263 m .42382 .55244 L .42395 .55264 L F
.42382 .55244 m .4238 .55242 L .42395 .55264 L F
.299 0 0 r
.42269 .55084 m .43946 .54635 L .42673 .54808 L F
.302 0 0 r
.42357 .55213 m .43984 .54681 L .42269 .55084 L F
.303 0 0 r
.42269 .55084 m .43982 .54681 L .43946 .54635 L F
.43982 .54681 m .43984 .54681 L .43946 .54635 L F
.304 0 0 r
.42493 .55371 m .42696 .5516 L .424 .55263 L F
.451 0 0 r
.40637 .56499 m .43852 .54517 L .43946 .54635 L F
.299 0 0 r
.43941 .54635 m .43946 .54635 L .43863 .5451 L F
.451 0 0 r
.43852 .54517 m .43863 .5451 L .43946 .54635 L F
.455 0 0 r
.4374 .54309 m .4374 .5431 L .40637 .56499 L F
.43755 .54299 m .4374 .5431 L .4374 .54309 L F
.454 0 0 r
.43763 .5446 m .4374 .5431 L .43813 .54428 L F
.40637 .56499 m .43671 .54359 L .43763 .5446 L F
.43671 .54359 m .4374 .5431 L .43763 .5446 L F
.485 .343 .431 r
.47768 .53658 m .47817 .53681 L .47722 .53573 L F
.284 0 0 r
.43625 .53909 m .4363 .53908 L .43625 .53909 L F
.463 0 0 r
.43608 .53814 m .4363 .53908 L .43567 .53962 L F
.614 .544 0 r
.44032 .54213 m .43249 .54325 L .43244 .54325 L F
.286 0 0 r
.43694 .54142 m .43183 .54202 L .43748 .54297 L F
.43183 .54202 m .43338 .54293 L .43755 .54299 L F
.463 0 0 r
.43531 .53884 m .43567 .53962 L .40637 .56499 L F
.43608 .53814 m .43567 .53962 L .43531 .53884 L F
.486 .342 .423 r
.49709 .52542 m .49734 .52588 L .49682 .52498 L F
.617 .854 0 r
.55534 .51282 m .55481 .51301 L .5548 .513 L F
.646 .735 0 r
.55523 .51268 m .55534 .51282 L .55211 .51318 L F
.617 .854 0 r
.55409 .51341 m .55422 .51344 L .55365 .51362 L F
.55422 .51344 m .55415 .51347 L .55365 .51362 L F
.311 0 0 r
.55513 .51335 m .55415 .51347 L .5527 .51389 L F
.302 0 0 r
.5526 .51392 m .55258 .51393 L .55514 .51336 L F
.55513 .51335 m .5527 .51389 L .55514 .51336 L F
.5527 .51389 m .5526 .51392 L .55514 .51336 L F
.472 0 0 r
.53231 .52999 m .54241 .51987 L .54169 .51989 L F
.53231 .52999 m .54169 .51989 L .5408 .52002 L F
.468 0 0 r
.55504 .5134 m .52367 .53148 L .55458 .51282 L F
.55479 .513 m .55458 .51282 L .55466 .51277 L F
.617 .854 0 r
.55534 .51282 m .5555 .51292 L .55409 .51341 L F
.468 0 0 r
.55504 .5134 m .55458 .51282 L .55479 .513 L F
.55513 .51335 m .55504 .5134 L .55479 .513 L F
.55513 .51335 m .55479 .513 L .55494 .51312 L F
.617 .854 0 r
.5555 .51292 m .55729 .51415 L .55576 .5138 L F
.5555 .51292 m .55576 .5138 L .55494 .51312 L F
.468 0 0 r
.55466 .51277 m .52367 .53148 L .55432 .51236 L F
.369 .838 0 r
.55666 .51439 m .55789 .51435 L .55644 .51446 L F
.55328 .51549 m .55329 .5155 L .55125 .51616 L F
.486 .342 .423 r
.50006 .52999 m .50059 .53064 L .49977 .52978 L F
.50059 .53064 m .50203 .53241 L .50041 .53053 L F
.50059 .53064 m .50041 .53053 L .49977 .52978 L F
.369 .838 0 r
.55125 .51616 m .55075 .51635 L .54959 .51672 L F
.472 0 0 r
.52552 .54508 m .55621 .51521 L .55754 .5149 L F
.55621 .51521 m .55719 .51471 L .55754 .5149 L F
.291 0 0 r
.54374 .5762 m .5489 .53121 L .54606 .54185 L F
.5523 .56754 m .5489 .53121 L .54374 .5762 L F
.455 0 0 r
.50357 .56752 m .54606 .54185 L .5489 .53121 L F
.50357 .56752 m .5489 .53121 L .50649 .55639 L F
.472 0 0 r
.53919 .53699 m .55754 .5149 L .56729 .52034 L F
.52552 .54508 m .55754 .5149 L .53919 .53699 L F
.181 0 0 r
.55894 .51405 m .55805 .51433 L .55804 .51434 L F
.472 0 0 r
.5576 .51482 m .5569 .51454 L .55711 .51454 L F
.56729 .52034 m .55754 .5149 L .5576 .51482 L F
.181 0 0 r
.55808 .51427 m .55823 .51409 L .55718 .51446 L F
.55823 .51409 m .55914 .51295 L .55718 .51446 L F
.486 .342 .423 r
.49459 .52074 m .49474 .52343 L .49457 .5207 L F
.49474 .52343 m .49532 .53345 L .49473 .52341 L F
.49474 .52343 m .49473 .52341 L .49457 .5207 L F
.49977 .52978 m .50224 .53442 L .49943 .52953 L F
.49977 .52978 m .49943 .52953 L .49881 .52845 L F
.49977 .52978 m .49881 .52845 L .4994 .52917 L F
.445 0 0 r
.5486 .49232 m .54859 .49235 L .54859 .49234 L F
.54859 .49235 m .54773 .49352 L .54859 .49234 L F
.458 0 0 r
.54697 .49289 m .54705 .49324 L .54464 .49543 L F
.5445 .49517 m .54464 .49543 L .51948 .51824 L F
.54697 .49289 m .54464 .49543 L .5445 .49517 L F
.486 .342 .423 r
.49459 .52074 m .49457 .5207 L .4944 .51781 L F
.485 .343 .431 r
.47362 .54051 m .47921 .5394 L .47011 .53296 L F
.47921 .5394 m .47805 .53727 L .47011 .53296 L F
.314 .419 .981 r
.48179 .53873 m .48115 .53893 L .48124 .539 L F
.646 .735 0 r
.48745 .53409 m .47899 .53767 L .47846 .53702 L F
.321 .334 .86 r
.48051 .53533 m .47817 .53681 L .48078 .53524 L F
.485 .343 .431 r
.47462 .53273 m .47722 .53573 L .47429 .53117 L F
.47722 .53573 m .47649 .53437 L .47429 .53117 L F
.486 .342 .423 r
.4945 .52058 m .49532 .53345 L .49465 .52437 L F
.4944 .51781 m .49457 .5207 L .4945 .52058 L F
.49457 .5207 m .49532 .53345 L .4945 .52058 L F
.636 .634 0 r
.46804 .53657 m .45551 .54106 L .44006 .54405 L F
.485 .343 .431 r
.47133 .52143 m .47353 .52746 L .47315 .52599 L F
.47353 .52746 m .47334 .52656 L .47315 .52599 L F
.46683 .51014 m .4745 .53022 L .47133 .52143 L F
.636 .634 0 r
.48943 .5272 m .47514 .53187 L .4751 .5318 L F
.305 .266 .74 r
.47578 .53166 m .47514 .53187 L .4752 .53205 L F
.486 .342 .423 r
.49435 .51656 m .49443 .5179 L .4944 .51781 L F
.535 .326 0 r
.54885 .49845 m .54028 .50129 L .54031 .50126 L F
.54885 .49845 m .54886 .49847 L .54028 .50129 L F
.45 0 0 r
.51948 .51824 m .54779 .49516 L .54784 .49532 L F
.54779 .49516 m .54831 .49474 L .54784 .49532 L F
.257 0 0 r
.54258 .5013 m .5493 .50031 L .54583 .50062 L F
.452 0 0 r
.51948 .51824 m .54833 .49677 L .54873 .49808 L F
.54833 .49677 m .54852 .49662 L .54873 .49808 L F
.45 0 0 r
.54824 .49651 m .54833 .49677 L .51948 .51824 L F
.54849 .49632 m .54833 .49677 L .54824 .49651 L F
.584 .449 0 r
.54897 .49848 m .54891 .4985 L .54891 .4985 L F
.45 0 0 r
.51948 .51824 m .54784 .49532 L .54818 .49656 L F
.54784 .49532 m .548 .49519 L .54813 .49619 L F
.54784 .49532 m .54813 .49619 L .54818 .49656 L F
.448 0 0 r
.51948 .51824 m .5475 .49435 L .54779 .49516 L F
.5475 .49435 m .54815 .4938 L .54779 .49516 L F
.584 .449 0 r
.5491 .49844 m .54897 .49848 L .54897 .49848 L F
.446 0 0 r
.54837 .49152 m .54866 .4913 L .54837 .49166 L F
.448 0 0 r
.54831 .49474 m .54836 .49362 L .54834 .49471 L F
.54815 .4938 m .54836 .49362 L .54831 .49474 L F
.535 .326 0 r
.54847 .4952 m .54863 .49651 L .5484 .49522 L F
.54863 .49651 m .54883 .49829 L .5484 .49522 L F
.54891 .49507 m .54883 .49829 L .54847 .4952 L F
.584 .449 0 r
.54916 .49873 m .54941 .49988 L .54583 .50062 L F
.54941 .49988 m .54948 .5002 L .54583 .50062 L F
.266 0 0 r
.54583 .50062 m .5493 .50031 L .54896 .49885 L F
.454 0 0 r
.54887 .49863 m .54896 .49885 L .5493 .50031 L F
.54873 .49808 m .54886 .49852 L .54887 .49863 L F
.54886 .49852 m .54896 .49885 L .54887 .49863 L F
.45 0 0 r
.548 .49519 m .54834 .49491 L .54823 .49603 L F
.548 .49519 m .54823 .49603 L .54818 .49656 L F
.54834 .49491 m .54836 .4949 L .54835 .49498 L F
.54834 .49491 m .54835 .49498 L .54818 .49656 L F
.54818 .49656 m .54835 .49498 L .54849 .49632 L F
.54835 .49498 m .54839 .49523 L .54849 .49632 L F
.535 .326 0 r
.54838 .49499 m .54836 .495 L .54838 .49498 L F
.54836 .495 m .54835 .49499 L .54838 .49498 L F
.54838 .49498 m .54835 .49499 L .54835 .49499 L F
.45 0 0 r
.54834 .49491 m .54834 .49471 L .54836 .4949 L F
.54831 .49474 m .54834 .49471 L .54834 .49491 L F
.445 0 0 r
.54851 .49283 m .54836 .49362 L .54815 .4938 L F
.54851 .49283 m .54815 .4938 L .54804 .49324 L F
.54861 .49226 m .54797 .49289 L .54796 .49284 L F
.446 0 0 r
.54779 .49196 m .54774 .49167 L .54866 .4913 L F
.535 .326 0 r
.5489 .4948 m .54838 .49499 L .54838 .49498 L F
.486 .342 .423 r
.49465 .52437 m .49532 .53345 L .49499 .53274 L F
.49465 .52437 m .49499 .53274 L .49182 .52586 L F
.49416 .51317 m .49427 .51524 L .49391 .51448 L F
.49427 .51524 m .49432 .51643 L .49391 .51448 L F
.49421 .51369 m .49427 .51524 L .49416 .51317 L F
.535 .326 0 r
.54883 .49829 m .54894 .49835 L .54884 .49837 L F
.454 0 0 r
.51948 .51824 m .54873 .49808 L .54887 .49863 L F
.54909 .50044 m .54887 .49863 L .5493 .50031 L F
.51948 .51824 m .54887 .49863 L .54909 .50044 L F
.54873 .49808 m .54877 .49805 L .54884 .49837 L F
.54873 .49808 m .54884 .49837 L .54886 .49852 L F
.535 .326 0 r
.54885 .49845 m .54904 .49841 L .54886 .49847 L F
.584 .449 0 r
.54935 .50021 m .54948 .5002 L .54936 .50024 L F
.486 .342 .423 r
.49476 .5189 m .49532 .53345 L .49435 .51656 L F
.49476 .5189 m .49435 .51656 L .49469 .51818 L F
.584 .449 0 r
.5491 .49844 m .54905 .49846 L .54905 .49846 L F
.446 0 0 r
.54697 .49289 m .54782 .49208 L .54785 .49223 L F
.51803 .51454 m .54692 .49275 L .54697 .49289 L F
.54692 .49275 m .54782 .49208 L .54697 .49289 L F
.458 0 0 r
.51803 .51454 m .54433 .49487 L .51948 .51824 L F
.54433 .49487 m .54697 .49289 L .5445 .49517 L F
.54433 .49487 m .5445 .49517 L .51948 .51824 L F
.485 .343 .431 r
.47429 .53117 m .47649 .53437 L .4752 .53205 L F
.47649 .53437 m .47547 .53249 L .4752 .53205 L F
.46763 .52471 m .47462 .53273 L .47429 .53117 L F
.584 .449 0 r
.45256 .53337 m .43646 .53975 L .43646 .53975 L F
.45256 .53337 m .43644 .53976 L .43637 .53923 L F
.463 0 0 r
.43614 .53809 m .4363 .53908 L .43608 .53814 L F
.46 0 0 r
.43625 .53912 m .4363 .53908 L .43642 .53953 L F
.43625 .53912 m .43642 .53953 L .43646 .53975 L F
.43616 .53919 m .43625 .53912 L .43649 .53993 L F
.43657 .54037 m .43649 .53993 L .43694 .54142 L F
.43616 .53919 m .43649 .53993 L .43657 .54037 L F
.584 .449 0 r
.42494 .5428 m .42489 .54282 L .4249 .54282 L F
.256 0 0 r
.43602 .53739 m .43285 .53764 L .43073 .53807 L F
.266 0 0 r
.43328 .53741 m .43285 .53764 L .43602 .53739 L F
.43577 .53606 m .43328 .53741 L .43588 .53739 L F
.464 0 0 r
.40232 .55386 m .43566 .53619 L .43591 .53745 L F
.266 0 0 r
.43587 .53605 m .43577 .53606 L .43588 .53739 L F
.464 0 0 r
.43566 .53619 m .43595 .53604 L .43591 .53745 L F
.46 0 0 r
.43669 .54162 m .43616 .53919 L .43657 .54037 L F
.43678 .54155 m .43657 .54037 L .43694 .54142 L F
.43669 .54162 m .43657 .54037 L .43678 .54155 L F
.469 0 0 r
.43578 .52897 m .43578 .52902 L .40232 .55386 L F
.43677 .52823 m .43578 .52902 L .43578 .52897 L F
.471 0 0 r
.40232 .55386 m .43577 .52959 L .43576 .52968 L F
.43577 .52959 m .4359 .5295 L .43576 .52968 L F
.272 0 0 r
.43551 .53829 m .43479 .53841 L .43478 .53852 L F
.43569 .53823 m .43551 .53826 L .43551 .53829 L F
.469 0 0 r
.43575 .53003 m .43589 .52959 L .43587 .52995 L F
.40232 .55386 m .43576 .52968 L .43575 .53003 L F
.43576 .52968 m .43589 .52959 L .43575 .53003 L F
.43578 .52885 m .43578 .52897 L .40232 .55386 L F
.43643 .52836 m .43578 .52897 L .43578 .52885 L F
.467 0 0 r
.4358 .53367 m .43584 .53341 L .43584 .53365 L F
.40232 .55386 m .43579 .53344 L .4358 .53367 L F
.43579 .53344 m .43584 .53341 L .4358 .53367 L F
.43584 .53341 m .43598 .53333 L .43584 .53365 L F
.43598 .53333 m .436 .53331 L .43596 .53358 L F
.459 0 0 r
.38649 .56168 m .41971 .53869 L .38526 .558 L F
.464 0 0 r
.38649 .56168 m .41963 .53949 L .41971 .53869 L F
.469 0 0 r
.40048 .54227 m .43643 .52836 L .40232 .55386 L F
.43643 .52836 m .43677 .52823 L .43642 .52849 L F
.43677 .52823 m .43693 .52817 L .43676 .52829 L F
.43589 .52959 m .43656 .5291 L .43587 .52995 L F
.43646 .52876 m .43643 .52911 L .4359 .5295 L F
.43591 .52917 m .4359 .5295 L .40232 .55386 L F
.43646 .52876 m .4359 .5295 L .43591 .52917 L F
.471 0 0 r
.4359 .5295 m .43643 .52911 L .43589 .52959 L F
.43643 .52911 m .43658 .529 L .43641 .52921 L F
.469 0 0 r
.43663 .52864 m .43658 .529 L .43643 .52911 L F
.43663 .52864 m .43643 .52911 L .43646 .52876 L F
.43687 .52846 m .43658 .529 L .43663 .52864 L F
.446 0 0 r
.54782 .49208 m .54877 .49136 L .54785 .49223 L F
.535 .326 0 r
.54904 .49841 m .5491 .49844 L .54905 .49846 L F
.458 0 0 r
.54873 .49157 m .54868 .49176 L .5486 .49183 L F
.54863 .49168 m .5486 .49183 L .54705 .49324 L F
.54873 .49157 m .5486 .49183 L .54863 .49168 L F
.54697 .49289 m .54863 .49165 L .54705 .49324 L F
.54863 .49165 m .54873 .49157 L .54863 .49168 L F
.54863 .49165 m .54863 .49168 L .54705 .49324 L F
.54873 .49157 m .54963 .4909 L .54868 .49176 L F
.446 0 0 r
.54877 .49136 m .54907 .49113 L .54873 .49157 L F
.54865 .49145 m .54866 .4913 L .54907 .49113 L F
.435 .123 0 r
.5494 .49208 m .54858 .49236 L .54858 .49235 L F
.439 0 0 r
.53119 .4984 m .53141 .49832 L .53149 .49807 L F
.53119 .4984 m .53149 .49807 L .53149 .49798 L F
.495 .51114 m .53119 .4984 L .5315 .49782 L F
.53151 .49757 m .5315 .49782 L .53166 .49751 L F
.495 .51114 m .5315 .49782 L .53151 .49757 L F
.53119 .4984 m .53154 .49792 L .53166 .49751 L F
.434 0 0 r
.53166 .49751 m .5323 .49656 L .53151 .49687 L F
.53151 .49757 m .53151 .49687 L .495 .51114 L F
.53166 .49751 m .53151 .49687 L .53151 .49757 L F
.486 .342 .423 r
.50629 .50245 m .50621 .49613 L .50913 .49257 L F
.411 0 0 r
.495 .51114 m .52799 .49341 L .51873 .4899 L F
.52799 .49341 m .53805 .48801 L .51873 .4899 L F
.446 0 0 r
.54899 .49138 m .54907 .49113 L .54963 .4909 L F
.166 0 0 r
.54958 .49185 m .54941 .49206 L .5486 .49232 L F
.54958 .49185 m .5486 .49232 L .54875 .49213 L F
.55055 .4906 m .54962 .49091 L .54963 .4909 L F
.55055 .4906 m .53252 .49654 L .53252 .49654 L F
.029 0 0 r
.53252 .49654 m .53252 .49654 L .54743 .49163 L F
.53252 .49654 m .53889 .49461 L .54743 .49163 L F
.53252 .49654 m .54743 .49163 L .54743 .49163 L F
0 0 0 r
.54205 .49369 m .54263 .49348 L .53252 .49654 L F
.5431 .49337 m .54263 .49348 L .54205 .49369 L F
.5431 .49337 m .54347 .49323 L .54263 .49348 L F
.53226 .49672 m .5431 .49337 L .53252 .49654 L F
.343 0 0 r
.51948 .51824 m .54963 .4909 L .54893 .49157 L F
.166 0 0 r
.55055 .4906 m .54961 .49093 L .54962 .49091 L F
.029 0 0 r
.53252 .49654 m .54963 .4909 L .54963 .4909 L F
.439 0 0 r
.54963 .4909 m .51331 .50574 L .54959 .49091 L F
.54963 .4909 m .54959 .49091 L .5498 .49082 L F
.442 0 0 r
.5498 .49082 m .54956 .49092 L .54608 .48798 L F
.432 0 0 r
.53252 .49654 m .53237 .49656 L .53226 .49672 L F
.377 0 0 r
.53226 .49672 m .53237 .49656 L .53166 .49751 L F
.53237 .49656 m .53805 .48801 L .5323 .49656 L F
.53237 .49656 m .5323 .49656 L .53166 .49751 L F
.434 0 0 r
.5323 .49656 m .53805 .48801 L .52061 .49738 L F
.5323 .49656 m .52061 .49738 L .495 .51114 L F
.441 0 0 r
.53726 .48974 m .53455 .49571 L .53824 .48833 L F
.442 0 0 r
.54956 .49092 m .51331 .50574 L .53344 .49483 L F
.54956 .49092 m .53344 .49483 L .54608 .48798 L F
.621 .852 0 r
.5519 .49106 m .55218 .49058 L .55146 .49083 L F
.442 0 0 r
.55026 .49019 m .54608 .48798 L .55563 .4828 L F
.5498 .49082 m .54608 .48798 L .55026 .49019 L F
.278 .188 .592 r
.49416 .51317 m .49223 .51434 L .49421 .51369 L F
.486 .342 .423 r
.49372 .51356 m .49182 .52586 L .48933 .51758 L F
.49416 .51317 m .49391 .51448 L .49372 .51356 L F
.49391 .51448 m .49182 .52586 L .49372 .51356 L F
.485 .343 .431 r
.4716 .51909 m .47315 .52599 L .47298 .52482 L F
.4716 .51909 m .47298 .52482 L .47176 .5189 L F
.47011 .53296 m .47805 .53727 L .47768 .53658 L F
.486 .342 .423 r
.49784 .52681 m .4979 .52693 L .49682 .52498 L F
.636 .634 0 r
.42381 .55243 m .42378 .55238 L .42378 .55238 L F
.45 0 0 r
.4238 .55242 m .42373 .55232 L .42357 .55213 L F
.614 .544 0 r
.4377 .54323 m .43765 .5431 L .44039 .5421 L F
.454 0 0 r
.4374 .5431 m .43748 .54304 L .438 .54397 L F
.43813 .54428 m .438 .54397 L .43863 .5451 L F
.4374 .5431 m .438 .54397 L .43813 .54428 L F
.43748 .54304 m .43755 .54299 L .43781 .5435 L F
.43748 .54304 m .43781 .5435 L .43791 .54375 L F
.614 .544 0 r
.44121 .54198 m .43771 .54325 L .4377 .54323 L F
.286 0 0 r
.43338 .54293 m .43362 .54308 L .43755 .54299 L F
.614 .544 0 r
.43362 .54308 m .43362 .54308 L .43244 .54325 L F
.286 0 0 r
.43249 .54325 m .43249 .54325 L .43755 .54299 L F
.43755 .54299 m .43244 .54325 L .43755 .54299 L F
.43755 .54299 m .43755 .54299 L .43755 .54299 L F
.43244 .54325 m .43249 .54325 L .43755 .54299 L F
.43755 .54299 m .43362 .54308 L .43244 .54325 L F
.457 0 0 r
.40637 .56499 m .43684 .5415 L .43755 .54299 L F
.286 0 0 r
.43694 .54142 m .43748 .54297 L .43755 .54299 L F
.457 0 0 r
.43684 .5415 m .43694 .54142 L .43755 .54299 L F
.46 0 0 r
.40637 .56499 m .43567 .53962 L .43669 .54162 L F
.43567 .53962 m .43616 .53919 L .43669 .54162 L F
.454 0 0 r
.4385 .54518 m .43813 .54428 L .43863 .5451 L F
.40637 .56499 m .43813 .54428 L .4385 .54518 L F
.614 .544 0 r
.44032 .54213 m .43765 .5431 L .43747 .54267 L F
.469 0 0 r
.4365 .52949 m .43644 .52996 L .43538 .5307 L F
.43536 .53031 m .43538 .5307 L .40232 .55386 L F
.4365 .52949 m .43538 .5307 L .43536 .53031 L F
.43765 .52789 m .4368 .52885 L .43687 .52846 L F
.24 0 0 r
.43627 .53161 m .43624 .53179 L .43624 .53179 L F
.43628 .53155 m .43624 .53179 L .43627 .53161 L F
.43628 .53155 m .43624 .53179 L .43624 .53179 L F
.43628 .53155 m .43604 .53162 L .43604 .53163 L F
.468 0 0 r
.43583 .53185 m .43642 .53075 L .43628 .53155 L F
.43642 .53075 m .43661 .5304 L .43628 .53155 L F
.467 0 0 r
.43583 .53185 m .43584 .53299 L .43584 .53299 L F
.485 .343 .431 r
.47078 .52006 m .47192 .52292 L .4716 .51909 L F
.47192 .52292 m .47315 .52599 L .47219 .52171 L F
.47192 .52292 m .47219 .52171 L .4716 .51909 L F
.486 .342 .423 r
.49415 .51293 m .48933 .51758 L .4941 .51085 L F
.49416 .51317 m .49409 .51323 L .49415 .51293 L F
.49409 .51323 m .48933 .51758 L .49415 .51293 L F
.469 0 0 r
.43592 .5306 m .43637 .53047 L .43636 .53057 L F
.4354 .53123 m .43592 .5306 L .43636 .53057 L F
.40232 .55386 m .43538 .5307 L .4354 .53123 L F
.43538 .5307 m .43644 .52996 L .4354 .53123 L F
.23 0 0 r
.43593 .53333 m .43108 .5342 L .43593 .53333 L F
.43108 .5342 m .43105 .53421 L .43593 .53333 L F
.469 0 0 r
.43668 .52936 m .43659 .52985 L .43644 .52996 L F
.43668 .52936 m .43644 .52996 L .4365 .52949 L F
.464 0 0 r
.43589 .53507 m .43591 .53545 L .43584 .53509 L F
.266 0 0 r
.43594 .53597 m .43591 .53545 L .43577 .53606 L F
.464 0 0 r
.43591 .53545 m .43594 .53597 L .4359 .53562 L F
.43591 .53545 m .4359 .53562 L .43584 .53509 L F
.486 .342 .423 r
.49416 .51317 m .4941 .51085 L .49419 .51306 L F
.49563 .50592 m .49015 .49846 L .4958 .50512 L F
.50227 .50092 m .50685 .47535 L .50504 .49755 L F
.485 .343 .431 r
.47361 .51645 m .47924 .5042 L .47918 .50421 L F
.47924 .5042 m .5134 .42992 L .47918 .50421 L F
.47918 .50421 m .5134 .42992 L .5006 .45715 L F
.5158 .45726 m .5134 .42992 L .47361 .51645 L F
.47361 .51645 m .5006 .45715 L .48571 .48244 L F
.48571 .48244 m .46859 .50561 L .47361 .51645 L F
.18 0 .194 r
.46859 .50561 m .49015 .49846 L .48845 .50298 L F
.485 .343 .431 r
.46683 .51014 m .47078 .52006 L .46859 .50561 L F
.47078 .52006 m .4716 .51909 L .46859 .50561 L F
.46859 .50561 m .4716 .51909 L .47209 .51851 L F
.46859 .50561 m .47209 .51851 L .47361 .51645 L F
.18 0 .194 r
.46859 .50561 m .48845 .50298 L .46683 .51014 L F
.252 .129 .476 r
.46683 .51014 m .48845 .50298 L .48816 .50963 L F
.411 0 0 r
.495 .51114 m .51873 .4899 L .48697 .50218 L F
.51873 .4899 m .53038 .47948 L .51393 .48808 L F
.51873 .4899 m .51393 .48808 L .48697 .50218 L F
.437 0 0 r
.53805 .48801 m .53646 .4909 L .53726 .48974 L F
.386 .848 0 r
.5522 .49054 m .55131 .49081 L .55136 .49081 L F
.621 .852 0 r
.5514 .49082 m .5522 .49054 L .55139 .49081 L F
.386 .848 0 r
.5522 .49054 m .55137 .49081 L .55138 .49081 L F
.444 0 0 r
.55382 .4922 m .55373 .49217 L .55365 .49211 L F
.55382 .4922 m .55365 .49211 L .55362 .49208 L F
.648 .733 0 r
.55467 .49256 m .55362 .49208 L .55423 .49269 L F
.444 0 0 r
.55362 .49208 m .55365 .49211 L .55357 .49205 L F
.621 .852 0 r
.55416 .4919 m .55355 .49204 L .55359 .49206 L F
.55416 .4919 m .5538 .49165 L .55098 .49262 L F
.5538 .49165 m .5522 .49054 L .55098 .49262 L F
.295 0 0 r
.55467 .49976 m .5575 .49814 L .55805 .49823 L F
.46 0 0 r
.55805 .49823 m .55793 .49789 L .56164 .49467 L F
.637 .633 0 r
.55802 .49805 m .55799 .498 L .55796 .49801 L F
.55798 .49805 m .55796 .49801 L .55784 .49804 L F
.55802 .49805 m .55796 .49801 L .55798 .49805 L F
.46 0 0 r
.55799 .49806 m .55792 .4979 L .55793 .49789 L F
.55805 .49823 m .55796 .49801 L .55799 .49806 L F
.55796 .49801 m .55792 .4979 L .55799 .49806 L F
.637 .633 0 r
.55802 .49805 m .55768 .49815 L .55769 .49815 L F
.295 0 0 r
.5575 .49814 m .55796 .49801 L .55805 .49823 L F
.457 0 0 r
.55723 .49658 m .55718 .49649 L .56164 .49467 L F
.56164 .49467 m .55745 .49701 L .55723 .49658 L F
.56164 .49467 m .55792 .4979 L .55745 .49701 L F
.637 .633 0 r
.55799 .498 m .55617 .49451 L .55784 .49804 L F
.304 0 0 r
.55586 .49805 m .55637 .49808 L .55467 .49976 L F
.485 .343 .431 r
.47298 .52482 m .47315 .52599 L .47307 .52524 L F
.46763 .52471 m .47429 .53117 L .46935 .52178 L F
.47429 .53117 m .47406 .53006 L .46935 .52178 L F
.278 .188 .592 r
.47579 .52438 m .47307 .52527 L .47315 .52599 L F
.206 .041 .291 r
.47323 .51995 m .47256 .52027 L .4733 .51993 L F
.485 .343 .431 r
.46752 .52396 m .46935 .52178 L .46649 .51678 L F
.46763 .52471 m .46935 .52178 L .46752 .52396 L F
.471 0 0 r
.43656 .5291 m .4368 .52885 L .43677 .52895 L F
.43658 .529 m .4368 .52885 L .43656 .5291 L F
.469 0 0 r
.43636 .53057 m .43659 .52985 L .43647 .5305 L F
.43644 .52996 m .43659 .52985 L .43636 .53057 L F
.464 0 0 r
.43584 .53509 m .4359 .53563 L .43566 .53619 L F
.584 .449 0 r
.43768 .53503 m .43578 .53606 L .43576 .53566 L F
.266 0 0 r
.43595 .53604 m .43594 .53597 L .43577 .53606 L F
.464 0 0 r
.4359 .53563 m .43595 .53604 L .43588 .53607 L F
.4359 .53563 m .43588 .53607 L .43566 .53619 L F
.43548 .5353 m .43566 .53619 L .40232 .55386 L F
.43584 .53509 m .43566 .53619 L .43548 .5353 L F
.43594 .53597 m .43595 .53604 L .43584 .53509 L F
.485 .343 .431 r
.47253 .52016 m .47263 .52105 L .47256 .52027 L F
.47263 .52105 m .47262 .5208 L .47256 .52027 L F
.584 .449 0 r
.4363 .53875 m .4359 .536 L .43768 .53503 L F
.463 0 0 r
.40637 .56499 m .43505 .5383 L .43531 .53884 L F
.43505 .5383 m .43602 .53739 L .43531 .53884 L F
.321 .334 .86 r
.48051 .53533 m .47779 .53622 L .47817 .53681 L F
.265 0 0 r
.43444 .55401 m .43976 .55224 L .44423 .55041 L F
.369 .838 0 r
.44629 .55053 m .44477 .55074 L .44498 .55067 L F
.245 0 0 r
.4294 .55608 m .43801 .55295 L .43313 .55455 L F
0 0 0 r
.43289 .55498 m .43013 .55596 L .43038 .55581 L F
.369 .838 0 r
.43071 .5557 m .43038 .55581 L .42989 .55586 L F
.4305 .55579 m .42964 .55608 L .43048 .5558 L F
.43051 .55579 m .43053 .55579 L .42964 .55608 L F
.182 0 0 r
.433 .55494 m .42944 .55607 L .43013 .55596 L F
.468 0 0 r
.43562 .53199 m .43584 .53093 L .43583 .53185 L F
.23 0 0 r
.43584 .53335 m .43105 .53421 L .43584 .53335 L F
.468 0 0 r
.40232 .55386 m .43559 .5311 L .43562 .53199 L F
.43559 .5311 m .43584 .53093 L .43562 .53199 L F
.485 .343 .431 r
.47307 .52524 m .47315 .52599 L .47307 .52527 L F
.47209 .51851 m .4724 .52074 L .47253 .52016 L F
.468 0 0 r
.43584 .53093 m .43661 .5304 L .43583 .53185 L F
.23 0 0 r
.43593 .53333 m .43584 .53335 L .43584 .53335 L F
.467 0 0 r
.43583 .53185 m .43584 .53341 L .40232 .55386 L F
.43583 .53185 m .43584 .53341 L .43583 .53185 L F
.23 0 0 r
.436 .53331 m .43593 .53333 L .43593 .53333 L F
.467 0 0 r
.43624 .53158 m .436 .53331 L .43584 .53341 L F
.43624 .53158 m .43584 .53341 L .43583 .53185 L F
.168 0 0 r
.43713 .52921 m .43692 .52959 L .43699 .52957 L F
.4372 .52903 m .4371 .52922 L .43713 .52921 L F
.4371 .52922 m .43692 .52959 L .43713 .52921 L F
.43724 .52902 m .43713 .52921 L .43716 .52919 L F
.435 .123 0 r
.43716 .52919 m .43671 .52933 L .43757 .52893 L F
.469 0 0 r
.43647 .5305 m .43699 .52957 L .43661 .5304 L F
.43659 .52985 m .43699 .52957 L .43647 .5305 L F
.43705 .52911 m .43691 .52963 L .43659 .52985 L F
.43705 .52911 m .43659 .52985 L .43668 .52936 L F
.43693 .52817 m .43765 .52789 L .43687 .52846 L F
.43693 .52817 m .43687 .52846 L .40232 .55386 L F
.467 0 0 r
.43628 .53155 m .43618 .53217 L .43624 .53158 L F
.43618 .53217 m .436 .53331 L .43624 .53158 L F
.535 .326 0 r
.44019 .53058 m .4361 .53221 L .43614 .53191 L F
.441 0 0 r
.53805 .48801 m .53726 .48974 L .53824 .48833 L F
.206 .041 .291 r
.47323 .51995 m .4726 .52016 L .47256 .52027 L F
.166 0 0 r
.43722 .52904 m .43721 .52905 L .43658 .52926 L F
.469 0 0 r
.4365 .52949 m .43743 .52847 L .43724 .52897 L F
.43656 .5291 m .43743 .52847 L .4365 .52949 L F
.485 .343 .431 r
.47259 .52013 m .47256 .52027 L .4726 .52016 L F
.47209 .51851 m .47253 .52016 L .47319 .51719 L F
.47209 .51851 m .47351 .51681 L .47361 .51645 L F
.166 0 0 r
.45729 .52216 m .43722 .52904 L .43733 .52892 L F
.46219 .52054 m .43722 .52904 L .45729 .52216 L F
.435 .123 0 r
.437 .52946 m .4371 .52922 L .43733 .52936 L F
.469 0 0 r
.43718 .52908 m .43699 .52957 L .43691 .52963 L F
.43724 .52897 m .4372 .52906 L .43718 .52908 L F
.168 0 0 r
.43716 .52919 m .43713 .52921 L .43699 .52957 L F
.469 0 0 r
.4372 .52906 m .43699 .52957 L .43718 .52908 L F
.115 0 0 r
.43779 .52821 m .43778 .52821 L .43727 .52894 L F
.43778 .52821 m .43724 .52895 L .43727 .52894 L F
.469 0 0 r
.43724 .52897 m .43779 .52821 L .43727 .52894 L F
.43743 .52847 m .43779 .52821 L .43724 .52897 L F
.43727 .52894 m .43716 .52919 L .43724 .52897 L F
.435 .123 0 r
.43723 .52904 m .43721 .52905 L .43721 .52905 L F
.43757 .52893 m .43721 .5291 L .43723 .52904 L F
.469 0 0 r
.43765 .52789 m .43865 .5275 L .43748 .52835 L F
.43724 .52897 m .43691 .52963 L .43705 .52911 L F
.43716 .52919 m .43699 .52957 L .43724 .52897 L F
.435 .123 0 r
.43667 .53055 m .43707 .52944 L .43733 .52936 L F
.47 0 0 r
.43818 .52767 m .43829 .52751 L .43862 .5275 L F
.42825 .52788 m .42825 .52788 L .43862 .5275 L F
.304 0 0 r
.55467 .49976 m .55637 .49808 L .5575 .49814 L F
.615 .544 0 r
.55808 .4983 m .55802 .49805 L .55799 .49806 L F
.46 0 0 r
.55885 .50017 m .55805 .49823 L .56164 .49467 L F
.29 0 0 r
.55525 .50365 m .55594 .50286 L .55672 .50276 L F
.585 .45 0 r
.56035 .50618 m .56011 .50625 L .56011 .50626 L F
.468 0 0 r
.56016 .50809 m .5601 .5062 L .56024 .50743 L F
.537 .329 0 r
.56051 .50892 m .56011 .5063 L .5601 .50905 L F
.468 0 0 r
.56011 .50639 m .5601 .50625 L .5601 .5062 L F
.56011 .50655 m .5601 .50625 L .56011 .50639 L F
.262 0 0 r
.56011 .50655 m .55699 .5075 L .5601 .50625 L F
.537 .329 0 r
.56011 .5063 m .56035 .50618 L .56011 .50626 L F
.585 .45 0 r
.56035 .50618 m .56011 .50626 L .56011 .50626 L F
.282 0 0 r
.55882 .50265 m .55479 .50434 L .55854 .50225 L F
.29 0 0 r
.55741 .50268 m .55525 .50365 L .55672 .50276 L F
.273 0 0 r
.55741 .50268 m .55469 .50438 L .55525 .50365 L F
.55854 .50225 m .55469 .50438 L .55741 .50268 L F
.615 .544 0 r
.5594 .50193 m .55802 .49805 L .55899 .50209 L F
.47 0 0 r
.55883 .51356 m .5593 .51263 L .55911 .51329 L F
.472 0 0 r
.55879 .51433 m .55833 .51412 L .55908 .51342 L F
.181 0 0 r
.55894 .51405 m .55922 .51292 L .55808 .51427 L F
.55922 .51292 m .55925 .51281 L .55914 .51295 L F
.55922 .51292 m .55914 .51295 L .55808 .51427 L F
.47 0 0 r
.55931 .51273 m .55944 .51235 L .55995 .51194 L F
.441 .131 0 r
.56002 .51009 m .56005 .50997 L .56001 .50999 L F
.56007 .51254 m .56005 .50997 L .56002 .51009 L F
.468 0 0 r
.56002 .5098 m .55999 .51054 L .55989 .5106 L F
.441 .131 0 r
.56007 .51254 m .56001 .50999 L .55928 .51276 L F
.537 .329 0 r
.56002 .50997 m .55434 .51154 L .5544 .51162 L F
.56056 .50981 m .56002 .50996 L .56002 .50997 L F
.486 .342 .423 r
.50213 .53456 m .50213 .53457 L .49858 .52816 L F
.50213 .53456 m .49858 .52816 L .49859 .52818 L F
.50676 .5429 m .50213 .53457 L .50213 .53456 L F
.369 .838 0 r
.55729 .51415 m .55894 .51405 L .55802 .51435 L F
.55729 .51415 m .55802 .51435 L .55661 .51439 L F
.472 0 0 r
.55876 .51442 m .55864 .51433 L .55879 .51433 L F
.55864 .51433 m .55833 .51412 L .55879 .51433 L F
.441 .131 0 r
.56007 .51254 m .55928 .51278 L .55927 .5128 L F
.472 0 0 r
.5408 .52002 m .54169 .51989 L .54089 .51992 L F
.486 .342 .423 r
.50224 .53442 m .50676 .5429 L .50213 .53456 L F
.471 0 0 r
.54906 .51965 m .54901 .51965 L .5495 .52 L F
.486 .342 .423 r
.50676 .54294 m .50095 .53606 L .50213 .53457 L F
.50679 .54374 m .50354 .54302 L .50676 .54294 L F
.471 0 0 r
.43677 .52895 m .43748 .52835 L .43743 .52847 L F
.4368 .52885 m .43748 .52835 L .43677 .52895 L F
.47 0 0 r
.43779 .52783 m .43862 .5275 L .43865 .5275 L F
.40048 .54227 m .4378 .52782 L .43779 .52783 L F
.4378 .52782 m .43862 .5275 L .43779 .52783 L F
.162 0 .128 r
.52135 .45012 m .5006 .45715 L .5134 .42992 L F
.134 0 .035 r
.50685 .47535 m .5006 .45715 L .52135 .45012 L F
.50685 .47535 m .48571 .48244 L .5006 .45715 L F
.291 0 0 r
.51576 .45038 m .49049 .46499 L .52748 .45563 L F
.49049 .46499 m .4898 .46539 L .49057 .46519 L F
.49049 .46499 m .49057 .46519 L .52748 .45563 L F
.369 .838 0 r
.48297 .53856 m .48278 .53881 L .48205 .53886 L F
.485 .343 .431 r
.48361 .54328 m .48318 .54275 L .48191 .55001 L F
.48475 .53875 m .48318 .54275 L .48361 .54328 L F
0 0 0 r
.47661 .51544 m .47391 .51634 L .47361 .51645 L F
.485 .343 .431 r
.47361 .51645 m .47395 .51628 L .47403 .51619 L F
.471 0 0 r
.43743 .52847 m .43759 .52827 L .43752 .5284 L F
.43748 .52835 m .43759 .52827 L .43743 .52847 L F
.43752 .5284 m .43865 .5275 L .43779 .52821 L F
.43759 .52827 m .43865 .5275 L .43752 .5284 L F
.47 0 0 r
.43862 .5275 m .43896 .52737 L .43865 .5275 L F
.435 0 0 r
.43052 .55579 m .43039 .55596 L .4306 .55578 L F
.369 .838 0 r
.4467 .55048 m .44693 .55046 L .44666 .55049 L F
.44697 .55045 m .44693 .55046 L .4467 .55048 L F
.44697 .55045 m .44697 .55045 L .44693 .55046 L F
.431 0 0 r
.44683 .55063 m .44705 .55044 L .45854 .54952 L F
.44705 .55044 m .45103 .55001 L .45854 .54952 L F
.44633 .55068 m .44704 .55035 L .44683 .55063 L F
.369 .838 0 r
.46886 .5432 m .44669 .55048 L .46083 .54573 L F
.46886 .5432 m .46083 .54573 L .48103 .53894 L F
.435 0 0 r
.43064 .55578 m .43027 .55613 L .43177 .55565 L F
.485 .343 .431 r
.4904 .5382 m .49175 .54072 L .4934 .53797 L F
.47 0 0 r
.43862 .5275 m .43873 .52738 L .43896 .52737 L F
.43873 .52738 m .44718 .51808 L .43896 .52737 L F
.42825 .52788 m .44718 .51808 L .43862 .5275 L F
.485 .343 .431 r
.49426 .53653 m .49175 .54072 L .49506 .53751 L F
.49246 .54204 m .48977 .544 L .49037 .54566 L F
.49175 .54072 m .48977 .544 L .49246 .54204 L F
.323 .455 .279 r
.55043 .4434 m .56498 .45585 L .56022 .44668 L F
.953 .687 0 r
.28937 .57801 m .28721 .57568 L .28503 .57454 L F
.324 .446 .229 r
.76477 .43552 m .77655 .46224 L .77048 .44944 L F
.7596 .42091 m .77655 .46224 L .76477 .43552 L F
.323 .455 .279 r
.55043 .4434 m .55283 .42583 L .54056 .38062 L F
.55043 .4434 m .55609 .43647 L .55283 .42583 L F
.192 .276 .416 r
.56096 .37347 m .55043 .4434 L .54056 .38062 L F
.486 .342 .423 r
.54274 .45389 m .54174 .42553 L .54579 .46066 L F
.953 .687 0 r
.29107 .5964 m .29252 .59487 L .2933 .59224 L F
.211 .392 .521 r
.74361 .44244 m .76477 .43552 L .77048 .44944 L F
.208 .366 .498 r
.73845 .42789 m .76477 .43552 L .74361 .44244 L F
.204 .34 .475 r
.73401 .4131 m .7596 .42091 L .73845 .42789 L F
.73401 .4131 m .75514 .40607 L .7596 .42091 L F
.208 .366 .498 r
.73845 .42789 m .7596 .42091 L .76477 .43552 L F
.31 .271 .743 r
.5335 .41444 m .51318 .42144 L .51139 .41632 L F
.288 .206 .624 r
.53424 .41934 m .51318 .42144 L .5335 .41444 L F
.53424 .41934 m .5139 .42633 L .51318 .42144 L F
.282 .193 .599 r
.50602 .39909 m .52691 .3972 L .50659 .40427 L F
.50602 .39909 m .52631 .39201 L .52691 .3972 L F
.485 .343 .431 r
.51139 .41632 m .50659 .40427 L .5085 .40991 L F
.318 .298 .793 r
.52882 .40286 m .51139 .41632 L .5085 .40991 L F
.53171 .4093 m .51139 .41632 L .52882 .40286 L F
.31 .271 .743 r
.5335 .41444 m .51139 .41632 L .53171 .4093 L F
.323 .455 .279 r
.56022 .44668 m .55609 .43647 L .55043 .4434 L F
.237 .096 .404 r
.53377 .42293 m .5134 .42992 L .5139 .42633 L F
.53377 .42293 m .5139 .42633 L .53424 .41934 L F
.309 .268 .738 r
.50659 .40427 m .52882 .40286 L .5085 .40991 L F
.50659 .40427 m .52691 .3972 L .52882 .40286 L F
.953 .687 0 r
.29107 .5964 m .28503 .57454 L .28478 .59317 L F
.28503 .57454 m .28082 .57885 L .28478 .59317 L F
.28503 .57454 m .28309 .57472 L .28082 .57885 L F
.486 .342 .423 r
.52631 .39201 m .52718 .3887 L .5335 .41444 L F
.953 .687 0 r
.28478 .59317 m .28914 .59661 L .29107 .5964 L F
.162 0 .128 r
.52135 .45012 m .5134 .42992 L .53377 .42293 L F
.192 .276 .416 r
.57108 .43641 m .55043 .4434 L .56096 .37347 L F
.953 .687 0 r
.28309 .57472 m .28163 .57622 L .28082 .57885 L F
.435 0 0 r
.24472 .60331 m .28139 .57568 L .28095 .57637 L F
.953 .687 0 r
.28478 .59317 m .28696 .5955 L .28914 .59661 L F
.486 .342 .423 r
.53171 .4093 m .52631 .39201 L .5335 .41444 L F
.53171 .4093 m .52691 .3972 L .52631 .39201 L F
.458 0 0 r
.28782 .59662 m .25069 .628 L .28706 .59614 L F
.486 .342 .423 r
.52882 .40286 m .52691 .3972 L .53171 .4093 L F
.457 0 0 r
.28706 .59614 m .25062 .62622 L .28687 .59597 L F
.466 0 0 r
.28706 .59614 m .25069 .628 L .25062 .62622 L F
.458 0 0 r
.28687 .59597 m .24922 .61726 L .28685 .59596 L F
.462 0 0 r
.28687 .59597 m .25062 .62622 L .24922 .61726 L F
.456 0 0 r
.28685 .59596 m .24922 .61726 L .24874 .6155 L F
.216 .531 .634 r
.56077 .46826 m .58471 .46453 L .56411 .47137 L F
.457 0 0 r
.24874 .6155 m .28521 .59418 L .28594 .59509 L F
.486 .343 .425 r
.54415 .47092 m .54169 .46204 L .5433 .4665 L F
.311 .274 .75 r
.54739 .46513 m .5433 .4665 L .54169 .46204 L F
.294 .221 .652 r
.54825 .46955 m .5433 .4665 L .54739 .46513 L F
.54825 .46955 m .54415 .47092 L .5433 .4665 L F
.953 .687 0 r
.28082 .57885 m .28149 .58614 L .28478 .59317 L F
.28082 .57885 m .28077 .58229 L .28149 .58614 L F
.486 .343 .425 r
.54415 .47092 m .53864 .45527 L .54169 .46204 L F
.318 .299 .794 r
.54169 .46204 m .53864 .45527 L .54579 .46066 L F
.311 .274 .75 r
.54739 .46513 m .54169 .46204 L .54579 .46066 L F
.441 0 0 r
.28036 .58029 m .28036 .58057 L .24472 .60331 L F
.486 .343 .425 r
.5441 .47458 m .53864 .45527 L .54415 .47092 L F
.262 .145 .502 r
.5482 .47321 m .54415 .47092 L .54825 .46955 L F
.5482 .47321 m .5441 .47458 L .54415 .47092 L F
.443 0 0 r
.24472 .60331 m .28036 .58057 L .2805 .58192 L F
.953 .687 0 r
.28149 .58614 m .28288 .58992 L .28478 .59317 L F
.454 0 0 r
.24874 .6155 m .28349 .59129 L .28415 .59253 L F
.486 .342 .423 r
.53377 .42293 m .53636 .44696 L .52135 .45012 L F
.53377 .42293 m .53839 .44767 L .53636 .44696 L F
.54063 .45012 m .53839 .44767 L .53377 .42293 L F
.318 .299 .794 r
.54579 .46066 m .53864 .45527 L .54274 .45389 L F
.486 .343 .425 r
.5441 .47458 m .53653 .4515 L .53864 .45527 L F
.323 .324 .837 r
.54274 .45389 m .53864 .45527 L .53653 .4515 L F
.447 0 0 r
.24472 .60331 m .28104 .58461 L .28116 .58506 L F
.45 0 0 r
.28255 .5892 m .28256 .58925 L .24874 .6155 L F
.24874 .6155 m .282 .58777 L .28255 .5892 L F
.216 .531 .634 r
.56077 .46826 m .58141 .46138 L .58471 .46453 L F
.217 .464 .585 r
.55741 .46336 m .58141 .46138 L .56077 .46826 L F
.486 .343 .425 r
.54315 .47686 m .53653 .4515 L .5441 .47458 L F
.175 0 .167 r
.54726 .47549 m .54315 .47686 L .5441 .47458 L F
.54726 .47549 m .5441 .47458 L .5482 .47321 L F
.323 .324 .837 r
.54274 .45389 m .53653 .4515 L .54063 .45012 L F
.217 .464 .585 r
.55741 .46336 m .57807 .45646 L .58141 .46138 L F
.212 .41 .539 r
.55437 .45716 m .57807 .45646 L .55741 .46336 L F
.197 .307 .446 r
.55043 .4434 m .57108 .43641 L .57263 .44331 L F
.55043 .4434 m .57263 .44331 L .55197 .45027 L F
.212 .41 .539 r
.55437 .45716 m .57505 .45022 L .57807 .45646 L F
.206 .36 .495 r
.55197 .45027 m .57505 .45022 L .55437 .45716 L F
.55197 .45027 m .57263 .44331 L .57505 .45022 L F
.486 .342 .423 r
.53491 .44811 m .52135 .45012 L .53636 .44696 L F
.448 0 0 r
.13118 .65592 m .13327 .6549 L .1325 .65327 L F
.436 0 0 r
.13799 .66257 m .13327 .6549 L .13118 .65592 L F
.422 0 0 r
.13799 .66257 m .13587 .66354 L .13909 .66399 L F
.436 0 0 r
.13118 .65592 m .13587 .66354 L .13799 .66257 L F
.448 0 0 r
.12736 .64781 m .1325 .65327 L .12942 .64675 L F
.13118 .65592 m .1325 .65327 L .12736 .64781 L F
.422 0 0 r
.14134 .67058 m .13909 .66399 L .13587 .66354 L F
.14349 .66965 m .13909 .66399 L .14134 .67058 L F
.457 0 0 r
.12736 .64781 m .12942 .64675 L .12767 .64165 L F
.405 0 0 r
.14722 .67347 m .14349 .66965 L .14134 .67058 L F
.457 0 0 r
.12767 .64165 m .1265 .63825 L .12445 .63937 L F
.12445 .63937 m .12736 .64781 L .12767 .64165 L F
.405 0 0 r
.14751 .67691 m .14722 .67347 L .14134 .67058 L F
.1497 .67602 m .14722 .67347 L .14751 .67691 L F
.464 0 0 r
.1265 .63825 m .12455 .62954 L .12445 .63937 L F
.383 0 0 r
.15429 .68243 m .1497 .67602 L .14751 .67691 L F
.15652 .68158 m .1497 .67602 L .15429 .68243 L F
.468 0 0 r
.12455 .62954 m .12361 .62075 L .12251 .63071 L F
.464 0 0 r
.12445 .63937 m .12455 .62954 L .12251 .63071 L F
.356 0 0 r
.16156 .68706 m .15652 .68158 L .15429 .68243 L F
.16384 .68623 m .15652 .68158 L .16156 .68706 L F
.469 0 0 r
.12361 .62075 m .12364 .61727 L .12158 .62198 L F
.468 0 0 r
.12251 .63071 m .12361 .62075 L .12158 .62198 L F
.322 0 0 r
.16692 .6877 m .16384 .68623 L .16156 .68706 L F
.443 0 0 r
.12736 .64781 m .12632 .64849 L .13118 .65592 L F
.428 0 0 r
.13118 .65592 m .13006 .65641 L .13587 .66354 L F
.443 0 0 r
.12632 .64849 m .13006 .65641 L .13118 .65592 L F
.428 0 0 r
.13464 .66387 m .13587 .66354 L .13006 .65641 L F
.406 0 0 r
.14134 .67058 m .13587 .66354 L .13464 .66387 L F
.469 0 0 r
.12364 .61727 m .12369 .61203 L .12166 .61332 L F
.12158 .62198 m .12364 .61727 L .12166 .61332 L F
.454 0 0 r
.12348 .64023 m .12632 .64849 L .12736 .64781 L F
.12445 .63937 m .12348 .64023 L .12736 .64781 L F
.322 0 0 r
.16921 .69071 m .16692 .6877 L .16156 .68706 L F
.17154 .68991 m .16692 .6877 L .16921 .69071 L F
.406 0 0 r
.13999 .67075 m .14134 .67058 L .13464 .66387 L F
.378 0 0 r
.14751 .67691 m .14134 .67058 L .13999 .67075 L F
.46 0 0 r
.12445 .63937 m .12251 .63071 L .12158 .63177 L F
.12158 .63177 m .12348 .64023 L .12445 .63937 L F
.466 0 0 r
.12369 .61203 m .12458 .60522 L .12166 .61332 L F
.378 0 0 r
.14603 .67693 m .14751 .67691 L .13999 .67075 L F
.342 0 0 r
.15429 .68243 m .14751 .67691 L .14603 .67693 L F
.277 0 0 r
.17791 .69202 m .17154 .68991 L .16921 .69071 L F
.29 0 0 r
.15105 .65435 m .18756 .57429 L .14542 .64492 L F
.15105 .65435 m .19748 .57684 L .18756 .57429 L F
.15823 .66255 m .19748 .57684 L .15105 .65435 L F
.14542 .64492 m .17763 .57401 L .14157 .63464 L F
.14542 .64492 m .18756 .57429 L .17763 .57401 L F
.459 0 0 r
.12251 .63071 m .12158 .62198 L .12067 .62324 L F
.12158 .63177 m .12251 .63071 L .12067 .62324 L F
.342 0 0 r
.15265 .68233 m .15429 .68243 L .14603 .67693 L F
.296 0 0 r
.16156 .68706 m .15429 .68243 L .15265 .68233 L F
.29 0 0 r
.15823 .66255 m .20695 .58154 L .19748 .57684 L F
.16665 .66916 m .20695 .58154 L .15823 .66255 L F
.14157 .63464 m .16813 .57599 L .13967 .62396 L F
.14157 .63464 m .17763 .57401 L .16813 .57599 L F
.466 0 0 r
.12458 .60522 m .1248 .60352 L .12276 .60486 L F
.12166 .61332 m .12458 .60522 L .12276 .60486 L F
.277 0 0 r
.17712 .69334 m .17791 .69202 L .16921 .69071 L F
.1795 .69255 m .17791 .69202 L .17712 .69334 L F
.458 0 0 r
.1248 .60352 m .12692 .59535 L .12276 .60486 L F
.22 0 0 r
.18516 .69488 m .1795 .69255 L .17712 .69334 L F
.18759 .6941 m .1795 .69255 L .18516 .69488 L F
.451 0 0 r
.12158 .62198 m .12166 .61332 L .12075 .61477 L F
.12067 .62324 m .12158 .62198 L .12075 .61477 L F
.296 0 0 r
.15975 .68686 m .16156 .68706 L .15265 .68233 L F
.236 0 0 r
.16921 .69071 m .16156 .68706 L .15975 .68686 L F
.29 0 0 r
.16665 .66916 m .21553 .58819 L .20695 .58154 L F
.17595 .67389 m .21553 .58819 L .16665 .66916 L F
.13967 .62396 m .15947 .58014 L .13981 .61334 L F
.13967 .62396 m .16813 .57599 L .15947 .58014 L F
.315 0 0 r
.12632 .64849 m .12637 .64874 L .13006 .65641 L F
.12997 .65635 m .13006 .65641 L .12637 .64874 L F
.295 0 0 r
.13464 .66387 m .13006 .65641 L .12997 .65635 L F
.13437 .66353 m .13464 .66387 L .12997 .65635 L F
.264 0 0 r
.13999 .67075 m .13464 .66387 L .13437 .66353 L F
.323 0 0 r
.12348 .64023 m .12364 .6408 L .12632 .64849 L F
.12364 .6408 m .12637 .64874 L .12632 .64849 L F
.264 0 0 r
.13952 .67014 m .13999 .67075 L .13437 .66353 L F
0 0 0 r
.14603 .67693 m .13999 .67075 L .13952 .67014 L F
.432 0 0 r
.12166 .61332 m .12276 .60486 L .12182 .6065 L F
.12075 .61477 m .12166 .61332 L .12182 .6065 L F
0 0 0 r
.12181 .63266 m .12364 .6408 L .12348 .64023 L F
.12158 .63177 m .12181 .63266 L .12348 .64023 L F
.44 0 0 r
.12692 .59535 m .12754 .59382 L .12486 .59674 L F
.458 0 0 r
.12276 .60486 m .12692 .59535 L .12486 .59674 L F
0 0 0 r
.14532 .67609 m .14603 .67693 L .13952 .67014 L F
.15265 .68233 m .14603 .67693 L .14532 .67609 L F
.236 0 0 r
.16723 .69043 m .16921 .69071 L .15975 .68686 L F
.162 0 0 r
.17712 .69334 m .16921 .69071 L .16723 .69043 L F
.146 0 0 r
.18921 .69419 m .18759 .6941 L .18516 .69488 L F
.44 0 0 r
.12754 .59382 m .13002 .58766 L .12794 .5891 L F
.12486 .59674 m .12754 .59382 L .12794 .5891 L F
.29 0 0 r
.17595 .67389 m .22286 .5965 L .21553 .58819 L F
.18574 .67654 m .22286 .5965 L .17595 .67389 L F
.13981 .61334 m .15203 .58626 L .14199 .60323 L F
.13981 .61334 m .15947 .58014 L .15203 .58626 L F
.146 0 0 r
.1932 .69531 m .18921 .69419 L .18516 .69488 L F
.19569 .69454 m .18921 .69419 L .1932 .69531 L F
0 0 0 r
.12158 .63177 m .12067 .62324 L .12093 .62446 L F
.12093 .62446 m .12181 .63266 L .12158 .63177 L F
.15169 .68128 m .15265 .68233 L .14532 .67609 L F
.15975 .68686 m .15265 .68233 L .15169 .68128 L F
.399 0 0 r
.12276 .60486 m .12486 .59674 L .12388 .59857 L F
.12182 .6065 m .12276 .60486 L .12388 .59857 L F
0 0 0 r
.12204 .60837 m .12182 .6065 L .12402 .60074 L F
.162 0 0 r
.17496 .69299 m .17712 .69334 L .16723 .69043 L F
.074 0 0 r
.18516 .69488 m .17712 .69334 L .17496 .69299 L F
0 0 0 r
.12067 .62324 m .12075 .61477 L .12101 .61632 L F
.12093 .62446 m .12067 .62324 L .12101 .61632 L F
.409 0 0 r
.13002 .58766 m .13244 .58341 L .12794 .5891 L F
0 0 0 r
.15852 .68563 m .15975 .68686 L .15169 .68128 L F
.16723 .69043 m .15975 .68686 L .15852 .68563 L F
.056 0 0 r
.20047 .69412 m .19569 .69454 L .1932 .69531 L F
0 0 0 r
.12997 .65635 m .12637 .64874 L .12751 .64854 L F
.13091 .65575 m .12997 .65635 L .12751 .64854 L F
.13437 .66353 m .12997 .65635 L .13091 .65575 L F
.13508 .66253 m .13437 .66353 L .13091 .65575 L F
.13952 .67014 m .13437 .66353 L .13508 .66253 L F
.29 0 0 r
.18574 .67654 m .22859 .6061 L .22286 .5965 L F
.19559 .67697 m .22859 .6061 L .18574 .67654 L F
.14199 .60323 m .15203 .58626 L .14612 .59407 L F
0 0 0 r
.12364 .6408 m .12492 .64103 L .12637 .64874 L F
.12751 .64854 m .12637 .64874 L .12492 .64103 L F
.13994 .66879 m .13952 .67014 L .13508 .66253 L F
.017 0 0 r
.14532 .67609 m .13952 .67014 L .13994 .66879 L F
0 0 0 r
.12075 .61477 m .12182 .6065 L .12204 .60837 L F
.12101 .61632 m .12075 .61477 L .12204 .60837 L F
.348 0 0 r
.12486 .59674 m .12794 .5891 L .12689 .5911 L F
.12388 .59857 m .12486 .59674 L .12689 .5911 L F
.409 0 0 r
.13244 .58341 m .13406 .58057 L .13195 .58206 L F
.12794 .5891 m .13244 .58341 L .13195 .58206 L F
0 0 0 r
.12181 .63266 m .1232 .63334 L .12364 .6408 L F
.1232 .63334 m .12492 .64103 L .12364 .6408 L F
.017 0 0 r
.14543 .67441 m .14532 .67609 L .13994 .66879 L F
.052 0 0 r
.15169 .68128 m .14532 .67609 L .14543 .67441 L F
0 0 0 r
.1657 .68906 m .16723 .69043 L .15852 .68563 L F
.034 0 0 r
.17496 .69299 m .16723 .69043 L .1657 .68906 L F
.074 0 0 r
.18282 .6945 m .18516 .69488 L .17496 .69299 L F
.022 0 0 r
.1932 .69531 m .18516 .69488 L .18282 .6945 L F
.056 0 0 r
.1932 .69531 m .20112 .69463 L .20047 .69412 L F
.20112 .69463 m .20366 .69385 L .20047 .69412 L F
0 0 0 r
.12237 .62558 m .1232 .63334 L .12181 .63266 L F
.12093 .62446 m .12237 .62558 L .12181 .63266 L F
.36 0 0 r
.13406 .58057 m .13897 .5742 L .13195 .58206 L F
.052 0 0 r
.15145 .67932 m .15169 .68128 L .14543 .67441 L F
.09 0 0 r
.15852 .68563 m .15169 .68128 L .15145 .67932 L F
0 0 0 r
.20112 .69463 m .21138 .69204 L .20366 .69385 L F
.12182 .6065 m .12388 .59857 L .12402 .60074 L F
.034 0 0 r
.17314 .69153 m .17496 .69299 L .1657 .68906 L F
.104 0 0 r
.18282 .6945 m .17496 .69299 L .17314 .69153 L F
.29 0 0 r
.19559 .67697 m .23246 .61656 L .22859 .6061 L F
.20509 .67517 m .23246 .61656 L .19559 .67697 L F
0 0 0 r
.12093 .62446 m .12101 .61632 L .12244 .61788 L F
.12244 .61788 m .12237 .62558 L .12093 .62446 L F
.12794 .5891 m .13195 .58206 L .1308 .58422 L F
.12689 .5911 m .12794 .5891 L .1308 .58422 L F
.09 0 0 r
.15791 .68343 m .15852 .68563 L .15145 .67932 L F
.129 0 0 r
.1657 .68906 m .15852 .68563 L .15791 .68343 L F
.117 0 0 r
.1932 .69531 m .19068 .69493 L .20112 .69463 L F
.022 0 0 r
.18282 .6945 m .19068 .69493 L .1932 .69531 L F
.128 0 0 r
.13091 .65575 m .12751 .64854 L .12968 .64791 L F
.13285 .65461 m .13091 .65575 L .12968 .64791 L F
.136 0 0 r
.13508 .66253 m .13091 .65575 L .13285 .65461 L F
.13673 .66093 m .13508 .66253 L .13285 .65461 L F
.147 0 0 r
.13994 .66879 m .13508 .66253 L .13673 .66093 L F
.125 0 0 r
.12751 .64854 m .12492 .64103 L .12728 .64092 L F
.12968 .64791 m .12751 .64854 L .12728 .64092 L F
.147 0 0 r
.14126 .66675 m .13994 .66879 L .13673 .66093 L F
.16 0 0 r
.14543 .67441 m .13994 .66879 L .14126 .66675 L F
.289 0 0 r
.13897 .5742 m .14467 .56865 L .13682 .57572 L F
.36 0 0 r
.13195 .58206 m .13897 .5742 L .13682 .57572 L F
.007 0 0 r
.12101 .61632 m .12204 .60837 L .12342 .61036 L F
.12244 .61788 m .12101 .61632 L .12342 .61036 L F
.125 0 0 r
.1232 .63334 m .12568 .63376 L .12492 .64103 L F
.12728 .64092 m .12492 .64103 L .12568 .63376 L F
0 0 0 r
.12388 .59857 m .12689 .5911 L .12692 .59356 L F
.12402 .60074 m .12388 .59857 L .12692 .59356 L F
.16 0 0 r
.14636 .67198 m .14543 .67441 L .14126 .66675 L F
.176 0 0 r
.15145 .67932 m .14543 .67441 L .14636 .67198 L F
.129 0 0 r
.16471 .68668 m .1657 .68906 L .15791 .68343 L F
.168 0 0 r
.17314 .69153 m .1657 .68906 L .16471 .68668 L F
.154 0 0 r
.21607 .68996 m .21871 .68914 L .21138 .69204 L F
0 0 0 r
.20879 .69284 m .21138 .69204 L .20112 .69463 L F
.154 0 0 r
.20879 .69284 m .21607 .68996 L .21138 .69204 L F
.169 0 0 r
.18282 .6945 m .18069 .69298 L .19068 .69493 L F
.104 0 0 r
.17314 .69153 m .18069 .69298 L .18282 .6945 L F
.128 0 0 r
.12237 .62558 m .12491 .62654 L .1232 .63334 L F
.12491 .62654 m .12568 .63376 L .1232 .63334 L F
0 0 0 r
.13195 .58206 m .13682 .57572 L .13557 .57803 L F
.1308 .58422 m .13195 .58206 L .13557 .57803 L F
.176 0 0 r
.15197 .67655 m .15145 .67932 L .14636 .67198 L F
.194 0 0 r
.15791 .68343 m .15145 .67932 L .15197 .67655 L F
.117 0 0 r
.20112 .69463 m .19068 .69493 L .19842 .69426 L F
.201 0 0 r
.19842 .69426 m .20879 .69284 L .20112 .69463 L F
.29 0 0 r
.20509 .67517 m .23432 .62741 L .23246 .61656 L F
.21382 .67121 m .23432 .62741 L .20509 .67517 L F
.036 0 0 r
.12204 .60837 m .12402 .60074 L .12529 .60316 L F
.12342 .61036 m .12204 .60837 L .12529 .60316 L F
.204 0 0 r
.17314 .69153 m .17174 .68901 L .18069 .69298 L F
.168 0 0 r
.16471 .68668 m .17174 .68901 L .17314 .69153 L F
.136 0 0 r
.12498 .61938 m .12491 .62654 L .12237 .62558 L F
.12244 .61788 m .12498 .61938 L .12237 .62558 L F
.194 0 0 r
.15798 .68037 m .15791 .68343 L .15197 .67655 L F
.212 0 0 r
.16471 .68668 m .15791 .68343 L .15798 .68037 L F
0 0 0 r
.12689 .5911 m .1308 .58422 L .13068 .58695 L F
.12692 .59356 m .12689 .5911 L .13068 .58695 L F
.218 0 0 r
.13285 .65461 m .12968 .64791 L .1328 .64687 L F
.1357 .65301 m .13285 .65461 L .1328 .64687 L F
.221 0 0 r
.13673 .66093 m .13285 .65461 L .1357 .65301 L F
.13925 .65879 m .13673 .66093 L .1357 .65301 L F
.226 0 0 r
.14126 .66675 m .13673 .66093 L .13925 .65879 L F
.196 0 0 r
.14467 .56865 m .14723 .5668 L .14249 .57022 L F
.289 0 0 r
.13682 .57572 m .14467 .56865 L .14249 .57022 L F
.169 0 0 r
.19068 .69493 m .18069 .69298 L .18824 .69338 L F
.224 0 0 r
.19842 .69426 m .19068 .69493 L .18824 .69338 L F
.216 0 0 r
.12968 .64791 m .12728 .64092 L .1306 .64047 L F
.1328 .64687 m .12968 .64791 L .1306 .64047 L F
.226 0 0 r
.1434 .66412 m .14126 .66675 L .13925 .65879 L F
.232 0 0 r
.14636 .67198 m .14126 .66675 L .1434 .66412 L F
.249 0 0 r
.21607 .68996 m .22144 .68756 L .21871 .68914 L F
.215 0 0 r
.12728 .64092 m .12568 .63376 L .12913 .63392 L F
.1306 .64047 m .12728 .64092 L .12913 .63392 L F
.232 0 0 r
.14807 .66892 m .14636 .67198 L .1434 .66412 L F
.239 0 0 r
.15197 .67655 m .14636 .67198 L .14807 .66892 L F
.146 0 0 r
.12244 .61788 m .12342 .61036 L .12589 .61239 L F
.12589 .61239 m .12498 .61938 L .12244 .61788 L F
0 0 0 r
.13682 .57572 m .14249 .57022 L .1411 .57265 L F
.13557 .57803 m .13682 .57572 L .1411 .57265 L F
.068 0 0 r
.12402 .60074 m .12692 .59356 L .12803 .59637 L F
.12529 .60316 m .12402 .60074 L .12803 .59637 L F
.231 0 0 r
.16471 .68668 m .1643 .68339 L .17174 .68901 L F
.212 0 0 r
.15798 .68037 m .1643 .68339 L .16471 .68668 L F
.196 0 0 r
.14723 .5668 m .15108 .56402 L .14886 .56562 L F
.14249 .57022 m .14723 .5668 L .14886 .56562 L F
.204 0 0 r
.18069 .69298 m .17174 .68901 L .17888 .69037 L F
.237 0 0 r
.18824 .69338 m .18069 .69298 L .17888 .69037 L F
.201 0 0 r
.19842 .69426 m .2059 .6925 L .20879 .69284 L F
.27 0 0 r
.2059 .6925 m .21607 .68996 L .20879 .69284 L F
.216 0 0 r
.12491 .62654 m .12843 .6273 L .12568 .63376 L F
.12913 .63392 m .12568 .63376 L .12843 .6273 L F
.249 0 0 r
.22285 .68603 m .22144 .68756 L .21607 .68996 L F
.22285 .68603 m .22554 .68519 L .22144 .68756 L F
.239 0 0 r
.1532 .6731 m .15197 .67655 L .14807 .66892 L F
.246 0 0 r
.15798 .68037 m .15197 .67655 L .1532 .6731 L F
.009 0 0 r
.1308 .58422 m .13557 .57803 L .13526 .58101 L F
.13068 .58695 m .1308 .58422 L .13526 .58101 L F
.29 0 0 r
.21382 .67121 m .23408 .63816 L .23432 .62741 L F
.22138 .66523 m .23408 .63816 L .21382 .67121 L F
.158 0 0 r
.12342 .61036 m .12529 .60316 L .12763 .60569 L F
.12589 .61239 m .12342 .61036 L .12763 .60569 L F
.224 0 0 r
.19842 .69426 m .18824 .69338 L .19568 .69274 L F
.27 0 0 r
.19568 .69274 m .2059 .6925 L .19842 .69426 L F
.218 0 0 r
.12498 .61938 m .12849 .62075 L .12491 .62654 L F
.12849 .62075 m .12843 .6273 L .12491 .62654 L F
.269 0 0 r
.1357 .65301 m .1328 .64687 L .13669 .64548 L F
.13931 .65102 m .1357 .65301 L .13669 .64548 L F
.27 0 0 r
.13925 .65879 m .1357 .65301 L .13931 .65102 L F
.14251 .65623 m .13925 .65879 L .13931 .65102 L F
.271 0 0 r
.1434 .66412 m .13925 .65879 L .14251 .65623 L F
.255 0 0 r
.15798 .68037 m .15871 .6766 L .1643 .68339 L F
.246 0 0 r
.1532 .6731 m .15871 .6766 L .15798 .68037 L F
0 0 0 r
.15108 .56402 m .15669 .56112 L .14886 .56562 L F
.231 0 0 r
.1643 .68339 m .17084 .68555 L .17174 .68901 L F
.249 0 0 r
.17888 .69037 m .17174 .68901 L .17084 .68555 L F
.268 0 0 r
.1328 .64687 m .1306 .64047 L .13471 .6397 L F
.13669 .64548 m .1328 .64687 L .13471 .6397 L F
.271 0 0 r
.14626 .66104 m .1434 .66412 L .14251 .65623 L F
.273 0 0 r
.14807 .66892 m .1434 .66412 L .14626 .66104 L F
.323 0 0 r
.2305 .68124 m .22554 .68519 L .22285 .68603 L F
.1 0 0 r
.12692 .59356 m .13068 .58695 L .13159 .59012 L F
.12803 .59637 m .12692 .59356 L .13159 .59012 L F
.268 0 0 r
.1306 .64047 m .12913 .63392 L .13339 .63379 L F
.13471 .6397 m .1306 .64047 L .13339 .63379 L F
.273 0 0 r
.15048 .66537 m .14807 .66892 L .14626 .66104 L F
.275 0 0 r
.1532 .6731 m .14807 .66892 L .15048 .66537 L F
.237 0 0 r
.18824 .69338 m .17888 .69037 L .18602 .69076 L F
.266 0 0 r
.19568 .69274 m .18824 .69338 L .18602 .69076 L F
0 0 0 r
.14249 .57022 m .14886 .56562 L .14732 .56816 L F
.1411 .57265 m .14249 .57022 L .14732 .56816 L F
.222 0 0 r
.12933 .61435 m .12849 .62075 L .12498 .61938 L F
.12589 .61239 m .12933 .61435 L .12498 .61938 L F
.268 0 0 r
.12913 .63392 m .12843 .6273 L .13275 .62782 L F
.13339 .63379 m .12913 .63392 L .13275 .62782 L F
.263 0 0 r
.1643 .68339 m .1645 .67936 L .17084 .68555 L F
.255 0 0 r
.15871 .6766 m .1645 .67936 L .1643 .68339 L F
.321 0 0 r
.22285 .68603 m .21607 .68996 L .21302 .68969 L F
.27 0 0 r
.2059 .6925 m .21302 .68969 L .21607 .68996 L F
.277 0 0 r
.1532 .6731 m .15511 .66914 L .15871 .6766 L F
.275 0 0 r
.15048 .66537 m .15511 .66914 L .1532 .6731 L F
.172 0 0 r
.12529 .60316 m .12803 .59637 L .13018 .59938 L F
.12763 .60569 m .12529 .60316 L .13018 .59938 L F
.288 0 0 r
.13931 .65102 m .13669 .64548 L .13694 .64539 L F
.13931 .65102 m .14272 .65608 L .14251 .65623 L F
.13931 .65102 m .13954 .65089 L .14272 .65608 L F
.13694 .64539 m .13954 .65089 L .13931 .65102 L F
.14251 .65623 m .14644 .66086 L .14626 .66104 L F
.14251 .65623 m .14272 .65608 L .14644 .66086 L F
.068 0 0 r
.13557 .57803 m .1411 .57265 L .14058 .57584 L F
.13526 .58101 m .13557 .57803 L .14058 .57584 L F
.249 0 0 r
.17888 .69037 m .17084 .68555 L .17748 .68682 L F
.266 0 0 r
.18602 .69076 m .17888 .69037 L .17748 .68682 L F
.289 0 0 r
.21855 .63759 m .13954 .65089 L .13694 .64539 L F
.21808 .64347 m .13954 .65089 L .21855 .63759 L F
.21808 .64347 m .14272 .65608 L .13954 .65089 L F
.21691 .64913 m .14272 .65608 L .21808 .64347 L F
.21691 .64913 m .14644 .66086 L .14272 .65608 L F
.288 0 0 r
.13694 .64539 m .13669 .64548 L .13471 .6397 L F
.289 0 0 r
.14626 .66104 m .15063 .66515 L .15048 .66537 L F
.14626 .66104 m .14644 .66086 L .15063 .66515 L F
.288 0 0 r
.13694 .64539 m .13471 .6397 L .13496 .63965 L F
.289 0 0 r
.21831 .63161 m .13694 .64539 L .13496 .63965 L F
.21855 .63759 m .13694 .64539 L .21831 .63161 L F
0 0 0 r
.15669 .56112 m .15809 .5604 L .15582 .56202 L F
.14886 .56562 m .15669 .56112 L .15582 .56202 L F
.289 0 0 r
.21506 .65449 m .14644 .66086 L .21691 .64913 L F
.21506 .65449 m .15063 .66515 L .14644 .66086 L F
.27 0 0 r
.19568 .69274 m .20287 .69105 L .2059 .6925 L F
.306 0 0 r
.20287 .69105 m .21302 .68969 L .2059 .6925 L F
.269 0 0 r
.12849 .62075 m .13282 .62191 L .12843 .6273 L F
.13275 .62782 m .12843 .6273 L .13282 .62191 L F
.279 0 0 r
.15871 .6766 m .16008 .67229 L .1645 .67936 L F
.277 0 0 r
.15511 .66914 m .16008 .67229 L .15871 .6766 L F
.288 0 0 r
.13496 .63965 m .13471 .6397 L .13339 .63379 L F
.323 0 0 r
.22901 .68112 m .2305 .68124 L .22285 .68603 L F
.23174 .68025 m .2305 .68124 L .22901 .68112 L F
.288 0 0 r
.13496 .63965 m .13339 .63379 L .13365 .63377 L F
.289 0 0 r
.21736 .6256 m .13496 .63965 L .13365 .63377 L F
.21831 .63161 m .13496 .63965 L .21736 .6256 L F
.15048 .66537 m .15063 .66515 L .15511 .66914 L F
.226 0 0 r
.12589 .61239 m .12763 .60569 L .13093 .60821 L F
.13093 .60821 m .12933 .61435 L .12589 .61239 L F
.289 0 0 r
.15063 .66515 m .15523 .6689 L .15511 .66914 L F
.21256 .65946 m .15063 .66515 L .21506 .65449 L F
.21256 .65946 m .15523 .6689 L .15063 .66515 L F
.013 0 0 r
.15582 .56202 m .15809 .5604 L .16328 .55948 L F
.15809 .5604 m .1656 .55784 L .16328 .55948 L F
.29 0 0 r
.22138 .66523 m .23175 .64834 L .23408 .63816 L F
.22745 .6575 m .23175 .64834 L .22138 .66523 L F
.132 0 0 r
.13068 .58695 m .13526 .58101 L .13592 .5845 L F
.13159 .59012 m .13068 .58695 L .13592 .5845 L F
.263 0 0 r
.1645 .67936 m .17049 .68133 L .17084 .68555 L F
.272 0 0 r
.17748 .68682 m .17084 .68555 L .17049 .68133 L F
.375 0 0 r
.23446 .67531 m .23174 .68025 L .22901 .68112 L F
.23723 .6744 m .23174 .68025 L .23446 .67531 L F
.266 0 0 r
.19568 .69274 m .18602 .69076 L .19305 .69015 L F
.291 0 0 r
.19305 .69015 m .20287 .69105 L .19568 .69274 L F
.288 0 0 r
.13339 .63379 m .13275 .62782 L .13302 .62785 L F
.13365 .63377 m .13339 .63379 L .13302 .62785 L F
.289 0 0 r
.21571 .61969 m .13365 .63377 L .13302 .62785 L F
.21736 .6256 m .13365 .63377 L .21571 .61969 L F
.15511 .66914 m .15523 .6689 L .16008 .67229 L F
.15523 .6689 m .16017 .67203 L .16008 .67229 L F
.20945 .66396 m .15523 .6689 L .21256 .65946 L F
.20945 .66396 m .16017 .67203 L .15523 .6689 L F
.269 0 0 r
.12933 .61435 m .13358 .61614 L .12849 .62075 L F
.13358 .61614 m .13282 .62191 L .12849 .62075 L F
.186 0 0 r
.12803 .59637 m .13159 .59012 L .1335 .59357 L F
.13018 .59938 m .12803 .59637 L .1335 .59357 L F
.072 0 0 r
.14886 .56562 m .15582 .56202 L .15413 .56465 L F
.14732 .56816 m .14886 .56562 L .15413 .56465 L F
.282 0 0 r
.1645 .67936 m .1653 .67478 L .17049 .68133 L F
.279 0 0 r
.16008 .67229 m .1653 .67478 L .1645 .67936 L F
.266 0 0 r
.18602 .69076 m .17748 .68682 L .18412 .68717 L F
.282 0 0 r
.19305 .69015 m .18602 .69076 L .18412 .68717 L F
.288 0 0 r
.13275 .62782 m .13282 .62191 L .13308 .62197 L F
.13302 .62785 m .13275 .62782 L .13308 .62197 L F
.321 0 0 r
.21964 .68585 m .22285 .68603 L .21302 .68969 L F
.359 0 0 r
.22901 .68112 m .22285 .68603 L .21964 .68585 L F
.289 0 0 r
.2134 .61397 m .13302 .62785 L .13308 .62197 L F
.21571 .61969 m .13302 .62785 L .2134 .61397 L F
.16008 .67229 m .16017 .67203 L .1653 .67478 L F
.16017 .67203 m .16536 .67451 L .1653 .67478 L F
.20579 .6679 m .16017 .67203 L .20945 .66396 L F
.20579 .6679 m .16536 .67451 L .16017 .67203 L F
.232 0 0 r
.12763 .60569 m .13018 .59938 L .13327 .60244 L F
.13093 .60821 m .12763 .60569 L .13327 .60244 L F
.12 0 0 r
.1411 .57265 m .14732 .56816 L .14656 .57153 L F
.14058 .57584 m .1411 .57265 L .14656 .57153 L F
.272 0 0 r
.17748 .68682 m .17049 .68133 L .17657 .68249 L F
.28 0 0 r
.18412 .68717 m .17748 .68682 L .17657 .68249 L F
.27 0 0 r
.13502 .61061 m .13358 .61614 L .12933 .61435 L F
.13093 .60821 m .13502 .61061 L .12933 .61435 L F
.334 0 0 r
.21964 .68585 m .21302 .68969 L .20971 .68834 L F
.306 0 0 r
.20287 .69105 m .20971 .68834 L .21302 .68969 L F
.282 0 0 r
.1653 .67478 m .1707 .67656 L .17049 .68133 L F
.284 0 0 r
.17657 .68249 m .17049 .68133 L .1707 .67656 L F
.288 0 0 r
.13308 .62197 m .13282 .62191 L .13358 .61614 L F
.162 0 0 r
.13526 .58101 m .14058 .57584 L .14095 .57962 L F
.13592 .5845 m .13526 .58101 L .14095 .57962 L F
.288 0 0 r
.13308 .62197 m .13358 .61614 L .13384 .61623 L F
.289 0 0 r
.21046 .60853 m .13308 .62197 L .13384 .61623 L F
.2134 .61397 m .13308 .62197 L .21046 .60853 L F
.1653 .67478 m .17073 .67627 L .1707 .67656 L F
.16536 .67451 m .17073 .67627 L .1653 .67478 L F
.104 0 0 r
.16328 .55948 m .1656 .55784 L .16717 .55755 L F
.289 0 0 r
.20165 .67124 m .16536 .67451 L .20579 .6679 L F
.20165 .67124 m .17073 .67627 L .16536 .67451 L F
.291 0 0 r
.19305 .69015 m .19985 .68855 L .20287 .69105 L F
.312 0 0 r
.19985 .68855 m .20971 .68834 L .20287 .69105 L F
.41 0 0 r
.23816 .67306 m .23723 .6744 L .23446 .67531 L F
.202 0 0 r
.13159 .59012 m .13592 .5845 L .13752 .58835 L F
.1335 .59357 m .13159 .59012 L .13752 .58835 L F
.104 0 0 r
.1711 .55804 m .16717 .55755 L .17347 .55639 L F
.16328 .55948 m .16717 .55755 L .1711 .55804 L F
.282 0 0 r
.19305 .69015 m .18412 .68717 L .19066 .6866 L F
.296 0 0 r
.19066 .6866 m .19985 .68855 L .19305 .69015 L F
.238 0 0 r
.13018 .59938 m .1335 .59357 L .1363 .59713 L F
.13327 .60244 m .13018 .59938 L .1363 .59713 L F
.41 0 0 r
.23909 .66867 m .23816 .67306 L .23446 .67531 L F
.24189 .66772 m .23816 .67306 L .23909 .66867 L F
.139 0 0 r
.15582 .56202 m .16328 .55948 L .16141 .56217 L F
.15413 .56465 m .15582 .56202 L .16141 .56217 L F
.288 0 0 r
.13384 .61623 m .13358 .61614 L .13502 .61061 L F
.272 0 0 r
.13093 .60821 m .13327 .60244 L .13713 .6054 L F
.13713 .6054 m .13502 .61061 L .13093 .60821 L F
.288 0 0 r
.13384 .61623 m .13502 .61061 L .13528 .61074 L F
.289 0 0 r
.20695 .60346 m .13384 .61623 L .13528 .61074 L F
.21046 .60853 m .13384 .61623 L .20695 .60346 L F
.28 0 0 r
.18412 .68717 m .17657 .68249 L .18265 .68281 L F
.288 0 0 r
.19066 .6866 m .18412 .68717 L .18265 .68281 L F
.289 0 0 r
.17618 .6776 m .1707 .67656 L .17073 .67627 L F
.284 0 0 r
.17657 .68249 m .1707 .67656 L .17618 .6776 L F
.289 0 0 r
.17618 .6776 m .17073 .67627 L .17618 .67731 L F
.19708 .67391 m .17073 .67627 L .20165 .67124 L F
.19708 .67391 m .17618 .67731 L .17073 .67627 L F
.287 0 0 r
.18265 .68281 m .17657 .68249 L .17618 .6776 L F
.359 0 0 r
.22566 .68105 m .22901 .68112 L .21964 .68585 L F
.385 0 0 r
.23446 .67531 m .22901 .68112 L .22566 .68105 L F
.165 0 0 r
.14732 .56816 m .15413 .56465 L .1531 .56815 L F
.14656 .57153 m .14732 .56816 L .1531 .56815 L F
.334 0 0 r
.21607 .68465 m .21964 .68585 L .20971 .68834 L F
.356 0 0 r
.22566 .68105 m .21964 .68585 L .21607 .68465 L F
.19 0 0 r
.14058 .57584 m .14656 .57153 L .1466 .57555 L F
.14095 .57962 m .14058 .57584 L .1466 .57555 L F
.288 0 0 r
.13528 .61074 m .13502 .61061 L .13713 .6054 L F
.13528 .61074 m .13713 .6054 L .13737 .60556 L F
.289 0 0 r
.20291 .59886 m .13528 .61074 L .13737 .60556 L F
.20695 .60346 m .13528 .61074 L .20291 .59886 L F
.179 0 0 r
.1711 .55804 m .17347 .55639 L .17834 .5562 L F
.289 0 0 r
.18167 .67788 m .17618 .6776 L .17618 .67731 L F
.287 0 0 r
.18265 .68281 m .17618 .6776 L .18167 .67788 L F
.217 0 0 r
.13592 .5845 m .14095 .57962 L .1422 .58382 L F
.13752 .58835 m .13592 .5845 L .1422 .58382 L F
.329 0 0 r
.21607 .68465 m .20971 .68834 L .2063 .68598 L F
.312 0 0 r
.19985 .68855 m .2063 .68598 L .20971 .68834 L F
.289 0 0 r
.18167 .67788 m .17618 .67731 L .18163 .67759 L F
.19216 .67588 m .17618 .67731 L .19708 .67391 L F
.19216 .67588 m .18163 .67759 L .17618 .67731 L F
.274 0 0 r
.13327 .60244 m .1363 .59713 L .13987 .60061 L F
.13713 .6054 m .13327 .60244 L .13987 .60061 L F
.245 0 0 r
.1335 .59357 m .13752 .58835 L .13999 .59235 L F
.1363 .59713 m .1335 .59357 L .13999 .59235 L F
.432 0 0 r
.24415 .66329 m .24189 .66772 L .23909 .66867 L F
.296 0 0 r
.19066 .6866 m .19698 .68511 L .19985 .68855 L F
.309 0 0 r
.19698 .68511 m .2063 .68598 L .19985 .68855 L F
.29 0 0 r
.18862 .68228 m .18265 .68281 L .18167 .67788 L F
.288 0 0 r
.19066 .6866 m .18265 .68281 L .18862 .68228 L F
.295 0 0 r
.18862 .68228 m .19698 .68511 L .19066 .6866 L F
.194 0 0 r
.1711 .55804 m .16905 .56076 L .16328 .55948 L F
.16141 .56217 m .16328 .55948 L .16905 .56076 L F
.289 0 0 r
.13713 .6054 m .13987 .60061 L .1401 .6008 L F
.13737 .60556 m .13713 .6054 L .1401 .6008 L F
.385 0 0 r
.23097 .67537 m .23446 .67531 L .22566 .68105 L F
.403 0 0 r
.23909 .66867 m .23446 .67531 L .23097 .67537 L F
.179 0 0 r
.18158 .55608 m .17915 .55773 L .17834 .5562 L F
.17915 .55773 m .1711 .55804 L .17834 .5562 L F
.289 0 0 r
.19842 .59479 m .13737 .60556 L .1401 .6008 L F
.20291 .59886 m .13737 .60556 L .19842 .59479 L F
.18706 .6774 m .18167 .67788 L .18163 .67759 L F
.29 0 0 r
.18862 .68228 m .18167 .67788 L .18706 .6774 L F
.289 0 0 r
.18706 .6774 m .18163 .67759 L .18698 .67711 L F
.18698 .67711 m .18163 .67759 L .19216 .67588 L F
.204 0 0 r
.15413 .56465 m .16141 .56217 L .16009 .56577 L F
.1531 .56815 m .15413 .56465 L .16009 .56577 L F
.432 0 0 r
.24282 .66133 m .24415 .66329 L .23909 .66867 L F
.24565 .66033 m .24415 .66329 L .24282 .66133 L F
.275 0 0 r
.1363 .59713 m .13999 .59235 L .1432 .59631 L F
.13987 .60061 m .1363 .59713 L .1432 .59631 L F
.356 0 0 r
.22185 .68004 m .22566 .68105 L .21607 .68465 L F
.372 0 0 r
.23097 .67537 m .22566 .68105 L .22185 .68004 L F
.216 0 0 r
.14656 .57153 m .1531 .56815 L .15278 .57237 L F
.1466 .57555 m .14656 .57153 L .15278 .57237 L F
.295 0 0 r
.18862 .68228 m .19441 .68091 L .19698 .68511 L F
.292 0 0 r
.18706 .6774 m .19441 .68091 L .18862 .68228 L F
.238 0 0 r
.1898 .55692 m .17915 .55773 L .18158 .55608 L F
.252 0 0 r
.13752 .58835 m .1422 .58382 L .14428 .58821 L F
.13999 .59235 m .13752 .58835 L .14428 .58821 L F
.232 0 0 r
.14095 .57962 m .1466 .57555 L .14746 .58004 L F
.1422 .58382 m .14095 .57962 L .14746 .58004 L F
.329 0 0 r
.21231 .68249 m .21607 .68465 L .2063 .68598 L F
.343 0 0 r
.22185 .68004 m .21607 .68465 L .21231 .68249 L F
.309 0 0 r
.19698 .68511 m .20298 .68272 L .2063 .68598 L F
.302 0 0 r
.19441 .68091 m .20298 .68272 L .19698 .68511 L F
.444 0 0 r
.2456 .6534 m .24565 .66033 L .24282 .66133 L F
.24845 .65235 m .24565 .66033 L .2456 .6534 L F
.32 0 0 r
.21231 .68249 m .2063 .68598 L .20298 .68272 L F
.289 0 0 r
.13987 .60061 m .1432 .59631 L .14341 .59653 L F
.1401 .6008 m .13987 .60061 L .14341 .59653 L F
.19356 .59133 m .1401 .6008 L .14341 .59653 L F
.19842 .59479 m .1401 .6008 L .19356 .59133 L F
.292 0 0 r
.18706 .6774 m .19227 .67616 L .19441 .68091 L F
.289 0 0 r
.18698 .67711 m .19227 .67616 L .18706 .6774 L F
.18698 .67711 m .19216 .67588 L .19227 .67616 L F
.239 0 0 r
.17692 .56047 m .16905 .56076 L .1711 .55804 L F
.17915 .55773 m .17692 .56047 L .1711 .55804 L F
.403 0 0 r
.23549 .66889 m .23909 .66867 L .23097 .67537 L F
.415 0 0 r
.24282 .66133 m .23909 .66867 L .23549 .66889 L F
.278 0 0 r
.13999 .59235 m .14428 .58821 L .14707 .59258 L F
.1432 .59631 m .13999 .59235 L .14707 .59258 L F
.302 0 0 r
.19441 .68091 m .19989 .67872 L .20298 .68272 L F
.294 0 0 r
.19227 .67616 m .19989 .67872 L .19441 .68091 L F
.237 0 0 r
.16141 .56217 m .16905 .56076 L .16744 .56443 L F
.16009 .56577 m .16141 .56217 L .16744 .56443 L F
.259 0 0 r
.1422 .58382 m .14746 .58004 L .14909 .58476 L F
.14428 .58821 m .1422 .58382 L .14909 .58476 L F
.284 0 0 r
.1898 .55692 m .19798 .5589 L .19545 .56054 L F
.238 0 0 r
.1898 .55692 m .18732 .55857 L .17915 .55773 L F
.284 0 0 r
.19545 .56054 m .18732 .55857 L .1898 .55692 L F
.372 0 0 r
.22695 .67457 m .23097 .67537 L .22185 .68004 L F
.384 0 0 r
.23549 .66889 m .23097 .67537 L .22695 .67457 L F
.239 0 0 r
.1531 .56815 m .16009 .56577 L .1594 .57013 L F
.15278 .57237 m .1531 .56815 L .1594 .57013 L F
.289 0 0 r
.1432 .59631 m .14707 .59258 L .14725 .59282 L F
.14341 .59653 m .1432 .59631 L .14725 .59282 L F
.1884 .58853 m .14341 .59653 L .14725 .59282 L F
.19356 .59133 m .14341 .59653 L .1884 .58853 L F
.246 0 0 r
.1466 .57555 m .15278 .57237 L .15321 .57708 L F
.14746 .58004 m .1466 .57555 L .15321 .57708 L F
.309 0 0 r
.20856 .67947 m .20298 .68272 L .19989 .67872 L F
.32 0 0 r
.20856 .67947 m .21231 .68249 L .20298 .68272 L F
.451 0 0 r
.24736 .64502 m .24845 .65235 L .2456 .6534 L F
.25023 .64391 m .24845 .65235 L .24736 .64502 L F
.29 0 0 r
.19227 .67616 m .19216 .67588 L .19708 .67391 L F
.294 0 0 r
.19227 .67616 m .19721 .67418 L .19989 .67872 L F
.29 0 0 r
.19708 .67391 m .19721 .67418 L .19227 .67616 L F
.343 0 0 r
.21777 .67813 m .22185 .68004 L .21231 .68249 L F
.355 0 0 r
.22695 .67457 m .22185 .68004 L .21777 .67813 L F
.329 0 0 r
.21777 .67813 m .21231 .68249 L .20856 .67947 L F
.275 0 0 r
.18732 .55857 m .1849 .56129 L .17915 .55773 L F
.1849 .56129 m .17692 .56047 L .17915 .55773 L F
.28 0 0 r
.14428 .58821 m .14909 .58476 L .15141 .58947 L F
.14707 .59258 m .14428 .58821 L .15141 .58947 L F
.297 0 0 r
.205 .67574 m .19989 .67872 L .19721 .67418 L F
.309 0 0 r
.205 .67574 m .20856 .67947 L .19989 .67872 L F
.415 0 0 r
.23914 .66171 m .24282 .66133 L .23549 .66889 L F
.422 0 0 r
.2456 .6534 m .24282 .66133 L .23914 .66171 L F
.289 0 0 r
.14707 .59258 m .15141 .58947 L .15156 .58973 L F
.14725 .59282 m .14707 .59258 L .15156 .58973 L F
.18303 .58644 m .14725 .59282 L .15156 .58973 L F
.1884 .58853 m .14725 .59282 L .18303 .58644 L F
.32 0 0 r
.19545 .56054 m .19798 .5589 L .20119 .56014 L F
.267 0 0 r
.14746 .58004 m .15321 .57708 L .15435 .58206 L F
.14909 .58476 m .14746 .58004 L .15435 .58206 L F
.265 0 0 r
.17692 .56047 m .175 .56415 L .16905 .56076 L F
.16744 .56443 m .16905 .56076 L .175 .56415 L F
.29 0 0 r
.20165 .67124 m .19721 .67418 L .19708 .67391 L F
.20181 .67149 m .19721 .67418 L .20165 .67124 L F
.297 0 0 r
.20181 .67149 m .205 .67574 L .19721 .67418 L F
.454 0 0 r
.25052 .64041 m .25023 .64391 L .24736 .64502 L F
.315 0 0 r
.21363 .67541 m .20856 .67947 L .205 .67574 L F
.329 0 0 r
.21363 .67541 m .21777 .67813 L .20856 .67947 L F
.384 0 0 r
.23129 .66834 m .23549 .66889 L .22695 .67457 L F
.392 0 0 r
.23914 .66171 m .23549 .66889 L .23129 .66834 L F
.26 0 0 r
.15278 .57237 m .1594 .57013 L .15936 .575 L F
.15321 .57708 m .15278 .57237 L .15936 .575 L F
.16009 .56577 m .16744 .56443 L .16634 .56886 L F
.1594 .57013 m .16009 .56577 L .16634 .56886 L F
.32 0 0 r
.20341 .56362 m .20119 .56014 L .206 .56199 L F
.19545 .56054 m .20119 .56014 L .20341 .56362 L F
.337 0 0 r
.22259 .67296 m .21777 .67813 L .21363 .67541 L F
.355 0 0 r
.22259 .67296 m .22695 .67457 L .21777 .67813 L F
.363 0 0 r
.23129 .66834 m .22695 .67457 L .22259 .67296 L F
.454 0 0 r
.24736 .64502 m .24808 .63631 L .25052 .64041 L F
.24808 .63631 m .25096 .63515 L .25052 .64041 L F
.282 0 0 r
.14909 .58476 m .15435 .58206 L .15616 .58704 L F
.15141 .58947 m .14909 .58476 L .15616 .58704 L F
.304 0 0 r
.19284 .56322 m .1849 .56129 L .18732 .55857 L F
.19545 .56054 m .19284 .56322 L .18732 .55857 L F
.299 0 0 r
.20964 .67202 m .205 .67574 L .20181 .67149 L F
.315 0 0 r
.20964 .67202 m .21363 .67541 L .205 .67574 L F
.289 0 0 r
.15156 .58973 m .15141 .58947 L .15628 .58732 L F
.17755 .58509 m .15156 .58973 L .15628 .58732 L F
.18303 .58644 m .15156 .58973 L .17755 .58509 L F
.15141 .58947 m .15616 .58704 L .15628 .58732 L F
.349 0 0 r
.20341 .56362 m .206 .56199 L .21216 .56532 L F
.422 0 0 r
.24185 .65396 m .2456 .6534 L .23914 .66171 L F
.426 0 0 r
.24736 .64502 m .2456 .6534 L .24185 .65396 L F
.453 0 0 r
.24808 .63631 m .25069 .628 L .25096 .63515 L F
.29 0 0 r
.20165 .67124 m .20579 .6679 L .20181 .67149 L F
.299 0 0 r
.20181 .67149 m .20599 .66814 L .20964 .67202 L F
.29 0 0 r
.20181 .67149 m .20579 .6679 L .20599 .66814 L F
.274 0 0 r
.15321 .57708 m .15936 .575 L .15998 .58016 L F
.15435 .58206 m .15321 .57708 L .15998 .58016 L F
.289 0 0 r
.18266 .56495 m .175 .56415 L .17692 .56047 L F
.1849 .56129 m .18266 .56495 L .17692 .56047 L F
.319 0 0 r
.21811 .6706 m .21363 .67541 L .20964 .67202 L F
.337 0 0 r
.21811 .6706 m .22259 .67296 L .21363 .67541 L F
.392 0 0 r
.23479 .66145 m .23914 .66171 L .23129 .66834 L F
.398 0 0 r
.24185 .65396 m .23914 .66171 L .23479 .66145 L F
.273 0 0 r
.1594 .57013 m .16634 .56886 L .16581 .57383 L F
.15936 .575 m .1594 .57013 L .16581 .57383 L F
.278 0 0 r
.16744 .56443 m .175 .56415 L .17348 .5686 L F
.16634 .56886 m .16744 .56443 L .17348 .5686 L F
.349 0 0 r
.21216 .56532 m .2137 .56615 L .21106 .56775 L F
.21106 .56775 m .20341 .56362 L .21216 .56532 L F
.453 0 0 r
.24775 .62744 m .25069 .628 L .24808 .63631 L F
.24775 .62744 m .25062 .62622 L .25069 .628 L F
.344 0 0 r
.22668 .66707 m .22259 .67296 L .21811 .6706 L F
.363 0 0 r
.22668 .66707 m .23129 .66834 L .22259 .67296 L F
.372 0 0 r
.2137 .56615 m .22097 .5713 L .21106 .56775 L F
.37 0 0 r
.23479 .66145 m .23129 .66834 L .22668 .66707 L F
.285 0 0 r
.15435 .58206 m .15998 .58016 L .16123 .58533 L F
.15616 .58704 m .15435 .58206 L .16123 .58533 L F
.45 0 0 r
.24922 .61726 m .25062 .62622 L .24775 .62744 L F
.328 0 0 r
.19545 .56054 m .20341 .56362 L .20061 .56623 L F
.20061 .56623 m .19284 .56322 L .19545 .56054 L F
.289 0 0 r
.15628 .58732 m .15616 .58704 L .16132 .58563 L F
.17205 .5845 m .15628 .58732 L .16132 .58563 L F
.17755 .58509 m .15628 .58732 L .17205 .5845 L F
.15616 .58704 m .16123 .58533 L .16132 .58563 L F
.319 0 0 r
.20964 .67202 m .21373 .66762 L .21811 .6706 L F
.301 0 0 r
.20964 .67202 m .20599 .66814 L .21373 .66762 L F
.428 0 0 r
.24736 .64502 m .24357 .64577 L .24808 .63631 L F
.426 0 0 r
.24185 .65396 m .24357 .64577 L .24736 .64502 L F
.29 0 0 r
.20967 .66416 m .20599 .66814 L .20579 .6679 L F
.20945 .66396 m .20967 .66416 L .20579 .6679 L F
.301 0 0 r
.20967 .66416 m .21373 .66762 L .20599 .66814 L F
.281 0 0 r
.15936 .575 m .16581 .57383 L .16588 .57909 L F
.15998 .58016 m .15936 .575 L .16588 .57909 L F
.39 0 0 r
.22097 .5713 m .22231 .57251 L .21828 .57286 L F
.372 0 0 r
.21106 .56775 m .22097 .5713 L .21828 .57286 L F
.445 0 0 r
.24922 .61726 m .24636 .61854 L .24874 .6155 L F
.45 0 0 r
.24775 .62744 m .24636 .61854 L .24922 .61726 L F
.309 0 0 r
.19284 .56322 m .19029 .56681 L .1849 .56129 L F
.19029 .56681 m .18266 .56495 L .1849 .56129 L F
.39 0 0 r
.22231 .57251 m .22768 .57735 L .22495 .57888 L F
.21828 .57286 m .22231 .57251 L .22495 .57888 L F
.445 0 0 r
.24393 .60977 m .24874 .6155 L .24636 .61854 L F
.24678 .60844 m .24874 .6155 L .24393 .60977 L F
.344 0 0 r
.21811 .6706 m .22191 .66512 L .22668 .66707 L F
.324 0 0 r
.21811 .6706 m .21373 .66762 L .22191 .66512 L F
.401 0 0 r
.24185 .65396 m .23739 .654 L .24357 .64577 L F
.398 0 0 r
.23479 .66145 m .23739 .654 L .24185 .65396 L F
.285 0 0 r
.16634 .56886 m .17348 .5686 L .17245 .5736 L F
.16581 .57383 m .16634 .56886 L .17245 .5736 L F
.294 0 0 r
.18266 .56495 m .18072 .56936 L .175 .56415 L F
.17348 .5686 m .175 .56415 L .18072 .56936 L F
.348 0 0 r
.20061 .56623 m .20341 .56362 L .20809 .57027 L F
.21106 .56775 m .20809 .57027 L .20341 .56362 L F
.287 0 0 r
.15998 .58016 m .16588 .57909 L .16655 .58438 L F
.16123 .58533 m .15998 .58016 L .16655 .58438 L F
.289 0 0 r
.16132 .58563 m .16655 .58438 L .16661 .58468 L F
.16132 .58563 m .16123 .58533 L .16655 .58438 L F
.17205 .5845 m .16132 .58563 L .16661 .58468 L F
.406 0 0 r
.22768 .57735 m .2313 .58147 L .22495 .57888 L F
.37 0 0 r
.22668 .66707 m .22999 .66055 L .23479 .66145 L F
.349 0 0 r
.22668 .66707 m .22191 .66512 L .22999 .66055 L F
.438 0 0 r
.24472 .60331 m .24678 .60844 L .24393 .60977 L F
.375 0 0 r
.23479 .66145 m .22999 .66055 L .23739 .654 L F
.428 0 0 r
.24427 .63727 m .24808 .63631 L .24357 .64577 L F
.427 0 0 r
.24775 .62744 m .24808 .63631 L .24427 .63727 L F
.29 0 0 r
.21256 .65946 m .20967 .66416 L .20945 .66396 L F
.302 0 0 r
.2172 .66261 m .21373 .66762 L .20967 .66416 L F
.20967 .66416 m .2128 .65964 L .2172 .66261 L F
.29 0 0 r
.21256 .65946 m .2128 .65964 L .20967 .66416 L F
.324 0 0 r
.2172 .66261 m .22191 .66512 L .21373 .66762 L F
.406 0 0 r
.2313 .58147 m .23371 .58422 L .23094 .58571 L F
.22495 .57888 m .2313 .58147 L .23094 .58571 L F
.438 0 0 r
.24051 .60128 m .24472 .60331 L .24393 .60977 L F
.24334 .59989 m .24472 .60331 L .24051 .60128 L F
.418 0 0 r
.23371 .58422 m .23896 .59177 L .23094 .58571 L F
.429 0 0 r
.23616 .59321 m .24334 .59989 L .24051 .60128 L F
.23896 .59177 m .24334 .59989 L .23616 .59321 L F
.418 0 0 r
.23094 .58571 m .23896 .59177 L .23616 .59321 L F
.288 0 0 r
.16581 .57383 m .17245 .5736 L .17196 .57889 L F
.16588 .57909 m .16581 .57383 L .17196 .57889 L F
.326 0 0 r
.19776 .5697 m .19029 .56681 L .19284 .56322 L F
.20061 .56623 m .19776 .5697 L .19284 .56322 L F
.364 0 0 r
.21106 .56775 m .21828 .57286 L .21515 .57527 L F
.21515 .57527 m .20809 .57027 L .21106 .56775 L F
.327 0 0 r
.22497 .65906 m .22191 .66512 L .2172 .66261 L F
.349 0 0 r
.22497 .65906 m .22999 .66055 L .22191 .66512 L F
.401 0 0 r
.23904 .64613 m .24357 .64577 L .23739 .654 L F
.403 0 0 r
.24427 .63727 m .24357 .64577 L .23904 .64613 L F
.424 0 0 r
.24775 .62744 m .24394 .62859 L .24636 .61854 L F
.427 0 0 r
.24427 .63727 m .24394 .62859 L .24775 .62744 L F
.289 0 0 r
.16661 .58468 m .16655 .58438 L .17205 .5845 L F
.16655 .58438 m .17203 .5842 L .17205 .5845 L F
.16655 .58438 m .16588 .57909 L .17203 .5842 L F
.16588 .57909 m .17196 .57889 L .17203 .5842 L F
.296 0 0 r
.17348 .5686 m .18072 .56936 L .17918 .57431 L F
.17245 .5736 m .17348 .5686 L .17918 .57431 L F
.309 0 0 r
.18793 .57112 m .18072 .56936 L .18266 .56495 L F
.19029 .56681 m .18793 .57112 L .18266 .56495 L F
.29 0 0 r
.21506 .65449 m .2128 .65964 L .21256 .65946 L F
.304 0 0 r
.2172 .66261 m .2128 .65964 L .22 .65706 L F
.21532 .65464 m .22 .65706 L .2128 .65964 L F
.29 0 0 r
.21506 .65449 m .21532 .65464 L .2128 .65964 L F
.327 0 0 r
.2172 .66261 m .22 .65706 L .22497 .65906 L F
.353 0 0 r
.23244 .65351 m .22999 .66055 L .22497 .65906 L F
.375 0 0 r
.23244 .65351 m .23739 .654 L .22999 .66055 L F
.378 0 0 r
.23904 .64613 m .23739 .654 L .23244 .65351 L F
.21828 .57286 m .22495 .57888 L .22166 .58115 L F
.21515 .57527 m .21828 .57286 L .22166 .58115 L F
.424 0 0 r
.24258 .6199 m .24636 .61854 L .24394 .62859 L F
.42 0 0 r
.24393 .60977 m .24636 .61854 L .24258 .6199 L F
.341 0 0 r
.20061 .56623 m .20809 .57027 L .20494 .57358 L F
.20494 .57358 m .19776 .5697 L .20061 .56623 L F
.295 0 0 r
.17245 .5736 m .17918 .57431 L .17811 .57954 L F
.17196 .57889 m .17245 .5736 L .17811 .57954 L F
.402 0 0 r
.24427 .63727 m .23971 .63796 L .24394 .62859 L F
.403 0 0 r
.23904 .64613 m .23971 .63796 L .24427 .63727 L F
.289 0 0 r
.17205 .5845 m .17757 .58479 L .17755 .58509 L F
.17205 .5845 m .17203 .5842 L .17757 .58479 L F
.292 0 0 r
.17203 .5842 m .17196 .57889 L .17757 .58479 L F
.353 0 0 r
.22497 .65906 m .22724 .65252 L .23244 .65351 L F
.33 0 0 r
.22497 .65906 m .22 .65706 L .22724 .65252 L F
.39 0 0 r
.22495 .57888 m .23094 .58571 L .22751 .58782 L F
.22166 .58115 m .22495 .57888 L .22751 .58782 L F
.29 0 0 r
.21718 .64925 m .21532 .65464 L .21506 .65449 L F
.21691 .64913 m .21718 .64925 L .21506 .65449 L F
.305 0 0 r
.22207 .65108 m .22 .65706 L .21532 .65464 L F
.21718 .64925 m .22207 .65108 L .21532 .65464 L F
.42 0 0 r
.24021 .61133 m .24393 .60977 L .24258 .6199 L F
.415 0 0 r
.24051 .60128 m .24393 .60977 L .24021 .61133 L F
.292 0 0 r
.17196 .57889 m .17811 .57954 L .17757 .58479 L F
.321 0 0 r
.19776 .5697 m .19498 .57386 L .19029 .56681 L F
.19498 .57386 m .18793 .57112 L .19029 .56681 L F
.306 0 0 r
.18793 .57112 m .18587 .57595 L .18072 .56936 L F
.17918 .57431 m .18072 .56936 L .18587 .57595 L F
.33 0 0 r
.22207 .65108 m .22724 .65252 L .22 .65706 L F
.4 0 0 r
.23094 .58571 m .23616 .59321 L .23261 .59515 L F
.22751 .58782 m .23094 .58571 L .23261 .59515 L F
.379 0 0 r
.23904 .64613 m .23399 .64607 L .23971 .63796 L F
.378 0 0 r
.23244 .65351 m .23399 .64607 L .23904 .64613 L F
.415 0 0 r
.23686 .60304 m .24051 .60128 L .24021 .61133 L F
.408 0 0 r
.23616 .59321 m .24051 .60128 L .23686 .60304 L F
.355 0 0 r
.23244 .65351 m .22724 .65252 L .23399 .64607 L F
.408 0 0 r
.23261 .59515 m .23616 .59321 L .23686 .60304 L F
.354 0 0 r
.20494 .57358 m .20809 .57027 L .21172 .57839 L F
.21515 .57527 m .21172 .57839 L .20809 .57027 L F
.402 0 0 r
.23938 .62962 m .24394 .62859 L .23971 .63796 L F
.401 0 0 r
.24258 .6199 m .24394 .62859 L .23938 .62962 L F
.29 0 0 r
.17755 .58509 m .17757 .58479 L .18303 .58644 L F
.17757 .58479 m .18308 .58615 L .18303 .58644 L F
.294 0 0 r
.17757 .58479 m .17811 .57954 L .18308 .58615 L F
.301 0 0 r
.17918 .57431 m .18587 .57595 L .18423 .58104 L F
.17811 .57954 m .17918 .57431 L .18423 .58104 L F
.29 0 0 r
.21836 .64355 m .21718 .64925 L .21691 .64913 L F
.21808 .64347 m .21836 .64355 L .21691 .64913 L F
.306 0 0 r
.22338 .64475 m .22207 .65108 L .21718 .64925 L F
.21836 .64355 m .22338 .64475 L .21718 .64925 L F
.332 0 0 r
.22868 .64561 m .22724 .65252 L .22207 .65108 L F
.355 0 0 r
.22868 .64561 m .23399 .64607 L .22724 .65252 L F
.294 0 0 r
.17811 .57954 m .18423 .58104 L .18308 .58615 L F
.333 0 0 r
.20177 .57753 m .19498 .57386 L .19776 .5697 L F
.20494 .57358 m .20177 .57753 L .19776 .5697 L F
.332 0 0 r
.22338 .64475 m .22868 .64561 L .22207 .65108 L F
.365 0 0 r
.21515 .57527 m .22166 .58115 L .21797 .58404 L F
.21797 .58404 m .21172 .57839 L .21515 .57527 L F
.315 0 0 r
.19243 .57849 m .18587 .57595 L .18793 .57112 L F
.19498 .57386 m .19243 .57849 L .18793 .57112 L F
.379 0 0 r
.23462 .63835 m .23971 .63796 L .23399 .64607 L F
.38 0 0 r
.23938 .62962 m .23971 .63796 L .23462 .63835 L F
.401 0 0 r
.23807 .62127 m .24258 .6199 L .23938 .62962 L F
.398 0 0 r
.24021 .61133 m .24258 .6199 L .23807 .62127 L F
.357 0 0 r
.23462 .63835 m .23399 .64607 L .22868 .64561 L F
.29 0 0 r
.18303 .58644 m .18308 .58615 L .1884 .58853 L F
.18308 .58615 m .18848 .58825 L .1884 .58853 L F
.296 0 0 r
.18308 .58615 m .18423 .58104 L .18848 .58825 L F
.29 0 0 r
.21855 .63759 m .21836 .64355 L .21808 .64347 L F
.307 0 0 r
.22391 .63819 m .22338 .64475 L .21836 .64355 L F
.21883 .63763 m .22391 .63819 L .21836 .64355 L F
.29 0 0 r
.21855 .63759 m .21883 .63763 L .21836 .64355 L F
.374 0 0 r
.22166 .58115 m .22751 .58782 L .22359 .59045 L F
.21797 .58404 m .22166 .58115 L .22359 .59045 L F
.398 0 0 r
.23579 .61304 m .24021 .61133 L .23807 .62127 L F
.394 0 0 r
.23686 .60304 m .24021 .61133 L .23579 .61304 L F
.306 0 0 r
.19243 .57849 m .19022 .58337 L .18587 .57595 L F
.18423 .58104 m .18587 .57595 L .19022 .58337 L F
.342 0 0 r
.20494 .57358 m .21172 .57839 L .20817 .58207 L F
.20817 .58207 m .20177 .57753 L .20494 .57358 L F
.296 0 0 r
.18423 .58104 m .19022 .58337 L .18848 .58825 L F
.333 0 0 r
.22926 .63843 m .22868 .64561 L .22338 .64475 L F
.357 0 0 r
.22926 .63843 m .23462 .63835 L .22868 .64561 L F
.382 0 0 r
.22751 .58782 m .23261 .59515 L .22849 .5975 L F
.22359 .59045 m .22751 .58782 L .22849 .5975 L F
.38 0 0 r
.23431 .63048 m .23938 .62962 L .23462 .63835 L F
.379 0 0 r
.23807 .62127 m .23938 .62962 L .23431 .63048 L F
.394 0 0 r
.23258 .60507 m .23686 .60304 L .23579 .61304 L F
.388 0 0 r
.23261 .59515 m .23686 .60304 L .23258 .60507 L F
.333 0 0 r
.22391 .63819 m .22926 .63843 L .22338 .64475 L F
.323 0 0 r
.20177 .57753 m .19873 .58191 L .19498 .57386 L F
.19873 .58191 m .19243 .57849 L .19498 .57386 L F
.388 0 0 r
.22849 .5975 m .23261 .59515 L .23258 .60507 L F
.29 0 0 r
.1884 .58853 m .18848 .58825 L .19356 .59133 L F
.18848 .58825 m .19367 .59107 L .19356 .59133 L F
.298 0 0 r
.18848 .58825 m .19022 .58337 L .19367 .59107 L F
.357 0 0 r
.23431 .63048 m .23462 .63835 L .22926 .63843 L F
.29 0 0 r
.21855 .63759 m .21831 .63161 L .21859 .63161 L F
.21859 .63161 m .21883 .63763 L .21855 .63759 L F
.307 0 0 r
.22364 .6315 m .22391 .63819 L .21883 .63763 L F
.21859 .63161 m .22364 .6315 L .21883 .63763 L F
.351 0 0 r
.20817 .58207 m .21172 .57839 L .21407 .58741 L F
.21797 .58404 m .21407 .58741 L .21172 .57839 L F
.312 0 0 r
.19599 .5865 m .19022 .58337 L .19243 .57849 L F
.19873 .58191 m .19599 .5865 L .19243 .57849 L F
.379 0 0 r
.23307 .62259 m .23807 .62127 L .23431 .63048 L F
.377 0 0 r
.23579 .61304 m .23807 .62127 L .23307 .62259 L F
.298 0 0 r
.19599 .5865 m .19367 .59107 L .19022 .58337 L F
.334 0 0 r
.22897 .63111 m .22926 .63843 L .22391 .63819 L F
.357 0 0 r
.22897 .63111 m .23431 .63048 L .22926 .63843 L F
.29 0 0 r
.19356 .59133 m .19857 .59456 L .19842 .59479 L F
.19356 .59133 m .19367 .59107 L .19857 .59456 L F
.334 0 0 r
.22364 .6315 m .22897 .63111 L .22391 .63819 L F
.3 0 0 r
.19857 .59456 m .19367 .59107 L .19599 .5865 L F
.29 0 0 r
.21736 .6256 m .21859 .63161 L .21831 .63161 L F
.33 0 0 r
.20468 .58613 m .19873 .58191 L .20177 .57753 L F
.20817 .58207 m .20468 .58613 L .20177 .57753 L F
.307 0 0 r
.22258 .62479 m .22364 .6315 L .21859 .63161 L F
.29 0 0 r
.21763 .62557 m .21859 .63161 L .21736 .6256 L F
.307 0 0 r
.21763 .62557 m .22258 .62479 L .21859 .63161 L F
.357 0 0 r
.23307 .62259 m .23431 .63048 L .22897 .63111 L F
.358 0 0 r
.21797 .58404 m .22359 .59045 L .21939 .59347 L F
.21939 .59347 m .21407 .58741 L .21797 .58404 L F
.377 0 0 r
.23091 .61481 m .23579 .61304 L .23307 .62259 L F
.374 0 0 r
.23258 .60507 m .23579 .61304 L .23091 .61481 L F
.29 0 0 r
.20309 .59865 m .19842 .59479 L .19857 .59456 L F
.20291 .59886 m .19842 .59479 L .20309 .59865 L F
.3 0 0 r
.20142 .59037 m .19857 .59456 L .19599 .5865 L F
.302 0 0 r
.20309 .59865 m .19857 .59456 L .20142 .59037 L F
.29 0 0 r
.21571 .61969 m .21763 .62557 L .21736 .6256 L F
.364 0 0 r
.22359 .59045 m .22849 .5975 L .22401 .60013 L F
.21939 .59347 m .22359 .59045 L .22401 .60013 L F
.316 0 0 r
.20142 .59037 m .19599 .5865 L .19873 .58191 L F
.307 0 0 r
.22074 .61819 m .22258 .62479 L .21763 .62557 L F
.29 0 0 r
.21597 .61962 m .21763 .62557 L .21571 .61969 L F
.307 0 0 r
.21597 .61962 m .22074 .61819 L .21763 .62557 L F
.316 0 0 r
.20468 .58613 m .20142 .59037 L .19873 .58191 L F
.374 0 0 r
.22788 .60728 m .23258 .60507 L .23091 .61481 L F
.37 0 0 r
.22849 .5975 m .23258 .60507 L .22788 .60728 L F
.334 0 0 r
.22782 .62378 m .22897 .63111 L .22364 .6315 L F
.22258 .62479 m .22782 .62378 L .22364 .6315 L F
.37 0 0 r
.22401 .60013 m .22849 .5975 L .22788 .60728 L F
.357 0 0 r
.22782 .62378 m .23307 .62259 L .22897 .63111 L F
.336 0 0 r
.20817 .58207 m .21407 .58741 L .21016 .5911 L F
.21016 .5911 m .20468 .58613 L .20817 .58207 L F
.356 0 0 r
.23091 .61481 m .23307 .62259 L .22782 .62378 L F
.29 0 0 r
.20715 .60328 m .20291 .59886 L .20309 .59865 L F
.20695 .60346 m .20291 .59886 L .20715 .60328 L F
.21571 .61969 m .2134 .61397 L .21597 .61962 L F
.302 0 0 r
.20644 .59491 m .20309 .59865 L .20142 .59037 L F
.303 0 0 r
.20715 .60328 m .20309 .59865 L .20644 .59491 L F
.306 0 0 r
.21816 .61179 m .22074 .61819 L .21597 .61962 L F
.21597 .61962 m .21365 .61386 L .21816 .61179 L F
.29 0 0 r
.21597 .61962 m .2134 .61397 L .21365 .61386 L F
.21046 .60853 m .20695 .60346 L .20715 .60328 L F
.21069 .60838 m .21365 .61386 L .2134 .61397 L F
.2134 .61397 m .21046 .60853 L .21069 .60838 L F
.303 0 0 r
.21095 .60005 m .20715 .60328 L .20644 .59491 L F
.305 0 0 r
.21069 .60838 m .20715 .60328 L .21095 .60005 L F
.29 0 0 r
.21069 .60838 m .21046 .60853 L .20715 .60328 L F
.321 0 0 r
.20644 .59491 m .20142 .59037 L .20468 .58613 L F
.306 0 0 r
.21069 .60838 m .21488 .60571 L .21365 .61386 L F
.21816 .61179 m .21365 .61386 L .21488 .60571 L F
.305 0 0 r
.21095 .60005 m .21488 .60571 L .21069 .60838 L F
.321 0 0 r
.21016 .5911 m .20644 .59491 L .20468 .58613 L F
.333 0 0 r
.22581 .61656 m .22782 .62378 L .22258 .62479 L F
.22074 .61819 m .22581 .61656 L .22258 .62479 L F
.342 0 0 r
.21016 .5911 m .21407 .58741 L .2151 .59672 L F
.21939 .59347 m .2151 .59672 L .21407 .58741 L F
.356 0 0 r
.22581 .61656 m .23091 .61481 L .22782 .62378 L F
.354 0 0 r
.22788 .60728 m .23091 .61481 L .22581 .61656 L F
.347 0 0 r
.21939 .59347 m .22401 .60013 L .2194 .60291 L F
.2194 .60291 m .2151 .59672 L .21939 .59347 L F
.324 0 0 r
.21095 .60005 m .20644 .59491 L .21016 .5911 L F
.354 0 0 r
.22299 .60956 m .22788 .60728 L .22581 .61656 L F
.35 0 0 r
.22401 .60013 m .22788 .60728 L .22299 .60956 L F
.332 0 0 r
.22299 .60956 m .22581 .61656 L .22074 .61819 L F
.21816 .61179 m .22299 .60956 L .22074 .61819 L F
.35 0 0 r
.2194 .60291 m .22401 .60013 L .22299 .60956 L F
.324 0 0 r
.21016 .5911 m .2151 .59672 L .21095 .60005 L F
.327 0 0 r
.21095 .60005 m .2151 .59672 L .21488 .60571 L F
.33 0 0 r
.2194 .60291 m .22299 .60956 L .21816 .61179 L F
.21816 .61179 m .21488 .60571 L .2194 .60291 L F
.327 0 0 r
.2194 .60291 m .21488 .60571 L .2151 .59672 L F
.102 0 0 r
.49015 .49846 m .46859 .50561 L .48571 .48244 L F
.49015 .49846 m .48571 .48244 L .50685 .47535 L F
.291 0 0 r
.45372 .56959 m .48487 .56942 L .44524 .55981 L F
.414 0 0 r
.44524 .55981 m .40353 .59194 L .45372 .56959 L F
.422 0 0 r
.44524 .55981 m .39872 .58584 L .40353 .59194 L F
.291 0 0 r
.45372 .56959 m .49538 .572 L .48487 .56942 L F
.46362 .57776 m .49538 .572 L .45372 .56959 L F
.385 0 0 r
.45372 .56959 m .41034 .59879 L .46362 .57776 L F
.403 0 0 r
.45372 .56959 m .40762 .59605 L .41034 .59879 L F
.40353 .59194 m .40762 .59605 L .45372 .56959 L F
.47 0 0 r
.38249 .539 m .43065 .52415 L .42991 .51138 L F
.38331 .54855 m .43065 .52415 L .38249 .539 L F
.291 0 0 r
.46362 .57776 m .50604 .57229 L .49538 .572 L F
.47463 .58408 m .50604 .57229 L .46362 .57776 L F
.347 0 0 r
.46362 .57776 m .42597 .60971 L .47463 .58408 L F
.353 0 0 r
.46362 .57776 m .41786 .60474 L .42597 .60971 L F
.38 0 0 r
.41034 .59879 m .41786 .60474 L .46362 .57776 L F
.467 0 0 r
.43134 .49882 m .38282 .52951 L .42991 .51138 L F
.47 0 0 r
.38262 .5352 m .42991 .51138 L .38282 .52951 L F
.38249 .539 m .42991 .51138 L .38262 .5352 L F
.291 0 0 r
.47463 .58408 m .51637 .57025 L .50604 .57229 L F
.48641 .58835 m .51637 .57025 L .47463 .58408 L F
.297 0 0 r
.47463 .58408 m .43454 .6136 L .48641 .58835 L F
.32 0 0 r
.47463 .58408 m .4294 .61126 L .43454 .6136 L F
.42597 .60971 m .4294 .61126 L .47463 .58408 L F
.412 0 0 r
.41245 .57519 m .45854 .54952 L .46606 .55793 L F
.432 0 0 r
.44633 .55068 m .45854 .54952 L .41245 .57519 L F
.376 0 0 r
.42031 .58401 m .46606 .55793 L .47496 .56466 L F
.412 0 0 r
.41245 .57519 m .46606 .55793 L .42031 .58401 L F
.454 0 0 r
.4349 .48686 m .3843 .52022 L .43134 .49882 L F
.465 0 0 r
.43134 .49882 m .38401 .52208 L .38282 .52951 L F
.3843 .52022 m .38401 .52208 L .43134 .49882 L F
.291 0 0 r
.48641 .58835 m .52594 .56597 L .51637 .57025 L F
.4986 .59041 m .52594 .56597 L .48641 .58835 L F
.233 0 0 r
.48641 .58835 m .45251 .61795 L .4986 .59041 L F
.44343 .61637 m .45251 .61795 L .48641 .58835 L F
.28 0 0 r
.48641 .58835 m .44165 .61581 L .44343 .61637 L F
.48641 .58835 m .43454 .6136 L .44165 .61581 L F
.326 0 0 r
.42961 .59109 m .47496 .56466 L .48487 .56942 L F
.376 0 0 r
.42031 .58401 m .47496 .56466 L .42961 .59109 L F
.47 0 0 r
.40093 .5307 m .44718 .51808 L .40048 .54227 L F
.291 0 0 r
.4349 .48686 m .44718 .51808 L .44049 .4759 L F
.44795 .46627 m .44718 .51808 L .44766 .50702 L F
.44049 .4759 m .44718 .51808 L .44795 .46627 L F
.47 0 0 r
.40093 .5307 m .44766 .50702 L .44718 .51808 L F
.454 0 0 r
.38691 .5113 m .3843 .52022 L .4349 .48686 L F
.436 0 0 r
.4349 .48686 m .38765 .50961 L .38691 .5113 L F
.4349 .48686 m .39062 .50287 L .38765 .50961 L F
.427 0 0 r
.44049 .4759 m .39062 .50287 L .4349 .48686 L F
.258 0 0 r
.43995 .59611 m .48487 .56942 L .49538 .572 L F
.326 0 0 r
.42961 .59109 m .48487 .56942 L .43995 .59611 L F
.458 0 0 r
.40366 .51966 m .44766 .50702 L .40093 .5307 L F
.291 0 0 r
.45704 .4583 m .44766 .50702 L .45032 .49646 L F
.44795 .46627 m .44766 .50702 L .45704 .4583 L F
.458 0 0 r
.40366 .51966 m .45032 .49646 L .44766 .50702 L F
.291 0 0 r
.4986 .59041 m .53431 .55961 L .52594 .56597 L F
.51081 .5902 m .53431 .55961 L .4986 .59041 L F
.15 0 0 r
.4986 .59041 m .46162 .61832 L .51081 .5902 L F
.175 0 0 r
.4986 .59041 m .45432 .61802 L .46162 .61832 L F
.45251 .61795 m .45432 .61802 L .4986 .59041 L F
.167 0 0 r
.4509 .59886 m .49538 .572 L .50604 .57229 L F
.258 0 0 r
.43995 .59611 m .49538 .572 L .4509 .59886 L F
.428 0 0 r
.40856 .50962 m .45032 .49646 L .40366 .51966 L F
.291 0 0 r
.46749 .45226 m .45032 .49646 L .45507 .48684 L F
.45704 .4583 m .45032 .49646 L .46749 .45226 L F
.428 0 0 r
.40856 .50962 m .45507 .48684 L .45032 .49646 L F
.378 0 0 r
.44795 .46627 m .39535 .49509 L .44049 .4759 L F
.408 0 0 r
.44049 .4759 m .39346 .4982 L .39062 .50287 L F
.39535 .49509 m .39346 .4982 L .44049 .4759 L F
.291 0 0 r
.51081 .5902 m .54113 .55146 L .53431 .55961 L F
.52265 .5877 m .54113 .55146 L .51081 .5902 L F
.047 0 0 r
.51081 .5902 m .47062 .61746 L .52265 .5877 L F
.106 0 0 r
.51081 .5902 m .46702 .6178 L .47062 .61746 L F
.46162 .61832 m .46702 .6178 L .51081 .5902 L F
.048 0 0 r
.462 .5992 m .50604 .57229 L .51637 .57025 L F
.167 0 0 r
.4509 .59886 m .50604 .57229 L .462 .5992 L F
.368 0 0 r
.41543 .50102 m .45507 .48684 L .40856 .50962 L F
.291 0 0 r
.46749 .45226 m .45507 .48684 L .46171 .4786 L F
.368 0 0 r
.41543 .50102 m .46171 .4786 L .45507 .48684 L F
.302 0 0 r
.45704 .4583 m .40763 .48194 L .44795 .46627 L F
.368 0 0 r
.44795 .46627 m .40105 .48807 L .39535 .49509 L F
.314 0 0 r
.40763 .48194 m .40105 .48807 L .44795 .46627 L F
.291 0 0 r
.53375 .58299 m .54113 .55146 L .52265 .5877 L F
0 0 0 r
.48771 .61214 m .53375 .58299 L .52265 .5877 L F
.52265 .5877 m .47937 .61539 L .48771 .61214 L F
.029 0 0 r
.52265 .5877 m .47062 .61746 L .47937 .61539 L F
.442 0 0 r
.43013 .55596 m .42944 .55607 L .39161 .57426 L F
.437 0 0 r
.43013 .55596 m .39243 .57603 L .39752 .58431 L F
.45 0 0 r
.39161 .57426 m .39243 .57603 L .43013 .55596 L F
0 0 0 r
.47275 .59711 m .51637 .57025 L .52594 .56597 L F
.048 0 0 r
.462 .5992 m .51637 .57025 L .47275 .59711 L F
.271 0 0 r
.42399 .49424 m .46171 .4786 L .41543 .50102 L F
.291 0 0 r
.46995 .4721 m .46749 .45226 L .46171 .4786 L F
.271 0 0 r
.42399 .49424 m .46995 .4721 L .46171 .4786 L F
.442 0 0 r
.39161 .57426 m .42944 .55607 L .4294 .55608 L F
.199 0 0 r
.46749 .45226 m .41498 .4768 L .45704 .4583 L F
.244 0 0 r
.45704 .4583 m .41057 .47989 L .40763 .48194 L F
.41498 .4768 m .41057 .47989 L .45704 .4583 L F
.291 0 0 r
.53375 .58299 m .54606 .54185 L .54113 .55146 L F
.54374 .5762 m .54606 .54185 L .53375 .58299 L F
0 0 0 r
.53375 .58299 m .49083 .61038 L .49552 .60774 L F
.48771 .61214 m .49083 .61038 L .53375 .58299 L F
.194 0 0 r
.53375 .58299 m .49552 .60774 L .54374 .5762 L F
0 0 0 r
.47275 .59711 m .52594 .56597 L .4827 .59267 L F
.232 0 0 r
.4827 .59267 m .52594 .56597 L .53431 .55961 L F
0 0 0 r
.43386 .48959 m .46995 .4721 L .42399 .49424 L F
.43386 .48959 m .47945 .46763 L .46995 .4721 L F
.291 0 0 r
.47945 .46763 m .46749 .45226 L .46995 .4721 L F
.49109 .44668 m .46749 .45226 L .50349 .44737 L F
.47896 .44833 m .46749 .45226 L .49109 .44668 L F
.47945 .46763 m .50349 .44737 L .46749 .45226 L F
.163 0 0 r
.46749 .45226 m .42138 .47355 L .41498 .4768 L F
.42298 .47274 m .42138 .47355 L .46749 .45226 L F
0 0 0 r
.47896 .44833 m .42298 .47274 L .46749 .45226 L F
.301 0 0 r
.54374 .5762 m .50901 .59583 L .5523 .56754 L F
.50266 .60228 m .50901 .59583 L .54374 .5762 L F
.229 0 0 r
.54374 .5762 m .50123 .60337 L .50266 .60228 L F
.54374 .5762 m .49552 .60774 L .50123 .60337 L F
.344 0 0 r
.4914 .58606 m .53431 .55961 L .54113 .55146 L F
.232 0 0 r
.4827 .59267 m .53431 .55961 L .4914 .58606 L F
.005 0 0 r
.44463 .48729 m .47945 .46763 L .43386 .48959 L F
.44463 .48729 m .4898 .46539 L .47945 .46763 L F
.291 0 0 r
.47945 .46763 m .4898 .46539 L .51576 .45038 L F
.51576 .45038 m .50349 .44737 L .47945 .46763 L F
.439 0 0 r
.40637 .56499 m .44423 .55041 L .41245 .57519 L F
.44 0 0 r
.40637 .56499 m .44326 .54994 L .44423 .55041 L F
0 0 0 r
.43151 .46984 m .42298 .47274 L .47896 .44833 L F
.014 0 0 r
.47896 .44833 m .43329 .4695 L .43151 .46984 L F
.47896 .44833 m .44042 .46814 L .43329 .4695 L F
.046 0 0 r
.49109 .44668 m .44042 .46814 L .47896 .44833 L F
.416 0 0 r
.49847 .57755 m .54113 .55146 L .54606 .54185 L F
.344 0 0 r
.4914 .58606 m .54113 .55146 L .49847 .57755 L F
.136 0 0 r
.45581 .48745 m .4898 .46539 L .44463 .48729 L F
.45581 .48745 m .50053 .46551 L .4898 .46539 L F
.291 0 0 r
.53826 .46295 m .4898 .46539 L .50053 .46551 L F
.52748 .45563 m .4898 .46539 L .53826 .46295 L F
.446 0 0 r
.40637 .56499 m .44085 .54801 L .44179 .5489 L F
.38 0 0 r
.5523 .56754 m .51446 .58849 L .55914 .55727 L F
.362 0 0 r
.5523 .56754 m .5101 .59436 L .51446 .58849 L F
.50901 .59583 m .5101 .59436 L .5523 .56754 L F
.449 0 0 r
.43946 .54635 m .43984 .54681 L .40637 .56499 L F
.416 0 0 r
.49847 .57755 m .54606 .54185 L .50357 .56752 L F
.239 0 0 r
.46693 .49007 m .50053 .46551 L .45581 .48745 L F
.46693 .49007 m .51119 .46798 L .50053 .46551 L F
.291 0 0 r
.54775 .47211 m .50053 .46551 L .51119 .46798 L F
.53826 .46295 m .50053 .46551 L .54775 .47211 L F
.154 0 0 r
.50349 .44737 m .44958 .46768 L .49109 .44668 L F
.096 0 0 r
.49109 .44668 m .44591 .46786 L .44042 .46814 L F
.44958 .46768 m .44591 .46786 L .49109 .44668 L F
.431 0 0 r
.55914 .55727 m .51892 .58039 L .56401 .54573 L F
.406 0 0 r
.55914 .55727 m .51713 .58363 L .51892 .58039 L F
.51446 .58849 m .51713 .58363 L .55914 .55727 L F
.315 0 0 r
.47747 .49505 m .51119 .46798 L .46693 .49007 L F
.47747 .49505 m .52129 .4727 L .51119 .46798 L F
.291 0 0 r
.55563 .4828 m .51119 .46798 L .52129 .4727 L F
.54775 .47211 m .51119 .46798 L .55563 .4828 L F
.24 0 0 r
.51576 .45038 m .46799 .4705 L .50349 .44737 L F
.168 0 0 r
.50349 .44737 m .45882 .46847 L .44958 .46768 L F
.23 0 0 r
.46799 .4705 m .45882 .46847 L .50349 .44737 L F
.459 0 0 r
.56401 .54573 m .52455 .56243 L .56677 .53328 L F
.456 0 0 r
.56401 .54573 m .5223 .57165 L .52455 .56243 L F
.436 0 0 r
.51892 .58039 m .5223 .57165 L .56401 .54573 L F
.471 0 0 r
.50649 .55639 m .5495 .52 L .50706 .54467 L F
.371 0 0 r
.48697 .50218 m .52129 .4727 L .47747 .49505 L F
.48697 .50218 m .53038 .47948 L .52129 .4727 L F
.485 .343 .431 r
.47772 .54643 m .48124 .539 L .47362 .54051 L F
.307 0 0 r
.52748 .45563 m .47695 .47376 L .51576 .45038 L F
.282 0 0 r
.51576 .45038 m .47157 .4718 L .46799 .4705 L F
.47695 .47376 m .47157 .4718 L .51576 .45038 L F
.468 0 0 r
.52498 .55861 m .56677 .53328 L .52455 .56243 L F
.52562 .55287 m .56677 .53328 L .52498 .55861 L F
.471 0 0 r
.52562 .55287 m .56729 .52034 L .56677 .53328 L F
.359 0 0 r
.53826 .46295 m .48553 .47817 L .52748 .45563 L F
.324 0 0 r
.52748 .45563 m .48381 .47729 L .47695 .47376 L F
.48553 .47817 m .48381 .47729 L .52748 .45563 L F
.472 0 0 r
.52552 .54508 m .56729 .52034 L .52562 .55287 L F
.318 .404 .965 r
.47772 .54643 m .50354 .54302 L .48191 .55001 L F
.359 0 0 r
.49358 .48368 m .48553 .47817 L .53826 .46295 L F
.388 0 0 r
.53826 .46295 m .49506 .48498 L .49358 .48368 L F
.53826 .46295 m .50098 .49018 L .49506 .48498 L F
.397 0 0 r
.54775 .47211 m .50098 .49018 L .53826 .46295 L F
.427 0 0 r
.55563 .4828 m .5076 .49758 L .54775 .47211 L F
.411 0 0 r
.54775 .47211 m .50495 .49462 L .50098 .49018 L F
.5076 .49758 m .50495 .49462 L .54775 .47211 L F
.462 0 0 r
.56164 .49467 m .55919 .50128 L .55885 .50017 L F
.56164 .49467 m .55936 .50181 L .55919 .50128 L F
.431 0 0 r
.55563 .4828 m .51331 .50574 L .5076 .49758 L F
.252 .129 .476 r
.46683 .51014 m .48816 .50963 L .46649 .51678 L F
.318 .404 .965 r
.47772 .54643 m .49939 .53941 L .50354 .54302 L F
.322 .347 .882 r
.47362 .54051 m .49939 .53941 L .47772 .54643 L F
.486 .342 .423 r
.49682 .52498 m .50354 .54302 L .49939 .53941 L F
.283 .202 .621 r
.46649 .51678 m .48933 .51758 L .46763 .52471 L F
.46649 .51678 m .48816 .50963 L .48933 .51758 L F
.322 .347 .882 r
.47362 .54051 m .49532 .53345 L .49939 .53941 L F
.314 .299 .801 r
.47011 .53296 m .49532 .53345 L .47362 .54051 L F
.975 .683 0 r
.55894 .51405 m .55947 .5021 L .5522 .49054 L F
.55947 .5021 m .55617 .49451 L .5522 .49054 L F
.55894 .51405 m .56056 .50981 L .55947 .5021 L F
.55947 .5021 m .55802 .49805 L .55617 .49451 L F
.56056 .50981 m .56035 .50618 L .55947 .5021 L F
.302 .254 .719 r
.46763 .52471 m .49182 .52586 L .47011 .53296 L F
.46763 .52471 m .48933 .51758 L .49182 .52586 L F
.314 .299 .801 r
.47011 .53296 m .49182 .52586 L .49532 .53345 L F
.975 .683 0 r
.55617 .49451 m .55416 .4919 L .5522 .49054 L F
.55894 .51405 m .56007 .51254 L .56056 .50981 L F
.55894 .51405 m .5522 .49054 L .55331 .51021 L F
.5522 .49054 m .5489 .4948 L .55331 .51021 L F
.5522 .49054 m .55055 .4906 L .5489 .4948 L F
.55331 .51021 m .55729 .51415 L .55894 .51405 L F
.55055 .4906 m .5494 .49208 L .5489 .4948 L F
.55331 .51021 m .55534 .51282 L .55729 .51415 L F
.469 0 0 r
.55597 .51413 m .52552 .54508 L .5553 .51356 L F
.468 0 0 r
.5553 .51356 m .5255 .54314 L .55514 .51336 L F
.472 0 0 r
.5553 .51356 m .52552 .54508 L .5255 .54314 L F
.468 0 0 r
.55514 .51336 m .52417 .53339 L .55513 .51335 L F
.472 0 0 r
.55514 .51336 m .5255 .54314 L .52417 .53339 L F
.467 0 0 r
.55513 .51335 m .52417 .53339 L .52367 .53148 L F
.52367 .53148 m .55366 .51134 L .55432 .51236 L F
.975 .683 0 r
.5489 .4948 m .54998 .50256 L .55331 .51021 L F
.5489 .4948 m .5491 .49844 L .54998 .50256 L F
.54998 .50256 m .55145 .50665 L .55331 .51021 L F
.465 0 0 r
.52367 .53148 m .55204 .50814 L .55268 .50951 L F
.461 0 0 r
.55111 .50586 m .55113 .50592 L .52367 .53148 L F
.52367 .53148 m .55054 .50432 L .55111 .50586 L F
.452 0 0 r
.39075 .57695 m .39243 .57603 L .39161 .57426 L F
.438 0 0 r
.39752 .58431 m .39243 .57603 L .39075 .57695 L F
.42 0 0 r
.39752 .58431 m .39582 .58519 L .39872 .58584 L F
.438 0 0 r
.39075 .57695 m .39582 .58519 L .39752 .58431 L F
.452 0 0 r
.38667 .56818 m .39161 .57426 L .38832 .56721 L F
.39075 .57695 m .39161 .57426 L .38667 .56818 L F
.42 0 0 r
.40178 .59277 m .39872 .58584 L .39582 .58519 L F
.40353 .59194 m .39872 .58584 L .40178 .59277 L F
.463 0 0 r
.38667 .56818 m .38832 .56721 L .38649 .56168 L F
.397 0 0 r
.40762 .59605 m .40353 .59194 L .40178 .59277 L F
.463 0 0 r
.38649 .56168 m .38526 .558 L .38363 .55903 L F
.38363 .55903 m .38667 .56818 L .38649 .56168 L F
.397 0 0 r
.40856 .59957 m .40762 .59605 L .40178 .59277 L F
.41034 .59879 m .40762 .59605 L .40856 .59957 L F
.47 0 0 r
.38526 .558 m .38331 .54855 L .38363 .55903 L F
.369 0 0 r
.41603 .60549 m .41034 .59879 L .40856 .59957 L F
.41786 .60474 m .41034 .59879 L .41603 .60549 L F
.472 0 0 r
.38331 .54855 m .38249 .539 L .38168 .54964 L F
.47 0 0 r
.38363 .55903 m .38331 .54855 L .38168 .54964 L F
.336 0 0 r
.42409 .61043 m .41786 .60474 L .41603 .60549 L F
.42597 .60971 m .41786 .60474 L .42409 .61043 L F
.469 0 0 r
.38249 .539 m .38262 .5352 L .38087 .54015 L F
.472 0 0 r
.38168 .54964 m .38249 .539 L .38087 .54015 L F
.294 0 0 r
.4294 .61126 m .42597 .60971 L .42409 .61043 L F
.4 0 0 r
.38667 .56818 m .38615 .56873 L .39075 .57695 L F
.382 0 0 r
.39075 .57695 m .39014 .5773 L .39582 .58519 L F
.4 0 0 r
.38615 .56873 m .39014 .5773 L .39075 .57695 L F
.382 0 0 r
.3951 .58535 m .39582 .58519 L .39014 .5773 L F
.357 0 0 r
.40178 .59277 m .39582 .58519 L .3951 .58535 L F
.469 0 0 r
.38262 .5352 m .38282 .52951 L .3812 .53071 L F
.38087 .54015 m .38262 .5352 L .3812 .53071 L F
.41 0 0 r
.38318 .55978 m .38615 .56873 L .38667 .56818 L F
.38363 .55903 m .38318 .55978 L .38667 .56818 L F
.294 0 0 r
.4326 .6143 m .4294 .61126 L .42409 .61043 L F
.43454 .6136 m .4294 .61126 L .4326 .6143 L F
.357 0 0 r
.40093 .59277 m .40178 .59277 L .3951 .58535 L F
.323 0 0 r
.40856 .59957 m .40178 .59277 L .40093 .59277 L F
.412 0 0 r
.38363 .55903 m .38168 .54964 L .38128 .55059 L F
.38128 .55059 m .38318 .55978 L .38363 .55903 L F
0 0 0 r
.38211 .55137 m .38394 .56021 L .38318 .55978 L F
.459 0 0 r
.38282 .52951 m .38401 .52208 L .3812 .53071 L F
.323 0 0 r
.40755 .59942 m .40856 .59957 L .40093 .59277 L F
.281 0 0 r
.41603 .60549 m .40856 .59957 L .40755 .59942 L F
.244 0 0 r
.44165 .61581 m .43454 .6136 L .4326 .6143 L F
.288 0 0 r
.41245 .57519 m .45581 .48745 L .40637 .56499 L F
.41245 .57519 m .46693 .49007 L .45581 .48745 L F
.42031 .58401 m .46693 .49007 L .41245 .57519 L F
.40637 .56499 m .44463 .48729 L .40232 .55386 L F
.40637 .56499 m .45581 .48745 L .44463 .48729 L F
.404 0 0 r
.38168 .54964 m .38087 .54015 L .38048 .54132 L F
.38128 .55059 m .38168 .54964 L .38048 .54132 L F
.281 0 0 r
.41486 .60521 m .41603 .60549 L .40755 .59942 L F
.23 0 0 r
.42409 .61043 m .41603 .60549 L .41486 .60521 L F
.288 0 0 r
.42031 .58401 m .47747 .49505 L .46693 .49007 L F
.42961 .59109 m .47747 .49505 L .42031 .58401 L F
.40232 .55386 m .43386 .48959 L .40048 .54227 L F
.40232 .55386 m .44463 .48729 L .43386 .48959 L F
.459 0 0 r
.38401 .52208 m .3843 .52022 L .38267 .52149 L F
.3812 .53071 m .38401 .52208 L .38267 .52149 L F
.244 0 0 r
.44144 .61705 m .44165 .61581 L .4326 .6143 L F
.44343 .61637 m .44165 .61581 L .44144 .61705 L F
.442 0 0 r
.3843 .52022 m .38691 .5113 L .38267 .52149 L F
.184 0 0 r
.45046 .61862 m .44343 .61637 L .44144 .61705 L F
.45251 .61795 m .44343 .61637 L .45046 .61862 L F
.387 0 0 r
.38087 .54015 m .3812 .53071 L .3808 .53209 L F
.38048 .54132 m .38087 .54015 L .3808 .53209 L F
.23 0 0 r
.42274 .61003 m .42409 .61043 L .41486 .60521 L F
.169 0 0 r
.4326 .6143 m .42409 .61043 L .42274 .61003 L F
.288 0 0 r
.42961 .59109 m .48697 .50218 L .47747 .49505 L F
.43995 .59611 m .48697 .50218 L .42961 .59109 L F
.40048 .54227 m .42399 .49424 L .40093 .5307 L F
.40048 .54227 m .43386 .48959 L .42399 .49424 L F
0 0 0 r
.38615 .56873 m .3868 .56881 L .39014 .5773 L F
.39064 .57706 m .39014 .5773 L .3868 .56881 L F
.3951 .58535 m .39014 .5773 L .39064 .57706 L F
.3954 .5848 m .3951 .58535 L .39064 .57706 L F
.40093 .59277 m .3951 .58535 L .3954 .5848 L F
.38318 .55978 m .38394 .56021 L .38615 .56873 L F
.38394 .56021 m .3868 .56881 L .38615 .56873 L F
.40102 .59193 m .40093 .59277 L .3954 .5848 L F
.40755 .59942 m .40093 .59277 L .40102 .59193 L F
.357 0 0 r
.3812 .53071 m .38267 .52149 L .38224 .52307 L F
.3808 .53209 m .3812 .53071 L .38224 .52307 L F
0 0 0 r
.38128 .55059 m .38211 .55137 L .38318 .55978 L F
.413 0 0 r
.38691 .5113 m .38765 .50961 L .38526 .51261 L F
.442 0 0 r
.38267 .52149 m .38691 .5113 L .38526 .51261 L F
0 0 0 r
.40739 .59833 m .40755 .59942 L .40102 .59193 L F
.41486 .60521 m .40755 .59942 L .40739 .59833 L F
.169 0 0 r
.43106 .61382 m .4326 .6143 L .42274 .61003 L F
0 0 0 r
.44144 .61705 m .4326 .6143 L .43106 .61382 L F
.113 0 0 r
.45432 .61802 m .45251 .61795 L .45046 .61862 L F
.413 0 0 r
.38765 .50961 m .39062 .50287 L .38894 .50424 L F
.38526 .51261 m .38765 .50961 L .38894 .50424 L F
.288 0 0 r
.43995 .59611 m .495 .51114 L .48697 .50218 L F
.4509 .59886 m .495 .51114 L .43995 .59611 L F
.40093 .5307 m .41543 .50102 L .40366 .51966 L F
.40093 .5307 m .42399 .49424 L .41543 .50102 L F
.113 0 0 r
.45951 .61899 m .45432 .61802 L .45046 .61862 L F
.46162 .61832 m .45432 .61802 L .45951 .61899 L F
0 0 0 r
.38128 .55059 m .38048 .54132 L .38135 .54245 L F
.38135 .54245 m .38211 .55137 L .38128 .55059 L F
.41441 .6039 m .41486 .60521 L .40739 .59833 L F
.42274 .61003 m .41486 .60521 L .41441 .6039 L F
.38267 .52149 m .38526 .51261 L .38477 .5144 L F
.38224 .52307 m .38267 .52149 L .38477 .5144 L F
.4397 .61651 m .44144 .61705 L .43106 .61382 L F
.45046 .61862 m .44144 .61705 L .4397 .61651 L F
.38048 .54132 m .3808 .53209 L .38166 .53358 L F
.38135 .54245 m .38048 .54132 L .38166 .53358 L F
.371 0 0 r
.39062 .50287 m .39346 .4982 L .38894 .50424 L F
0 0 0 r
.42199 .60854 m .42274 .61003 L .41441 .6039 L F
.024 0 0 r
.43106 .61382 m .42274 .61003 L .42199 .60854 L F
.033 0 0 r
.46702 .6178 m .46162 .61832 L .45951 .61899 L F
.022 0 0 r
.39064 .57706 m .3868 .56881 L .38859 .56843 L F
.39223 .57623 m .39064 .57706 L .38859 .56843 L F
.033 0 0 r
.3954 .5848 m .39064 .57706 L .39223 .57623 L F
.39674 .58356 m .3954 .5848 L .39223 .57623 L F
.049 0 0 r
.40102 .59193 m .3954 .5848 L .39674 .58356 L F
.288 0 0 r
.4509 .59886 m .50119 .52152 L .495 .51114 L F
.462 .5992 m .50119 .52152 L .4509 .59886 L F
.40366 .51966 m .41543 .50102 L .40856 .50962 L F
.017 0 0 r
.38394 .56021 m .38589 .56029 L .3868 .56881 L F
.38859 .56843 m .3868 .56881 L .38589 .56029 L F
.049 0 0 r
.40204 .5903 m .40102 .59193 L .39674 .58356 L F
.07 0 0 r
.40739 .59833 m .40102 .59193 L .40204 .5903 L F
0 0 0 r
.3808 .53209 m .38224 .52307 L .38304 .52491 L F
.38166 .53358 m .3808 .53209 L .38304 .52491 L F
.38526 .51261 m .38894 .50424 L .38837 .50622 L F
.38477 .5144 m .38526 .51261 L .38837 .50622 L F
.371 0 0 r
.39346 .4982 m .39535 .49509 L .39364 .49651 L F
.38894 .50424 m .39346 .4982 L .39364 .49651 L F
.018 0 0 r
.38211 .55137 m .38416 .55193 L .38394 .56021 L F
.38416 .55193 m .38589 .56029 L .38394 .56021 L F
.07 0 0 r
.40807 .59635 m .40739 .59833 L .40204 .5903 L F
.095 0 0 r
.41441 .6039 m .40739 .59833 L .40807 .59635 L F
.024 0 0 r
.42999 .61218 m .43106 .61382 L .42199 .60854 L F
.078 0 0 r
.4397 .61651 m .43106 .61382 L .42999 .61218 L F
0 0 0 r
.44851 .61804 m .45046 .61862 L .4397 .61651 L F
.055 0 0 r
.45951 .61899 m .45046 .61862 L .44851 .61804 L F
.033 0 0 r
.45951 .61899 m .46845 .61814 L .46702 .6178 L F
.46845 .61814 m .47062 .61746 L .46702 .6178 L F
.025 0 0 r
.38344 .54349 m .38416 .55193 L .38211 .55137 L F
.38135 .54245 m .38344 .54349 L .38211 .55137 L F
.315 0 0 r
.39535 .49509 m .40105 .48807 L .39364 .49651 L F
.095 0 0 r
.41472 .60162 m .41441 .6039 L .40807 .59635 L F
.124 0 0 r
.42199 .60854 m .41441 .6039 L .41472 .60162 L F
0 0 0 r
.46845 .61814 m .47937 .61539 L .47062 .61746 L F
.38224 .52307 m .38477 .5144 L .38548 .51657 L F
.38304 .52491 m .38224 .52307 L .38548 .51657 L F
.078 0 0 r
.4383 .61476 m .4397 .61651 L .42999 .61218 L F
.132 0 0 r
.44851 .61804 m .4397 .61651 L .4383 .61476 L F
.288 0 0 r
.462 .5992 m .50528 .53287 L .50119 .52152 L F
.47275 .59711 m .50528 .53287 L .462 .5992 L F
.038 0 0 r
.38135 .54245 m .38166 .53358 L .38374 .5351 L F
.38374 .5351 m .38344 .54349 L .38135 .54245 L F
0 0 0 r
.38894 .50424 m .39364 .49651 L .39297 .49866 L F
.38837 .50622 m .38894 .50424 L .39297 .49866 L F
.124 0 0 r
.42189 .60601 m .42199 .60854 L .41472 .60162 L F
.153 0 0 r
.42999 .61218 m .42199 .60854 L .42189 .60601 L F
.131 0 0 r
.45951 .61899 m .45736 .6184 L .46845 .61814 L F
.055 0 0 r
.44851 .61804 m .45736 .6184 L .45951 .61899 L F
.15 0 0 r
.39223 .57623 m .38859 .56843 L .39145 .56759 L F
.39483 .57485 m .39223 .57623 L .39145 .56759 L F
.156 0 0 r
.39674 .58356 m .39223 .57623 L .39483 .57485 L F
.39903 .58167 m .39674 .58356 L .39483 .57485 L F
.165 0 0 r
.40204 .5903 m .39674 .58356 L .39903 .58167 L F
.147 0 0 r
.38859 .56843 m .38589 .56029 L .38894 .56001 L F
.39145 .56759 m .38859 .56843 L .38894 .56001 L F
.165 0 0 r
.40397 .58795 m .40204 .5903 L .39903 .58167 L F
.176 0 0 r
.40807 .59635 m .40204 .5903 L .40397 .58795 L F
.244 0 0 r
.40105 .48807 m .40763 .48194 L .39931 .48954 L F
.315 0 0 r
.39364 .49651 m .40105 .48807 L .39931 .48954 L F
.054 0 0 r
.38166 .53358 m .38304 .52491 L .38505 .5269 L F
.38374 .5351 m .38166 .53358 L .38505 .5269 L F
.146 0 0 r
.38416 .55193 m .38733 .55224 L .38589 .56029 L F
.38894 .56001 m .38589 .56029 L .38733 .55224 L F
0 0 0 r
.38477 .5144 m .38837 .50622 L .38894 .50871 L F
.38548 .51657 m .38477 .5144 L .38894 .50871 L F
.176 0 0 r
.40958 .59358 m .40807 .59635 L .40397 .58795 L F
.189 0 0 r
.41472 .60162 m .40807 .59635 L .40958 .59358 L F
.153 0 0 r
.42946 .60945 m .42999 .61218 L .42189 .60601 L F
.183 0 0 r
.4383 .61476 m .42999 .61218 L .42946 .60945 L F
.143 0 0 r
.48544 .61285 m .48771 .61214 L .47937 .61539 L F
0 0 0 r
.47714 .61609 m .47937 .61539 L .46845 .61814 L F
.143 0 0 r
.47714 .61609 m .48544 .61285 L .47937 .61539 L F
.182 0 0 r
.44851 .61804 m .44677 .61624 L .45736 .6184 L F
.132 0 0 r
.4383 .61476 m .44677 .61624 L .44851 .61804 L F
.148 0 0 r
.38344 .54349 m .38666 .54438 L .38416 .55193 L F
.38666 .54438 m .38733 .55224 L .38416 .55193 L F
0 0 0 r
.39364 .49651 m .39931 .48954 L .3985 .49185 L F
.39297 .49866 m .39364 .49651 L .3985 .49185 L F
.189 0 0 r
.41576 .59847 m .41472 .60162 L .40958 .59358 L F
.204 0 0 r
.42189 .60601 m .41472 .60162 L .41576 .59847 L F
.131 0 0 r
.46845 .61814 m .45736 .6184 L .4661 .61757 L F
.201 0 0 r
.4661 .61757 m .47714 .61609 L .46845 .61814 L F
.288 0 0 r
.47275 .59711 m .50706 .54467 L .50528 .53287 L F
.4827 .59267 m .50706 .54467 L .47275 .59711 L F
.074 0 0 r
.38304 .52491 m .38548 .51657 L .38735 .51902 L F
.38505 .5269 m .38304 .52491 L .38735 .51902 L F
.213 0 0 r
.4383 .61476 m .43731 .61189 L .44677 .61624 L F
.183 0 0 r
.42946 .60945 m .43731 .61189 L .4383 .61476 L F
.153 0 0 r
.38694 .53658 m .38666 .54438 L .38344 .54349 L F
.38374 .5351 m .38694 .53658 L .38344 .54349 L F
.204 0 0 r
.42243 .60256 m .42189 .60601 L .41576 .59847 L F
.219 0 0 r
.42946 .60945 m .42189 .60601 L .42243 .60256 L F
0 0 0 r
.38837 .50622 m .39297 .49866 L .39336 .50144 L F
.38894 .50871 m .38837 .50622 L .39336 .50144 L F
.222 0 0 r
.39483 .57485 m .39145 .56759 L .39523 .56634 L F
.39833 .57299 m .39483 .57485 L .39523 .56634 L F
.225 0 0 r
.39903 .58167 m .39483 .57485 L .39833 .57299 L F
.40217 .57924 m .39903 .58167 L .39833 .57299 L F
.23 0 0 r
.40397 .58795 m .39903 .58167 L .40217 .57924 L F
.244 0 0 r
.39931 .48954 m .40763 .48194 L .40584 .48345 L F
0 0 0 r
.40763 .48194 m .41057 .47989 L .40584 .48345 L F
.182 0 0 r
.45736 .6184 m .44677 .61624 L .45528 .61658 L F
.228 0 0 r
.4661 .61757 m .45736 .6184 L .45528 .61658 L F
.22 0 0 r
.39145 .56759 m .38894 .56001 L .39293 .5594 L F
.39523 .56634 m .39145 .56759 L .39293 .5594 L F
.23 0 0 r
.4067 .58499 m .40397 .58795 L .40217 .57924 L F
.235 0 0 r
.40958 .59358 m .40397 .58795 L .4067 .58499 L F
.225 0 0 r
.48544 .61285 m .49083 .61038 L .48771 .61214 L F
.22 0 0 r
.38894 .56001 m .38733 .55224 L .39146 .55228 L F
.39293 .5594 m .38894 .56001 L .39146 .55228 L F
.235 0 0 r
.41183 .59014 m .40958 .59358 L .4067 .58499 L F
.241 0 0 r
.41576 .59847 m .40958 .59358 L .41183 .59014 L F
.16 0 0 r
.38374 .5351 m .38505 .5269 L .38816 .52895 L F
.38816 .52895 m .38694 .53658 L .38374 .5351 L F
0 0 0 r
.39931 .48954 m .40584 .48345 L .40489 .4859 L F
.3985 .49185 m .39931 .48954 L .40489 .4859 L F
.097 0 0 r
.38548 .51657 m .38894 .50871 L .39062 .51158 L F
.38735 .51902 m .38548 .51657 L .39062 .51158 L F
.235 0 0 r
.42946 .60945 m .42948 .60576 L .43731 .61189 L F
.219 0 0 r
.42243 .60256 m .42948 .60576 L .42946 .60945 L F
0 0 0 r
.41057 .47989 m .41498 .4768 L .41314 .47834 L F
.40584 .48345 m .41057 .47989 L .41314 .47834 L F
.213 0 0 r
.44677 .61624 m .43731 .61189 L .44532 .61328 L F
.241 0 0 r
.45528 .61658 m .44677 .61624 L .44532 .61328 L F
.201 0 0 r
.4661 .61757 m .47459 .61556 L .47714 .61609 L F
.262 0 0 r
.47459 .61556 m .48544 .61285 L .47714 .61609 L F
.22 0 0 r
.38666 .54438 m .39085 .54509 L .38733 .55224 L F
.39146 .55228 m .38733 .55224 L .39085 .54509 L F
.225 0 0 r
.49319 .60849 m .49083 .61038 L .48544 .61285 L F
.49319 .60849 m .49552 .60774 L .49083 .61038 L F
.241 0 0 r
.4175 .59463 m .41576 .59847 L .41183 .59014 L F
.248 0 0 r
.42243 .60256 m .41576 .59847 L .4175 .59463 L F
.043 0 0 r
.39297 .49866 m .3985 .49185 L .39868 .4949 L F
.39336 .50144 m .39297 .49866 L .39868 .4949 L F
.288 0 0 r
.4827 .59267 m .50649 .55639 L .50706 .54467 L F
.4914 .58606 m .50649 .55639 L .4827 .59267 L F
.17 0 0 r
.38505 .5269 m .38735 .51902 L .39031 .52162 L F
.38816 .52895 m .38505 .5269 L .39031 .52162 L F
.228 0 0 r
.4661 .61757 m .45528 .61658 L .46368 .61578 L F
.268 0 0 r
.46368 .61578 m .47459 .61556 L .4661 .61757 L F
.222 0 0 r
.38694 .53658 m .3911 .53794 L .38666 .54438 L F
.3911 .53794 m .39085 .54509 L .38666 .54438 L F
.268 0 0 r
.39833 .57299 m .39523 .56634 L .39975 .56474 L F
.40254 .57074 m .39833 .57299 L .39975 .56474 L F
.269 0 0 r
.40217 .57924 m .39833 .57299 L .40254 .57074 L F
.40601 .57638 m .40217 .57924 L .40254 .57074 L F
.271 0 0 r
.4067 .58499 m .40217 .57924 L .40601 .57638 L F
.256 0 0 r
.42243 .60256 m .42361 .59836 L .42948 .60576 L F
.248 0 0 r
.4175 .59463 m .42361 .59836 L .42243 .60256 L F
0 0 0 r
.41498 .4768 m .42138 .47355 L .41314 .47834 L F
.235 0 0 r
.42948 .60576 m .43679 .60802 L .43731 .61189 L F
.251 0 0 r
.44532 .61328 m .43731 .61189 L .43679 .60802 L F
.268 0 0 r
.39523 .56634 m .39293 .5594 L .39767 .55848 L F
.39975 .56474 m .39523 .56634 L .39767 .55848 L F
.271 0 0 r
.41009 .58156 m .4067 .58499 L .40601 .57638 L F
.272 0 0 r
.41183 .59014 m .4067 .58499 L .41009 .58156 L F
.296 0 0 r
.50123 .60337 m .49552 .60774 L .49319 .60849 L F
.12 0 0 r
.38894 .50871 m .39336 .50144 L .39481 .50472 L F
.39062 .51158 m .38894 .50871 L .39481 .50472 L F
.267 0 0 r
.39293 .5594 m .39146 .55228 L .39635 .55205 L F
.39767 .55848 m .39293 .5594 L .39635 .55205 L F
.272 0 0 r
.41473 .58622 m .41183 .59014 L .41009 .58156 L F
.274 0 0 r
.4175 .59463 m .41183 .59014 L .41473 .58622 L F
.241 0 0 r
.45528 .61658 m .44532 .61328 L .45337 .6136 L F
.266 0 0 r
.46368 .61578 m .45528 .61658 L .45337 .6136 L F
.014 0 0 r
.40584 .48345 m .41314 .47834 L .41202 .48091 L F
.40489 .4859 m .40584 .48345 L .41202 .48091 L F
.225 0 0 r
.39223 .53096 m .3911 .53794 L .38694 .53658 L F
.38816 .52895 m .39223 .53096 L .38694 .53658 L F
.267 0 0 r
.39146 .55228 m .39085 .54509 L .3958 .54556 L F
.39635 .55205 m .39146 .55228 L .3958 .54556 L F
.263 0 0 r
.42948 .60576 m .43006 .60129 L .43679 .60802 L F
.256 0 0 r
.42361 .59836 m .43006 .60129 L .42948 .60576 L F
.312 0 0 r
.49319 .60849 m .48544 .61285 L .4827 .6124 L F
.262 0 0 r
.47459 .61556 m .4827 .6124 L .48544 .61285 L F
.276 0 0 r
.4175 .59463 m .41985 .59026 L .42361 .59836 L F
.274 0 0 r
.41473 .58622 m .41985 .59026 L .4175 .59463 L F
.18 0 0 r
.38735 .51902 m .39062 .51158 L .39335 .51471 L F
.39031 .52162 m .38735 .51902 L .39335 .51471 L F
.287 0 0 r
.40254 .57074 m .39975 .56474 L .40003 .56464 L F
.40254 .57074 m .40625 .5762 L .40601 .57638 L F
.40254 .57074 m .4028 .5706 L .40625 .5762 L F
.40003 .56464 m .4028 .5706 L .40254 .57074 L F
.40601 .57638 m .41031 .58136 L .41009 .58156 L F
.40601 .57638 m .40625 .5762 L .41031 .58136 L F
.087 0 0 r
.3985 .49185 m .40489 .4859 L .40482 .48918 L F
.39868 .4949 m .3985 .49185 L .40482 .48918 L F
.251 0 0 r
.44532 .61328 m .43679 .60802 L .44424 .60931 L F
.267 0 0 r
.45337 .6136 m .44532 .61328 L .44424 .60931 L F
.288 0 0 r
.49233 .55498 m .4028 .5706 L .40003 .56464 L F
.49163 .5614 m .4028 .5706 L .49233 .55498 L F
.49163 .5614 m .40625 .5762 L .4028 .5706 L F
.49015 .56759 m .40625 .5762 L .49163 .5614 L F
.49015 .56759 m .41031 .58136 L .40625 .5762 L F
.287 0 0 r
.40003 .56464 m .39975 .56474 L .39767 .55848 L F
.41009 .58156 m .41491 .58598 L .41473 .58622 L F
.41009 .58156 m .41031 .58136 L .41491 .58598 L F
.40003 .56464 m .39767 .55848 L .39796 .55842 L F
.288 0 0 r
.49223 .54845 m .40003 .56464 L .39796 .55842 L F
.49233 .55498 m .40003 .56464 L .49223 .54845 L F
0 0 0 r
.42138 .47355 m .42298 .47274 L .42109 .47431 L F
.41314 .47834 m .42138 .47355 L .42109 .47431 L F
.288 0 0 r
.48791 .57346 m .41031 .58136 L .49015 .56759 L F
.48791 .57346 m .41491 .58598 L .41031 .58136 L F
.268 0 0 r
.46368 .61578 m .47184 .61384 L .47459 .61556 L F
.302 0 0 r
.47184 .61384 m .4827 .6124 L .47459 .61556 L F
.268 0 0 r
.3911 .53794 m .39603 .53912 L .39085 .54509 L F
.3958 .54556 m .39085 .54509 L .39603 .53912 L F
.278 0 0 r
.42361 .59836 m .42536 .59363 L .43006 .60129 L F
.276 0 0 r
.41985 .59026 m .42536 .59363 L .42361 .59836 L F
.287 0 0 r
.39796 .55842 m .39767 .55848 L .39635 .55205 L F
.296 0 0 r
.50029 .60306 m .50123 .60337 L .49319 .60849 L F
.50266 .60228 m .50123 .60337 L .50029 .60306 L F
.287 0 0 r
.39796 .55842 m .39635 .55205 L .39665 .55203 L F
.288 0 0 r
.49132 .54192 m .39796 .55842 L .39665 .55203 L F
.49223 .54845 m .39796 .55842 L .49132 .54192 L F
.287 0 0 r
.41473 .58622 m .41491 .58598 L .41985 .59026 L F
.229 0 0 r
.38816 .52895 m .39031 .52162 L .3942 .52425 L F
.3942 .52425 m .39223 .53096 L .38816 .52895 L F
.287 0 0 r
.41491 .58598 m .42 .59 L .41985 .59026 L F
.288 0 0 r
.48494 .57891 m .41491 .58598 L .48791 .57346 L F
.48494 .57891 m .42 .59 L .41491 .58598 L F
.01 0 0 r
.42109 .47431 m .42298 .47274 L .42957 .47142 L F
.42298 .47274 m .43151 .46984 L .42957 .47142 L F
.288 0 0 r
.4914 .58606 m .50357 .56752 L .50649 .55639 L F
.49847 .57755 m .50357 .56752 L .4914 .58606 L F
.145 0 0 r
.39336 .50144 m .39868 .4949 L .39985 .49853 L F
.39481 .50472 m .39336 .50144 L .39985 .49853 L F
.263 0 0 r
.43006 .60129 m .43675 .60336 L .43679 .60802 L F
.271 0 0 r
.44424 .60931 m .43679 .60802 L .43675 .60336 L F
.352 0 0 r
.50659 .59664 m .50266 .60228 L .50029 .60306 L F
.50901 .59583 m .50266 .60228 L .50659 .59664 L F
.266 0 0 r
.46368 .61578 m .45337 .6136 L .46131 .61284 L F
.29 0 0 r
.46131 .61284 m .47184 .61384 L .46368 .61578 L F
.287 0 0 r
.39635 .55205 m .3958 .54556 L .3961 .54558 L F
.39665 .55203 m .39635 .55205 L .3961 .54558 L F
.288 0 0 r
.48964 .5355 m .39665 .55203 L .3961 .54558 L F
.49132 .54192 m .39665 .55203 L .48964 .5355 L F
.287 0 0 r
.41985 .59026 m .42 .59 L .42536 .59363 L F
.42 .59 m .42548 .59334 L .42536 .59363 L F
.288 0 0 r
.48131 .58386 m .42 .59 L .48494 .57891 L F
.48131 .58386 m .42548 .59334 L .42 .59 L F
.268 0 0 r
.39223 .53096 m .39705 .53282 L .3911 .53794 L F
.39705 .53282 m .39603 .53912 L .3911 .53794 L F
.192 0 0 r
.39062 .51158 m .39481 .50472 L .39725 .50832 L F
.39335 .51471 m .39062 .51158 L .39725 .50832 L F
.078 0 0 r
.41314 .47834 m .42109 .47431 L .41979 .47697 L F
.41202 .48091 m .41314 .47834 L .41979 .47697 L F
.281 0 0 r
.43006 .60129 m .43118 .59627 L .43675 .60336 L F
.278 0 0 r
.42536 .59363 m .43118 .59627 L .43006 .60129 L F
.267 0 0 r
.45337 .6136 m .44424 .60931 L .45172 .60961 L F
.281 0 0 r
.46131 .61284 m .45337 .6136 L .45172 .60961 L F
.287 0 0 r
.3958 .54556 m .39603 .53912 L .39634 .53918 L F
.3961 .54558 m .3958 .54556 L .39634 .53918 L F
.312 0 0 r
.49028 .60813 m .49319 .60849 L .4827 .6124 L F
.351 0 0 r
.50029 .60306 m .49319 .60849 L .49028 .60813 L F
.288 0 0 r
.48719 .52928 m .3961 .54558 L .39634 .53918 L F
.48964 .5355 m .3961 .54558 L .48719 .52928 L F
.287 0 0 r
.42536 .59363 m .42548 .59334 L .43118 .59627 L F
.42548 .59334 m .43126 .59597 L .43118 .59627 L F
.288 0 0 r
.47706 .58821 m .42548 .59334 L .48131 .58386 L F
.47706 .58821 m .43126 .59597 L .42548 .59334 L F
.233 0 0 r
.39031 .52162 m .39335 .51471 L .39699 .51792 L F
.3942 .52425 m .39031 .52162 L .39699 .51792 L F
.128 0 0 r
.40489 .4859 m .41202 .48091 L .41168 .48439 L F
.40482 .48918 m .40489 .4859 L .41168 .48439 L F
.271 0 0 r
.44424 .60931 m .43675 .60336 L .44358 .60454 L F
.279 0 0 r
.45172 .60961 m .44424 .60931 L .44358 .60454 L F
.27 0 0 r
.39883 .52676 m .39705 .53282 L .39223 .53096 L F
.3942 .52425 m .39883 .52676 L .39223 .53096 L F
.331 0 0 r
.49028 .60813 m .4827 .6124 L .47963 .6108 L F
.302 0 0 r
.47184 .61384 m .47963 .6108 L .4827 .6124 L F
.281 0 0 r
.43118 .59627 m .43722 .59813 L .43675 .60336 L F
.283 0 0 r
.44358 .60454 m .43675 .60336 L .43722 .59813 L F
.287 0 0 r
.39634 .53918 m .39603 .53912 L .39705 .53282 L F
.169 0 0 r
.39868 .4949 m .40482 .48918 L .40565 .49313 L F
.39985 .49853 m .39868 .4949 L .40565 .49313 L F
.287 0 0 r
.39634 .53918 m .39705 .53282 L .39735 .53292 L F
.288 0 0 r
.48402 .52339 m .39634 .53918 L .39735 .53292 L F
.48719 .52928 m .39634 .53918 L .48402 .52339 L F
.43118 .59627 m .43726 .59782 L .43722 .59813 L F
.43126 .59597 m .43726 .59782 L .43118 .59627 L F
.089 0 0 r
.42957 .47142 m .43151 .46984 L .43329 .4695 L F
.288 0 0 r
.47229 .5919 m .43126 .59597 L .47706 .58821 L F
.47229 .5919 m .43726 .59782 L .43126 .59597 L F
.29 0 0 r
.46131 .61284 m .46902 .611 L .47184 .61384 L F
.31 0 0 r
.46902 .611 m .47963 .6108 L .47184 .61384 L F
.395 0 0 r
.5101 .59436 m .50901 .59583 L .50659 .59664 L F
.205 0 0 r
.39481 .50472 m .39985 .49853 L .40194 .50257 L F
.39725 .50832 m .39481 .50472 L .40194 .50257 L F
.089 0 0 r
.43842 .46974 m .43329 .4695 L .44042 .46814 L F
.42957 .47142 m .43329 .4695 L .43842 .46974 L F
.281 0 0 r
.46131 .61284 m .45172 .60961 L .45911 .60889 L F
.295 0 0 r
.45911 .60889 m .46902 .611 L .46131 .61284 L F
.239 0 0 r
.39335 .51471 m .39725 .50832 L .40056 .51208 L F
.39699 .51792 m .39335 .51471 L .40056 .51208 L F
.395 0 0 r
.51201 .58935 m .5101 .59436 L .50659 .59664 L F
.51446 .58849 m .5101 .59436 L .51201 .58935 L F
.135 0 0 r
.42109 .47431 m .42957 .47142 L .42807 .47416 L F
.41979 .47697 m .42109 .47431 L .42807 .47416 L F
.287 0 0 r
.39735 .53292 m .39705 .53282 L .39883 .52676 L F
.271 0 0 r
.3942 .52425 m .39699 .51792 L .40136 .52106 L F
.40136 .52106 m .39883 .52676 L .3942 .52425 L F
.287 0 0 r
.39735 .53292 m .39883 .52676 L .39912 .5269 L F
.288 0 0 r
.48019 .51791 m .39735 .53292 L .39912 .5269 L F
.48402 .52339 m .39735 .53292 L .48019 .51791 L F
.279 0 0 r
.45172 .60961 m .44358 .60454 L .45043 .6048 L F
.287 0 0 r
.45911 .60889 m .45172 .60961 L .45043 .6048 L F
.288 0 0 r
.44338 .59919 m .43722 .59813 L .43726 .59782 L F
.283 0 0 r
.44358 .60454 m .43722 .59813 L .44338 .59919 L F
.288 0 0 r
.44338 .59919 m .43726 .59782 L .44338 .59887 L F
.46705 .59488 m .43726 .59782 L .47229 .5919 L F
.46705 .59488 m .44338 .59887 L .43726 .59782 L F
.286 0 0 r
.45043 .6048 m .44358 .60454 L .44338 .59919 L F
.351 0 0 r
.4972 .60282 m .50029 .60306 L .49028 .60813 L F
.381 0 0 r
.50659 .59664 m .50029 .60306 L .4972 .60282 L F
.166 0 0 r
.41202 .48091 m .41979 .47697 L .41915 .48061 L F
.41168 .48439 m .41202 .48091 L .41915 .48061 L F
.331 0 0 r
.48691 .60669 m .49028 .60813 L .47963 .6108 L F
.354 0 0 r
.4972 .60282 m .49028 .60813 L .48691 .60669 L F
.193 0 0 r
.40482 .48918 m .41168 .48439 L .41214 .48861 L F
.40565 .49313 m .40482 .48918 L .41214 .48861 L F
.287 0 0 r
.39912 .5269 m .39883 .52676 L .40136 .52106 L F
.39912 .5269 m .40136 .52106 L .40163 .52123 L F
.288 0 0 r
.47577 .51295 m .39912 .5269 L .40163 .52123 L F
.48019 .51791 m .39912 .5269 L .47577 .51295 L F
.157 0 0 r
.43842 .46974 m .44042 .46814 L .44591 .46786 L F
.288 0 0 r
.44955 .59942 m .44338 .59919 L .44338 .59887 L F
.286 0 0 r
.45043 .6048 m .44338 .59919 L .44955 .59942 L F
.218 0 0 r
.39985 .49853 m .40565 .49313 L .40734 .49756 L F
.40194 .50257 m .39985 .49853 L .40734 .49756 L F
.328 0 0 r
.48691 .60669 m .47963 .6108 L .47638 .60812 L F
.31 0 0 r
.46902 .611 m .47638 .60812 L .47963 .6108 L F
.288 0 0 r
.44955 .59942 m .44338 .59887 L .44951 .5991 L F
.46145 .59709 m .44338 .59887 L .46705 .59488 L F
.46145 .59709 m .44951 .5991 L .44338 .59887 L F
.272 0 0 r
.39699 .51792 m .40056 .51208 L .40458 .51579 L F
.40136 .52106 m .39699 .51792 L .40458 .51579 L F
.245 0 0 r
.39725 .50832 m .40194 .50257 L .40486 .50682 L F
.40056 .51208 m .39725 .50832 L .40486 .50682 L F
.425 0 0 r
.51713 .58363 m .51446 .58849 L .51201 .58935 L F
.295 0 0 r
.45911 .60889 m .46628 .60718 L .46902 .611 L F
.307 0 0 r
.46628 .60718 m .47638 .60812 L .46902 .611 L F
.288 0 0 r
.45719 .60414 m .45043 .6048 L .44955 .59942 L F
.287 0 0 r
.45911 .60889 m .45043 .6048 L .45719 .60414 L F
.294 0 0 r
.45719 .60414 m .46628 .60718 L .45911 .60889 L F
.185 0 0 r
.43842 .46974 m .43673 .47251 L .42957 .47142 L F
.42807 .47416 m .42957 .47142 L .43673 .47251 L F
.287 0 0 r
.40136 .52106 m .40458 .51579 L .40483 .516 L F
.40163 .52123 m .40136 .52106 L .40483 .516 L F
.381 0 0 r
.50336 .59656 m .50659 .59664 L .4972 .60282 L F
.403 0 0 r
.51201 .58935 m .50659 .59664 L .50336 .59656 L F
.157 0 0 r
.44958 .46768 m .44752 .46928 L .44591 .46786 L F
.44752 .46928 m .43842 .46974 L .44591 .46786 L F
.288 0 0 r
.47081 .50858 m .40163 .52123 L .40483 .516 L F
.47577 .51295 m .40163 .52123 L .47081 .50858 L F
.45565 .59882 m .44955 .59942 L .44951 .5991 L F
.45719 .60414 m .44955 .59942 L .45565 .59882 L F
.45565 .59882 m .44951 .5991 L .45557 .5985 L F
.45557 .5985 m .44951 .5991 L .46145 .59709 L F
.201 0 0 r
.41979 .47697 m .42807 .47416 L .42711 .47791 L F
.41915 .48061 m .41979 .47697 L .42711 .47791 L F
.425 0 0 r
.51643 .5813 m .51713 .58363 L .51201 .58935 L F
.51892 .58039 m .51713 .58363 L .51643 .5813 L F
.274 0 0 r
.40056 .51208 m .40486 .50682 L .40846 .51106 L F
.40458 .51579 m .40056 .51208 L .40846 .51106 L F
.354 0 0 r
.49356 .60159 m .4972 .60282 L .48691 .60669 L F
.372 0 0 r
.50336 .59656 m .4972 .60282 L .49356 .60159 L F
.215 0 0 r
.41168 .48439 m .41915 .48061 L .4192 .48504 L F
.41214 .48861 m .41168 .48439 L .4192 .48504 L F
.294 0 0 r
.45719 .60414 m .46375 .60257 L .46628 .60718 L F
.291 0 0 r
.45565 .59882 m .46375 .60257 L .45719 .60414 L F
.216 0 0 r
.45882 .46847 m .44752 .46928 L .44958 .46768 L F
.251 0 0 r
.40194 .50257 m .40734 .49756 L .4098 .50224 L F
.40486 .50682 m .40194 .50257 L .4098 .50224 L F
.232 0 0 r
.40565 .49313 m .41214 .48861 L .41337 .49336 L F
.40734 .49756 m .40565 .49313 L .41337 .49336 L F
.328 0 0 r
.48326 .60424 m .48691 .60669 L .47638 .60812 L F
.343 0 0 r
.49356 .60159 m .48691 .60669 L .48326 .60424 L F
.307 0 0 r
.46628 .60718 m .47312 .6045 L .47638 .60812 L F
.301 0 0 r
.46375 .60257 m .47312 .6045 L .46628 .60718 L F
.445 0 0 r
.51979 .57262 m .51892 .58039 L .51643 .5813 L F
.5223 .57165 m .51892 .58039 L .51979 .57262 L F
.319 0 0 r
.48326 .60424 m .47638 .60812 L .47312 .6045 L F
.287 0 0 r
.40458 .51579 m .40846 .51106 L .40868 .5113 L F
.40483 .516 m .40458 .51579 L .40868 .5113 L F
.288 0 0 r
.46542 .50487 m .40483 .516 L .40868 .5113 L F
.47081 .50858 m .40483 .516 L .46542 .50487 L F
.291 0 0 r
.45565 .59882 m .46156 .5974 L .46375 .60257 L F
.288 0 0 r
.45557 .5985 m .46156 .5974 L .45565 .59882 L F
.45557 .5985 m .46145 .59709 L .46156 .5974 L F
.228 0 0 r
.44562 .47207 m .43673 .47251 L .43842 .46974 L F
.44752 .46928 m .44562 .47207 L .43842 .46974 L F
.403 0 0 r
.50865 .58943 m .51201 .58935 L .50336 .59656 L F
.419 0 0 r
.51643 .5813 m .51201 .58935 L .50865 .58943 L F
.276 0 0 r
.40486 .50682 m .4098 .50224 L .41292 .50693 L F
.40846 .51106 m .40486 .50682 L .41292 .50693 L F
.301 0 0 r
.46375 .60257 m .47 .60011 L .47312 .6045 L F
.293 0 0 r
.46156 .5974 m .47 .60011 L .46375 .60257 L F
.231 0 0 r
.42807 .47416 m .43673 .47251 L .43543 .47633 L F
.42711 .47791 m .42807 .47416 L .43543 .47633 L F
.258 0 0 r
.40734 .49756 m .41337 .49336 L .41533 .4984 L F
.4098 .50224 m .40734 .49756 L .41533 .4984 L F
.265 0 0 r
.45882 .46847 m .46799 .4705 L .46582 .4721 L F
.216 0 0 r
.45882 .46847 m .4567 .47007 L .44752 .46928 L F
.265 0 0 r
.46582 .4721 m .4567 .47007 L .45882 .46847 L F
.372 0 0 r
.49948 .59556 m .50336 .59656 L .49356 .60159 L F
.386 0 0 r
.50865 .58943 m .50336 .59656 L .49948 .59556 L F
.236 0 0 r
.41915 .48061 m .42711 .47791 L .42672 .4825 L F
.4192 .48504 m .41915 .48061 L .42672 .4825 L F
.287 0 0 r
.40846 .51106 m .41292 .50693 L .41312 .50719 L F
.40868 .5113 m .40846 .51106 L .41312 .50719 L F
.288 0 0 r
.45967 .50189 m .40868 .5113 L .41312 .50719 L F
.46542 .50487 m .40868 .5113 L .45967 .50189 L F
.245 0 0 r
.41214 .48861 m .4192 .48504 L .41994 .49005 L F
.41337 .49336 m .41214 .48861 L .41994 .49005 L F
.308 0 0 r
.47951 .60088 m .47312 .6045 L .47 .60011 L F
.319 0 0 r
.47951 .60088 m .48326 .60424 L .47312 .6045 L F
.458 0 0 r
.52202 .56346 m .5223 .57165 L .51979 .57262 L F
.52455 .56243 m .5223 .57165 L .52202 .56346 L F
.288 0 0 r
.46156 .5974 m .46145 .59709 L .46705 .59488 L F
.293 0 0 r
.46156 .5974 m .4672 .59518 L .47 .60011 L F
.288 0 0 r
.46705 .59488 m .4672 .59518 L .46156 .5974 L F
.343 0 0 r
.48954 .59941 m .49356 .60159 L .48326 .60424 L F
.355 0 0 r
.49948 .59556 m .49356 .60159 L .48954 .59941 L F
.328 0 0 r
.48954 .59941 m .48326 .60424 L .47951 .60088 L F
.264 0 0 r
.4567 .47007 m .45459 .47285 L .44752 .46928 L F
.45459 .47285 m .44562 .47207 L .44752 .46928 L F
.278 0 0 r
.4098 .50224 m .41533 .4984 L .41791 .50347 L F
.41292 .50693 m .4098 .50224 L .41791 .50347 L F
.295 0 0 r
.47585 .59679 m .47 .60011 L .4672 .59518 L F
.308 0 0 r
.47585 .59679 m .47951 .60088 L .47 .60011 L F
.419 0 0 r
.51297 .58156 m .51643 .5813 L .50865 .58943 L F
.43 0 0 r
.51979 .57262 m .51643 .5813 L .51297 .58156 L F
.287 0 0 r
.41292 .50693 m .41791 .50347 L .41807 .50376 L F
.41312 .50719 m .41292 .50693 L .41807 .50376 L F
.288 0 0 r
.45368 .49969 m .41312 .50719 L .41807 .50376 L F
.45967 .50189 m .41312 .50719 L .45368 .49969 L F
.305 0 0 r
.46582 .4721 m .46799 .4705 L .47157 .4718 L F
.265 0 0 r
.41337 .49336 m .41994 .49005 L .42134 .49538 L F
.41533 .4984 m .41337 .49336 L .42134 .49538 L F
.259 0 0 r
.44562 .47207 m .44397 .47591 L .43673 .47251 L F
.43543 .47633 m .43673 .47251 L .44397 .47591 L F
.288 0 0 r
.47229 .5919 m .4672 .59518 L .46705 .59488 L F
.47247 .59218 m .4672 .59518 L .47229 .5919 L F
.295 0 0 r
.47247 .59218 m .47585 .59679 L .4672 .59518 L F
.464 0 0 r
.52498 .55861 m .52455 .56243 L .52202 .56346 L F
.313 0 0 r
.48535 .59639 m .47951 .60088 L .47585 .59679 L F
.328 0 0 r
.48535 .59639 m .48954 .59941 L .47951 .60088 L F
.386 0 0 r
.50455 .58871 m .50865 .58943 L .49948 .59556 L F
.397 0 0 r
.51297 .58156 m .50865 .58943 L .50455 .58871 L F
.258 0 0 r
.4192 .48504 m .42672 .4825 L .42694 .48769 L F
.41994 .49005 m .4192 .48504 L .42694 .48769 L F
.256 0 0 r
.42711 .47791 m .43543 .47633 L .43458 .48101 L F
.42672 .4825 m .42711 .47791 L .43458 .48101 L F
.305 0 0 r
.47471 .47533 m .47157 .4718 L .47695 .47376 L F
.46582 .4721 m .47157 .4718 L .47471 .47533 L F
.337 0 0 r
.49513 .59371 m .48954 .59941 L .48535 .59639 L F
.355 0 0 r
.49513 .59371 m .49948 .59556 L .48954 .59941 L F
.365 0 0 r
.50455 .58871 m .49948 .59556 L .49513 .59371 L F
.464 0 0 r
.52202 .56346 m .52309 .55396 L .52498 .55861 L F
.52309 .55396 m .52562 .55287 L .52498 .55861 L F
.281 0 0 r
.41533 .4984 m .42134 .49538 L .42333 .50075 L F
.41791 .50347 m .41533 .4984 L .42333 .50075 L F
.296 0 0 r
.4635 .47483 m .45459 .47285 L .4567 .47007 L F
.46582 .4721 m .4635 .47483 L .4567 .47007 L F
.297 0 0 r
.48119 .59268 m .47585 .59679 L .47247 .59218 L F
.313 0 0 r
.48119 .59268 m .48535 .59639 L .47585 .59679 L F
.288 0 0 r
.41807 .50376 m .41791 .50347 L .42346 .50106 L F
.44753 .4983 m .41807 .50376 L .42346 .50106 L F
.45368 .49969 m .41807 .50376 L .44753 .4983 L F
.41791 .50347 m .42333 .50075 L .42346 .50106 L F
.339 0 0 r
.47471 .47533 m .47695 .47376 L .48381 .47729 L F
.43 0 0 r
.51625 .57308 m .51979 .57262 L .51297 .58156 L F
.436 0 0 r
.52202 .56346 m .51979 .57262 L .51625 .57308 L F
.466 0 0 r
.52309 .55396 m .52552 .54508 L .52562 .55287 L F
.288 0 0 r
.47229 .5919 m .47706 .58821 L .47247 .59218 L F
.297 0 0 r
.47247 .59218 m .47728 .58846 L .48119 .59268 L F
.288 0 0 r
.47247 .59218 m .47706 .58821 L .47728 .58846 L F
.272 0 0 r
.41994 .49005 m .42694 .48769 L .42774 .49322 L F
.42134 .49538 m .41994 .49005 L .42774 .49322 L F
.283 0 0 r
.45259 .47666 m .44397 .47591 L .44562 .47207 L F
.45459 .47285 m .45259 .47666 L .44562 .47207 L F
.318 0 0 r
.49054 .59108 m .48535 .59639 L .48119 .59268 L F
.337 0 0 r
.49054 .59108 m .49513 .59371 L .48535 .59639 L F
.397 0 0 r
.5087 .58115 m .51297 .58156 L .50455 .58871 L F
.404 0 0 r
.51625 .57308 m .51297 .58156 L .5087 .58115 L F
.27 0 0 r
.42672 .4825 m .43458 .48101 L .43424 .48631 L F
.42694 .48769 m .42672 .4825 L .43424 .48631 L F
.274 0 0 r
.43543 .47633 m .44397 .47591 L .44265 .48062 L F
.43458 .48101 m .43543 .47633 L .44265 .48062 L F
.339 0 0 r
.48381 .47729 m .48553 .47817 L .48324 .47972 L F
.48324 .47972 m .47471 .47533 L .48381 .47729 L F
.466 0 0 r
.52296 .54428 m .52552 .54508 L .52309 .55396 L F
.52296 .54428 m .5255 .54314 L .52552 .54508 L F
.344 0 0 r
.49992 .58723 m .49513 .59371 L .49054 .59108 L F
.365 0 0 r
.49992 .58723 m .50455 .58871 L .49513 .59371 L F
.367 0 0 r
.48553 .47817 m .49358 .48368 L .48324 .47972 L F
.373 0 0 r
.5087 .58115 m .50455 .58871 L .49992 .58723 L F
.283 0 0 r
.42134 .49538 m .42774 .49322 L .4291 .49882 L F
.42333 .50075 m .42134 .49538 L .4291 .49882 L F
.464 0 0 r
.52417 .53339 m .5255 .54314 L .52296 .54428 L F
.323 0 0 r
.46582 .4721 m .47471 .47533 L .47219 .47799 L F
.47219 .47799 m .4635 .47483 L .46582 .4721 L F
.288 0 0 r
.42346 .50106 m .42333 .50075 L .42919 .49914 L F
.44133 .49774 m .42346 .50106 L .42919 .49914 L F
.44753 .4983 m .42346 .50106 L .44133 .49774 L F
.42333 .50075 m .4291 .49882 L .42919 .49914 L F
.318 0 0 r
.48119 .59268 m .48593 .58782 L .49054 .59108 L F
.299 0 0 r
.48119 .59268 m .47728 .58846 L .48593 .58782 L F
.439 0 0 r
.52202 .56346 m .51843 .56412 L .52309 .55396 L F
.436 0 0 r
.51625 .57308 m .51843 .56412 L .52202 .56346 L F
.289 0 0 r
.48155 .58408 m .47728 .58846 L .47706 .58821 L F
.48131 .58386 m .48155 .58408 L .47706 .58821 L F
.299 0 0 r
.48155 .58408 m .48593 .58782 L .47728 .58846 L F
.279 0 0 r
.42694 .48769 m .43424 .48631 L .43443 .49197 L F
.42774 .49322 m .42694 .48769 L .43443 .49197 L F
.391 0 0 r
.49358 .48368 m .49506 .48498 L .49124 .48519 L F
.367 0 0 r
.48324 .47972 m .49358 .48368 L .49124 .48519 L F
.459 0 0 r
.52417 .53339 m .52164 .5346 L .52367 .53148 L F
.464 0 0 r
.52296 .54428 m .52164 .5346 L .52417 .53339 L F
.305 0 0 r
.4635 .47483 m .46114 .47857 L .45459 .47285 L F
.46114 .47857 m .45259 .47666 L .45459 .47285 L F
.391 0 0 r
.49506 .48498 m .50098 .49018 L .4986 .49166 L F
.49124 .48519 m .49506 .48498 L .4986 .49166 L F
.459 0 0 r
.51915 .52507 m .52367 .53148 L .52164 .5346 L F
.52167 .5238 m .52367 .53148 L .51915 .52507 L F
.344 0 0 r
.49054 .59108 m .49499 .58506 L .49992 .58723 L F
.323 0 0 r
.49054 .59108 m .48593 .58782 L .49499 .58506 L F
.409 0 0 r
.51625 .57308 m .51185 .57299 L .51843 .56412 L F
.404 0 0 r
.5087 .58115 m .51185 .57299 L .51625 .57308 L F
.282 0 0 r
.43458 .48101 m .44265 .48062 L .44175 .48596 L F
.43424 .48631 m .43458 .48101 L .44175 .48596 L F
.291 0 0 r
.45259 .47666 m .4508 .48134 L .44397 .47591 L F
.44265 .48062 m .44397 .47591 L .4508 .48134 L F
.346 0 0 r
.47219 .47799 m .47471 .47533 L .48051 .48228 L F
.48324 .47972 m .48051 .48228 L .47471 .47533 L F
.285 0 0 r
.42774 .49322 m .43443 .49197 L .43513 .4977 L F
.4291 .49882 m .42774 .49322 L .43513 .4977 L F
.288 0 0 r
.42919 .49914 m .43513 .4977 L .43518 .49802 L F
.42919 .49914 m .4291 .49882 L .43513 .4977 L F
.44133 .49774 m .42919 .49914 L .43518 .49802 L F
.41 0 0 r
.50098 .49018 m .50495 .49462 L .4986 .49166 L F
.373 0 0 r
.49992 .58723 m .50384 .58008 L .5087 .58115 L F
.349 0 0 r
.49992 .58723 m .49499 .58506 L .50384 .58008 L F
.451 0 0 r
.51948 .51824 m .52167 .5238 L .51915 .52507 L F
.378 0 0 r
.5087 .58115 m .50384 .58008 L .51185 .57299 L F
.439 0 0 r
.51946 .55484 m .52309 .55396 L .51843 .56412 L F
.44 0 0 r
.52296 .54428 m .52309 .55396 L .51946 .55484 L F
.289 0 0 r
.48494 .57891 m .48155 .58408 L .48131 .58386 L F
.301 0 0 r
.49 .58231 m .48593 .58782 L .48155 .58408 L F
.48155 .58408 m .48521 .57911 L .49 .58231 L F
.289 0 0 r
.48494 .57891 m .48521 .57911 L .48155 .58408 L F
.323 0 0 r
.49 .58231 m .49499 .58506 L .48593 .58782 L F
.41 0 0 r
.50495 .49462 m .5076 .49758 L .50517 .49901 L F
.4986 .49166 m .50495 .49462 L .50517 .49901 L F
.451 0 0 r
.51553 .51586 m .51948 .51824 L .51915 .52507 L F
.51803 .51454 m .51948 .51824 L .51553 .51586 L F
.427 0 0 r
.5076 .49758 m .51331 .50574 L .50517 .49901 L F
.44 0 0 r
.51085 .50712 m .51803 .51454 L .51553 .51586 L F
.51331 .50574 m .51803 .51454 L .51085 .50712 L F
.427 0 0 r
.50517 .49901 m .51331 .50574 L .51085 .50712 L F
.286 0 0 r
.43424 .48631 m .44175 .48596 L .44129 .49165 L F
.43443 .49197 m .43424 .48631 L .44129 .49165 L F
.324 0 0 r
.46949 .48162 m .46114 .47857 L .4635 .47483 L F
.47219 .47799 m .46949 .48162 L .4635 .47483 L F
.365 0 0 r
.48324 .47972 m .49124 .48519 L .48834 .48763 L F
.48834 .48763 m .48051 .48228 L .48324 .47972 L F
.327 0 0 r
.49862 .57841 m .49499 .58506 L .49 .58231 L F
.349 0 0 r
.49862 .57841 m .50384 .58008 L .49499 .58506 L F
.409 0 0 r
.51393 .56439 m .51843 .56412 L .51185 .57299 L F
.411 0 0 r
.51946 .55484 m .51843 .56412 L .51393 .56439 L F
.438 0 0 r
.52296 .54428 m .51934 .54538 L .52164 .5346 L F
.44 0 0 r
.51946 .55484 m .51934 .54538 L .52296 .54428 L F
.288 0 0 r
.43518 .49802 m .43513 .4977 L .44133 .49774 L F
.43513 .4977 m .44131 .49741 L .44133 .49774 L F
.43513 .4977 m .43443 .49197 L .44131 .49741 L F
.43443 .49197 m .44129 .49165 L .44131 .49741 L F
.293 0 0 r
.44265 .48062 m .4508 .48134 L .44932 .48663 L F
.44175 .48596 m .44265 .48062 L .44932 .48663 L F
.306 0 0 r
.45888 .48315 m .4508 .48134 L .45259 .47666 L F
.46114 .47857 m .45888 .48315 L .45259 .47666 L F
.289 0 0 r
.48791 .57346 m .48521 .57911 L .48494 .57891 L F
.302 0 0 r
.49 .58231 m .48521 .57911 L .49331 .57622 L F
.48819 .57362 m .49331 .57622 L .48521 .57911 L F
.289 0 0 r
.48791 .57346 m .48819 .57362 L .48521 .57911 L F
.327 0 0 r
.49 .58231 m .49331 .57622 L .49862 .57841 L F
.354 0 0 r
.5068 .57237 m .50384 .58008 L .49862 .57841 L F
.378 0 0 r
.5068 .57237 m .51185 .57299 L .50384 .58008 L F
.382 0 0 r
.51393 .56439 m .51185 .57299 L .5068 .57237 L F
.49124 .48519 m .4986 .49166 L .49552 .49396 L F
.48834 .48763 m .49124 .48519 L .49552 .49396 L F
.438 0 0 r
.51805 .53592 m .52164 .5346 L .51934 .54538 L F
.433 0 0 r
.51915 .52507 m .52164 .5346 L .51805 .53592 L F
.34 0 0 r
.47219 .47799 m .48051 .48228 L .4775 .48574 L F
.4775 .48574 m .46949 .48162 L .47219 .47799 L F
.293 0 0 r
.44175 .48596 m .44932 .48663 L .44822 .49227 L F
.44129 .49165 m .44175 .48596 L .44822 .49227 L F
.412 0 0 r
.51946 .55484 m .51493 .55546 L .51934 .54538 L F
.411 0 0 r
.51393 .56439 m .51493 .55546 L .51946 .55484 L F
.288 0 0 r
.44133 .49774 m .44755 .49798 L .44753 .4983 L F
.44133 .49774 m .44131 .49741 L .44755 .49798 L F
.29 0 0 r
.44131 .49741 m .44129 .49165 L .44755 .49798 L F
.354 0 0 r
.49862 .57841 m .50137 .57124 L .5068 .57237 L F
.329 0 0 r
.49862 .57841 m .49331 .57622 L .50137 .57124 L F
.397 0 0 r
.4986 .49166 m .50517 .49901 L .50194 .50114 L F
.49552 .49396 m .4986 .49166 L .50194 .50114 L F
.289 0 0 r
.49045 .56771 m .48819 .57362 L .48791 .57346 L F
.49015 .56759 m .49045 .56771 L .48791 .57346 L F
.304 0 0 r
.49583 .56966 m .49331 .57622 L .48819 .57362 L F
.49045 .56771 m .49583 .56966 L .48819 .57362 L F
.433 0 0 r
.51561 .52661 m .51915 .52507 L .51805 .53592 L F
.427 0 0 r
.51553 .51586 m .51915 .52507 L .51561 .52661 L F
.29 0 0 r
.44129 .49165 m .44822 .49227 L .44755 .49798 L F
.319 0 0 r
.46949 .48162 m .46677 .48603 L .46114 .47857 L F
.46677 .48603 m .45888 .48315 L .46114 .47857 L F
.303 0 0 r
.45888 .48315 m .45683 .48831 L .4508 .48134 L F
.44932 .48663 m .4508 .48134 L .45683 .48831 L F
.329 0 0 r
.49583 .56966 m .50137 .57124 L .49331 .57622 L F
.409 0 0 r
.50517 .49901 m .51085 .50712 L .50749 .50907 L F
.50194 .50114 m .50517 .49901 L .50749 .50907 L F
.384 0 0 r
.51393 .56439 m .50877 .56424 L .51493 .55546 L F
.382 0 0 r
.5068 .57237 m .50877 .56424 L .51393 .56439 L F
.427 0 0 r
.51207 .51761 m .51553 .51586 L .51561 .52661 L F
.419 0 0 r
.51085 .50712 m .51553 .51586 L .51207 .51761 L F
.357 0 0 r
.5068 .57237 m .50137 .57124 L .50877 .56424 L F
.419 0 0 r
.50749 .50907 m .51085 .50712 L .51207 .51761 L F
.355 0 0 r
.4775 .48574 m .48051 .48228 L .48501 .49089 L F
.48834 .48763 m .48501 .49089 L .48051 .48228 L F
.412 0 0 r
.5148 .54638 m .51934 .54538 L .51493 .55546 L F
.41 0 0 r
.51805 .53592 m .51934 .54538 L .5148 .54638 L F
.288 0 0 r
.44753 .4983 m .44755 .49798 L .45368 .49969 L F
.44755 .49798 m .45374 .49938 L .45368 .49969 L F
.293 0 0 r
.44755 .49798 m .44822 .49227 L .45374 .49938 L F
.299 0 0 r
.44932 .48663 m .45683 .48831 L .45509 .49382 L F
.44822 .49227 m .44932 .48663 L .45509 .49382 L F
.289 0 0 r
.49194 .56148 m .49045 .56771 L .49015 .56759 L F
.49163 .5614 m .49194 .56148 L .49015 .56759 L F
.305 0 0 r
.49749 .56275 m .49583 .56966 L .49045 .56771 L F
.49194 .56148 m .49749 .56275 L .49045 .56771 L F
.332 0 0 r
.50319 .56368 m .50137 .57124 L .49583 .56966 L F
.357 0 0 r
.50319 .56368 m .50877 .56424 L .50137 .57124 L F
.293 0 0 r
.44822 .49227 m .45509 .49382 L .45374 .49938 L F
.332 0 0 r
.47433 .48993 m .46677 .48603 L .46949 .48162 L F
.4775 .48574 m .47433 .48993 L .46949 .48162 L F
.49749 .56275 m .50319 .56368 L .49583 .56966 L F
.368 0 0 r
.48834 .48763 m .49552 .49396 L .49191 .49696 L F
.49191 .49696 m .48501 .49089 L .48834 .48763 L F
.313 0 0 r
.46416 .49099 m .45683 .48831 L .45888 .48315 L F
.46677 .48603 m .46416 .49099 L .45888 .48315 L F
.384 0 0 r
.5097 .55581 m .51493 .55546 L .50877 .56424 L F
.385 0 0 r
.5148 .54638 m .51493 .55546 L .5097 .55581 L F
.41 0 0 r
.51356 .53729 m .51805 .53592 L .5148 .54638 L F
.407 0 0 r
.51561 .52661 m .51805 .53592 L .51356 .53729 L F
.359 0 0 r
.5097 .55581 m .50877 .56424 L .50319 .56368 L F
.288 0 0 r
.45368 .49969 m .45374 .49938 L .45967 .50189 L F
.45374 .49938 m .45978 .50159 L .45967 .50189 L F
.295 0 0 r
.45374 .49938 m .45509 .49382 L .45978 .50159 L F
.289 0 0 r
.49233 .55498 m .49194 .56148 L .49163 .5614 L F
.305 0 0 r
.49827 .55558 m .49749 .56275 L .49194 .56148 L F
.49264 .55502 m .49827 .55558 L .49194 .56148 L F
.289 0 0 r
.49233 .55498 m .49264 .55502 L .49194 .56148 L F
.379 0 0 r
.49552 .49396 m .50194 .50114 L .49808 .50387 L F
.49191 .49696 m .49552 .49396 L .49808 .50387 L F
.407 0 0 r
.51122 .52834 m .51561 .52661 L .51356 .53729 L F
.402 0 0 r
.51207 .51761 m .51561 .52661 L .51122 .52834 L F
.305 0 0 r
.46416 .49099 m .46179 .49627 L .45683 .48831 L F
.45509 .49382 m .45683 .48831 L .46179 .49627 L F
.343 0 0 r
.4775 .48574 m .48501 .49089 L .48143 .49479 L F
.48143 .49479 m .47433 .48993 L .4775 .48574 L F
.295 0 0 r
.45509 .49382 m .46179 .49627 L .45978 .50159 L F
.333 0 0 r
.50406 .55585 m .50319 .56368 L .49749 .56275 L F
.359 0 0 r
.50406 .55585 m .5097 .55581 L .50319 .56368 L F
.388 0 0 r
.50194 .50114 m .50749 .50907 L .50341 .51149 L F
.49808 .50387 m .50194 .50114 L .50341 .51149 L F
.385 0 0 r
.50958 .54723 m .5148 .54638 L .5097 .55581 L F
.384 0 0 r
.51356 .53729 m .5148 .54638 L .50958 .54723 L F
.402 0 0 r
.50782 .51969 m .51207 .51761 L .51122 .52834 L F
.396 0 0 r
.50749 .50907 m .51207 .51761 L .50782 .51969 L F
.333 0 0 r
.49827 .55558 m .50406 .55585 L .49749 .56275 L F
.322 0 0 r
.47433 .48993 m .47118 .49463 L .46677 .48603 L F
.47118 .49463 m .46416 .49099 L .46677 .48603 L F
.396 0 0 r
.50341 .51149 m .50749 .50907 L .50782 .51969 L F
.288 0 0 r
.45967 .50189 m .45978 .50159 L .46542 .50487 L F
.45978 .50159 m .46556 .50459 L .46542 .50487 L F
.297 0 0 r
.45978 .50159 m .46179 .49627 L .46556 .50459 L F
.36 0 0 r
.50958 .54723 m .5097 .55581 L .50406 .55585 L F
.289 0 0 r
.49233 .55498 m .49223 .54845 L .49254 .54845 L F
.49254 .54845 m .49264 .55502 L .49233 .55498 L F
.306 0 0 r
.49816 .54829 m .49827 .55558 L .49264 .55502 L F
.49254 .54845 m .49816 .54829 L .49264 .55502 L F
.352 0 0 r
.48143 .49479 m .48501 .49089 L .48795 .50053 L F
.49191 .49696 m .48795 .50053 L .48501 .49089 L F
.31 0 0 r
.46821 .4996 m .46179 .49627 L .46416 .49099 L F
.47118 .49463 m .46821 .4996 L .46416 .49099 L F
.384 0 0 r
.5084 .53863 m .51356 .53729 L .50958 .54723 L F
.382 0 0 r
.51122 .52834 m .51356 .53729 L .5084 .53863 L F
.297 0 0 r
.46821 .4996 m .46556 .50459 L .46179 .49627 L F
.334 0 0 r
.50394 .54787 m .50406 .55585 L .49827 .55558 L F
.36 0 0 r
.50394 .54787 m .50958 .54723 L .50406 .55585 L F
.289 0 0 r
.46542 .50487 m .47099 .50832 L .47081 .50858 L F
.46542 .50487 m .46556 .50459 L .47099 .50832 L F
.334 0 0 r
.49816 .54829 m .50394 .54787 L .49827 .55558 L F
.299 0 0 r
.47099 .50832 m .46556 .50459 L .46821 .4996 L F
.289 0 0 r
.49132 .54192 m .49254 .54845 L .49223 .54845 L F
.33 0 0 r
.47778 .49915 m .47118 .49463 L .47433 .48993 L F
.48143 .49479 m .47778 .49915 L .47433 .48993 L F
.306 0 0 r
.49715 .54099 m .49816 .54829 L .49254 .54845 L F
.289 0 0 r
.49163 .54188 m .49254 .54845 L .49132 .54192 L F
.306 0 0 r
.49163 .54188 m .49715 .54099 L .49254 .54845 L F
.359 0 0 r
.5084 .53863 m .50958 .54723 L .50394 .54787 L F
.361 0 0 r
.49191 .49696 m .49808 .50387 L .49378 .50706 L F
.49378 .50706 m .48795 .50053 L .49191 .49696 L F
.382 0 0 r
.50619 .53018 m .51122 .52834 L .5084 .53863 L F
.379 0 0 r
.50782 .51969 m .51122 .52834 L .50619 .53018 L F
.289 0 0 r
.47597 .51272 m .47081 .50858 L .47099 .50832 L F
.47577 .51295 m .47081 .50858 L .47597 .51272 L F
.299 0 0 r
.47423 .50373 m .47099 .50832 L .46821 .4996 L F
.3 0 0 r
.47597 .51272 m .47099 .50832 L .47423 .50373 L F
.289 0 0 r
.48964 .5355 m .49163 .54188 L .49132 .54192 L F
.368 0 0 r
.49808 .50387 m .50341 .51149 L .49881 .51426 L F
.49378 .50706 m .49808 .50387 L .49881 .51426 L F
.315 0 0 r
.47423 .50373 m .46821 .4996 L .47118 .49463 L F
.305 0 0 r
.49527 .53381 m .49715 .54099 L .49163 .54188 L F
.289 0 0 r
.48993 .53541 m .49163 .54188 L .48964 .5355 L F
.305 0 0 r
.48993 .53541 m .49527 .53381 L .49163 .54188 L F
.315 0 0 r
.47778 .49915 m .47423 .50373 L .47118 .49463 L F
.379 0 0 r
.50297 .52201 m .50782 .51969 L .50619 .53018 L F
.374 0 0 r
.50341 .51149 m .50782 .51969 L .50297 .52201 L F
.334 0 0 r
.50284 .53989 m .50394 .54787 L .49816 .54829 L F
.49715 .54099 m .50284 .53989 L .49816 .54829 L F
.374 0 0 r
.49881 .51426 m .50341 .51149 L .50297 .52201 L F
.359 0 0 r
.50284 .53989 m .5084 .53863 L .50394 .54787 L F
.337 0 0 r
.48143 .49479 m .48795 .50053 L .48383 .50449 L F
.48383 .50449 m .47778 .49915 L .48143 .49479 L F
.358 0 0 r
.50619 .53018 m .5084 .53863 L .50284 .53989 L F
.289 0 0 r
.48043 .51772 m .47577 .51295 L .47597 .51272 L F
.48019 .51791 m .47577 .51295 L .48043 .51772 L F
.48964 .5355 m .48719 .52928 L .48993 .53541 L F
.3 0 0 r
.47977 .50862 m .47597 .51272 L .47423 .50373 L F
.302 0 0 r
.48043 .51772 m .47597 .51272 L .47977 .50862 L F
.305 0 0 r
.49254 .52687 m .49527 .53381 L .48993 .53541 L F
.48993 .53541 m .48747 .52916 L .49254 .52687 L F
.289 0 0 r
.48993 .53541 m .48719 .52928 L .48747 .52916 L F
.48402 .52339 m .48019 .51791 L .48043 .51772 L F
.48428 .52323 m .48747 .52916 L .48719 .52928 L F
.48719 .52928 m .48402 .52339 L .48428 .52323 L F
.302 0 0 r
.48472 .51416 m .48043 .51772 L .47977 .50862 L F
.303 0 0 r
.48428 .52323 m .48043 .51772 L .48472 .51416 L F
.289 0 0 r
.48428 .52323 m .48402 .52339 L .48043 .51772 L F
.32 0 0 r
.47977 .50862 m .47423 .50373 L .47778 .49915 L F
.304 0 0 r
.48428 .52323 m .489 .52028 L .48747 .52916 L F
.49254 .52687 m .48747 .52916 L .489 .52028 L F
.303 0 0 r
.48472 .51416 m .489 .52028 L .48428 .52323 L F
.32 0 0 r
.48383 .50449 m .47977 .50862 L .47778 .49915 L F
.333 0 0 r
.50078 .53204 m .50284 .53989 L .49715 .54099 L F
.49527 .53381 m .50078 .53204 L .49715 .54099 L F
.343 0 0 r
.48383 .50449 m .48795 .50053 L .48925 .51055 L F
.49378 .50706 m .48925 .51055 L .48795 .50053 L F
.358 0 0 r
.50078 .53204 m .50619 .53018 L .50284 .53989 L F
.355 0 0 r
.50297 .52201 m .50619 .53018 L .50078 .53204 L F
.348 0 0 r
.49378 .50706 m .49881 .51426 L .49393 .51724 L F
.49393 .51724 m .48925 .51055 L .49378 .50706 L F
.324 0 0 r
.48472 .51416 m .47977 .50862 L .48383 .50449 L F
.355 0 0 r
.49779 .52444 m .50297 .52201 L .50078 .53204 L F
.352 0 0 r
.49881 .51426 m .50297 .52201 L .49779 .52444 L F
.332 0 0 r
.49779 .52444 m .50078 .53204 L .49527 .53381 L F
.49254 .52687 m .49779 .52444 L .49527 .53381 L F
.352 0 0 r
.49393 .51724 m .49881 .51426 L .49779 .52444 L F
.324 0 0 r
.48383 .50449 m .48925 .51055 L .48472 .51416 L F
.327 0 0 r
.48472 .51416 m .48925 .51055 L .489 .52028 L F
.33 0 0 r
.49393 .51724 m .49779 .52444 L .49254 .52687 L F
.49254 .52687 m .489 .52028 L .49393 .51724 L F
.327 0 0 r
.49393 .51724 m .489 .52028 L .48925 .51055 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002Y0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001<0oooo0P00002[0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool001<0oooo00<000000?ooo`000000ZP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo000C0?ooo`040000003oool0oooo00000:T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`00
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`004@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0Z0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0W0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0V0?oo
o`00403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0U0?ooo`00403o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`00403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0S0?ooo`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool03`3oool2000000@0DW8j803oool00`000000oooo0?ooo`0Q0?ooo`003`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0303oool2
000000<05@001@1BLSXP0?ooo`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0;0?ooo`H05@001P1BLSXO0?oo
o`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0;0?ooo`<05@000`0Q22/6059b>R00oooo00<000000?ooo`3o
ool07`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`130?ooo`<00000
0P0k5V<307]HN4<0oooo00<000000?ooo`3oool02`3oool50248:`L0DW8j803oool00`000000oooo
0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0480oooo0P0k
5V<304/gXP@0NeQh@P3oool00`000000oooo0?ooo`0;0?ooo`808@P[0`0X8D@8059b>R00oooo00<0
00000?ooo`3oool07P3oool000h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`10
0?ooo`@0BcNR0`1>?k<307]HN480oooo0`000004059c?`H0oooo1P0X8D@8059b>R40oooo00<00000
0?ooo`3oool07@3oool000h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`100?oo
o`H0CSnc0P1kF7P0101>@;<0oooo01L0200G00P4055dCST0oooo0`00000201D000D0DW<o1@3oool4
02PQA080;39F201BLSXQ0?ooo`030000003oool0oooo01d0oooo000>0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0?`3oool604ho/`0307]HN00G00P05`080080:2=71P1AM4hg0?oo
o`@05@0000<00000059c?`1BLcl0101BLcl50?ooo`80:254100/<UH9059b>R40oooo00<000000?oo
o`3oool0703oool000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0n0?ooo`<0
CSnc0`1<>ZT302PSA`<0;ciR1P1AM4hE0?ooo`805`08101BM4DK0?ooo`805@000P0Q22/00`000000
DW<o059c?`05059c?`@0oooo1P0/<UH9059b>R80oooo00<000000?ooo`3oool06`3oool000h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0m0?ooo`H0C3ZY1P0_?V88055dCQ00oooo
0P0G00P302PQA@D0DWA56@3oool50248:`030000001BLcl0DW<o00D0DW<o103oool602`bEPX0DW8j
8@3oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo03d0oooo0`1<>ZT204L]T0<0;ciR100aB6/8055dCPd0oooo00<05P0002PQA@0X8DD00P0X
8DD202lmH@H0DWA52@3oool00`1BM4D0oooo0?ooo`0<0?ooo`<08@P[0P0X8D@00`000000DW<o059c
?`05059c?`@0oooo0`0/<UH402lnHPT0DW8j8P3oool00`000000oooo0?ooo`0J0?ooo`003P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03`0oooo0`17;I0203`GI0L0<DQ[2@1AM4h9
0?ooo`@05P000P0X8DD402lmH@L0DWA51P3oool200000003059dA@3oool0oooo00`0oooo1@0X8D@0
0`000000DW<o059c?`06059c?`<0oooo1`0_?V8;059b>P<0oooo0`0000000`1BLCH0oooo0?ooo`0H
0?ooo`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0<P3oool201N3N@805`08101AM5401@3oool0?1MT03`GI00l5f@07P000080NeQh1P0aB6/:
055dCPL0oooo1@0F000302lmH@@0<DIZ201BM4D00`3oool08P/]028;;@0302hjG@80DWA53@3oool5
02PQA0030000001BLcl0DW<o00H0DW<o103oool602lnHP/0DW8j0`0000020247:@<0DW4f6@3oool0
0`000000oooo0?ooo`0I0?ooo`003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0300oooo1@0X8dL4055dD@80>aIS1@1kF7P60358J`/0DGA>1@3oool501H0000307aGK00aAVX0<DIZ
00D0<DIZ2@1BM4D202hjG@<0;ciQ0`1BM4D<0?ooo`80:2540`0/<UH00`000000DW<o059c?`07059c
?`<0oooo0`0_?V830357J`P0DW8j0`0000030247:@<0;C9E0`1BLCHI0?ooo`030000003oool0oooo
01P0oooo000=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;`3oool302PSA`80
;ciR00@0DGAA03/FH`0k5V<0>aIS0`1:=Z8407]HN0H0<DQ[2@1AM4h201L020@0DWA900<0oooo01H0
000F00000`0F000207aGK0H0<DIZ2P1BM4D402lnH@@0DWA52P3oool602`bEP030000001BLcl0DW<o
00L0DW<o0`3oool60357J`D0DW8j0`0000030247:@<0;C9E0`0aB6/3059a=QT0oooo00<000000?oo
o`3oool0603oool000d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0^0?ooo`<0
;ciR0`0aB6/604XfXP@0NeQh1P0aB6/6055dCP805`080`0X8DD4059dB@D05P000`1lEf`60356JP/0
DWA500<0;ciQ02TSA`0Y8dL01@1BM4D:0?ooo`D0;39F00<00000059c?`1BLcl01`1BLcl30?ooo`H0
<DM[1@1BLSX30247:@<0;C9E1P0aB6/3059a=QX0oooo00<000000?ooo`3oool05`3oool000d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`H0<DQ[0`1:=Z8404ho/`<0NeQh
1P0aB6/5055dCPH0:255101BM4T401H000@0O5M/1P0aAVX<059dA@806@0=1@1BM4D:0?ooo`<0;39F
0P0_?V800`000000DW<o059c?`08059c?`80oooo1P0aAf/5059b>P<0;C9E2@0aB6/4059a=QX0oooo
00<000000?ooo`3oool05P3oool000d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0]0?ooo`D0<DQ[1`1>?k<207]HN00302hiG@0aB6/0<DQ[00D0<DQ[101AM4h302PQA@<0;ceQ0`1B
M4T0100F0000B36I04PaV@18<IT507aGK0H0<DIZ501BM4D90?ooo`D0;ciR00<00000059c?`1BLcl0
2P1BLcl30357J`@0<Tmb101BLSX80358J`D0=5Mi0`1BLCHJ0?ooo`030000003oool0oooo01H0oooo
000=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool50358J`03055dD@1>
?k<0CSnc00@0CSnc0P1kF7P00`0^>Ed0<DQ[0358J`050358J`@0DGA>0`0_?F440356JPH0B36I1@1l
Ef`70356JQ@0DWA5203oool502lnHP030000001BLcl0DW<o00X0DW<o1`0bCg84059b>P@0<DQ[2@0d
EgT4059a=QX0oooo00<000000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0[0?ooo`D0<DQ[00<0DGAA04ho/`1>?k<0101>?k<207]HN0P0<DQ[101AM4h7
0356JP04059dB@18<IT0B36I04PaV@<0CdBl0`1lEf`00`0[;E40<DIZ0356JP050356JQ@0DWA5203o
ool302lnHP80<DM[00<00000059c?`1BLcl02`1BLcl6039?LP@0DW8j2P0dEgT403IUQP<0DW4f6`3o
ool00`000000oooo0?ooo`0D0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo02X0oooo1@0aB6/00`1AM540CSnc04ho/`0504ho/`T0<DQ[1@1AM4h60356JP03059dB@1?A;`0
CdBl00@0CdBl101lEf`00`0[;E40<DIZ0356JP040356JQD0DWA51`3oool50357J`030000001BLcl0
DW<o00/0DW<o1P0bCg85059b>PH0=5Mi1`0fIHH3059a=Q/0oooo00<000000?ooo`3oool0503oool0
00`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y0?ooo`D0<DQ[00<0DGAA02hi
G@1>?k<01@1>?k<00`1kF7P0<DQ[0358J`060358J`D0DGA>1P0aAVX0101BM4T0CdBl04m4_01?A;`4
055<b`<0O5M/00<0;cmS0356JP0aAVX0100aAVXE059dA@P0oooo100aAf/00`000000DW<o059c?`0;
059c?`<0<Tmb100dEgT4059b>P<0=5Mi1`0fIHH303McTP<0DW4f703oool00`000000oooo0?ooo`0C
0?ooo`00303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02P0oooo1`0aB6/604ho
/`0307]HN00cDgH0<e=f00H0<DQ[1@1AM4h60356JP03059dB@1AC</0DDc;0080DDc;0`1?AKh307aG
K00302loH`0aAVX0<DIZ00@0<DIZ5P1BM4D70?ooo`@0<DM[00<00000059c?`1BLcl02`1BLcl703AG
N@@0DW8j1`0fIHH303McTP@0=hJP00<0DW4f0?ooo`3oool0703oool00`000000oooo0?ooo`0B0?oo
o`00303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02L0oooo1P0aB6/00`1AM540
CSnc04ho/`0404ho/`<0NeQh1P0aB6/5055dCPH0<DIZ0P1BM4T604m5_P80O5M/0P0_?f<60356JQH0
DWA51`3oool30357J`03039?LP000000<Tmb00d0DW<o1`0dEgT4059b>P<0=VF60`0gLi8403N6X0@0
;iRV7P3oool00`000000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo02H0oooo1P0aB6/00`1AM540<DQ[04ho/`0504ho/`0307]HN00cDgH0<DQ[00H0<DQ[
101AM4h70356JP80;cmS0`1?AKh304TdW`80O5M/00<0<Te`0356JP0aAVX01@0aAVXF059dA@D0oooo
00<0DW=3039?LP0bCg800P0bCg800`000000<Tmb059c?`04059c?`0303:GZ01BLcl0DW<o00D0DW<o
1`0dEgT4059b>P<0=g>B100gQZ0402nHYP<0DW8j7`3oool00`000000oooo0?ooo`0A0?ooo`002`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02D0oooo1P0aB6/2055dD@H0CSnc00<0
NeQh03EMOP0aB6/01P0aB6/4055dCPL0<DIZ00<0DWA902loH`19=9l00P19=9l203`HI`<0O5M/00<0
<Te`0356JP0aAVX01@0aAVXF059dA@80oooo00<000000247:@0Q1bT00P0Q1bT3039?LP030000000b
Cg80DW<o00@0DW<o0`0fIXH5059c?`0304`jY`0dEgT0=5Mi00@0=5Mi1@1BLSX303N6X0@0;iRV1P1B
LSXO0?ooo`030000003oool0oooo0140oooo000;0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0903oool60358J`80DGAA1P1>?k<307]HN0H0<DQ[1@1AM4h60356JP03059dB@0_?f<0
?1QW0080?1QW0P0Y020407aGK003039=L00aAVX0<DIZ00@0<DIZ5@1BM4D60247:@80;C9E0`0bCg80
0`000000<Tmb059c?`05059c?`80=VJ6101BLcl202dcEP<0=5Mi100eGGl5059b>P<0;iRV2@1BLSXP
0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool08`3oool60358J`80DGAA1P1>?k<307]HN0H0<DQ[1@1AM4h60356JP03059dB@0bCG00:@0P
00@0:@0P101lEf`00`0dEgX0<DIZ0356JP040356JQ<0DWA5100Q1bT402dbE@80<DQ[0`0bCg800`00
0000=5Mi03AGN@06059c?`0303=CMP1BLcl0DW<o0080DW<o0P0]<eH703EMOa80DW8j803oool00`00
0000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0
oooo1@0aB6/2055dD@0303EMOP1>?k<0CSnc00@0CSnc0P1kF7P60358J`D0DGA>1P0aAVX2059dB@@0
:@0P1@1lEf`00`0dEgX0<DIZ0356JP040356JQ00DWA50`0Q1bT502dbE@D0<DQ[0`0dEgT00`000000
=5Mi03AGN@06059c?`0302lkGP1BLcl0DW<o0080DW<o0P0`@fH00`1<>ZL0=Eeo03EMO`0403EMOa80
DW8j803oool00`000000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0280oooo1P0aB6/00`1AM540=Een04ho/`0504ho/`80NeQh1P0aB6/5055dCPH0<DIZ
00<0DWA902T0800Y02000`0Y020507aGK00303AGNP0aAVX0<DIZ00@0<DIZ3`1BM4D602dbE@H0<DQ[
1P0dEgT00`000000=5Mi03AGN@05059c?`0302449P1BLcl0DW<o00<0DW<o00<0<4=V04`jY`0eGGl0
1@0eGGlB059b>R00oooo0P00000@0?ooo`002`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0240oooo1P0aB6/00`1AM540=VJ604ho/`0504ho/`80NeQh1P0aB6/5055dCPL0<DIZ1@0Y
020507aGK00403EQP`0aAVX0<DIZ0356JP<0<Tib3`1BM4D302dbE@H0<DQ[2@0dEgT00`000000=5Mi
03AGN@0;059c?`030313IP1<>ZL0=Eeo0080=Eeo100fI8DA059b>Qd0oooo0`0000000`3oool00000
0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0200oooo1P0a
B6/2055dD@0303IVQP1>?k<0CSnc00<0CSnc0P1kF7P60358J`D0DGA>1P0aAVX502T080L0O5M/1P0b
CW8?059dA@H0<DQ[1`0dEgT203IUQP<0=5Mi00<0000003AGN@0dEgT02`1BLcl203=?L@L0=VB54P1B
LSXI0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01l0oooo1P0aB6/2055dD@0303IVQP1>?k<0CSnc00<0CSnc0P1kF7P3
0358J`<0;cmR1P1AM4h50356JPD0:@0P1`1lEf`0100eHH<0<Tib039>LP0bCW8303ALOPl0DWA50`0a
B6/603AGN@D0=VF60`0dEgT010000000=Eeo03EMO`0eGGl:059c?`80<dma00<0C3ZW03ITQ@0fI8D0
1@0fI8DA059b>QH0oooo0`0000070?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool07P3oool60358J`<0DGAA0`1>?k<30517`@0407]HN00_
?f80;cmR02loHP<0:BE90`1AM4h00`0;00009`0002L0000202L0000303X0000m0000?@000080?@00
0P0Y020407aGK080Df;^0P1lEf`00`0fJh`0=5an03ALOP0403ALOPl0DWA51P0dEgT703IUQP0503Mc
TP0eGGl0=Eeo03EMO`0000000`0eGGl:059c?`80<dma00<0C3ZW03ITQ@0fI8D01@0fI8DA059b>Q80
oooo1000000;0?ooo`030000003oool0oooo00d0oooo000:0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool07@3oool60358J`<0DGAA1P1@Al400`1kF7P0:BE902TUB@0402TUB@030000
000;00009`0000809`0000<0:`0003X0000j00000`0m000010180000CP0004h0001>000507aGK004
059BeP1lEf`0O5M/07aGK0<0=5an100fJ8T>059dA@<0=5Mi1`0fIHH503McTP80=Eeo00@0000003EM
O`0eGGl0=Eeo2P1BLcl203AHNP80C3ZW0`0fI8D403I[Ra00DW8j3`3oool3000000l0oooo00<00000
0?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0L0?oo
o`H0<DQ[0`1AM5430517`@@0E5OL0`0Y9DT00`0b0000000001P0000202L00080:`000P0j000303d0
000304P0001>0000CP0000D0CP00101lEf`00`1AC</0O5M/07aGK00703IXR@h0DWA51`0fIHH703Mc
TP0403N6X00eGGl0=Eeo000000<0=Eeo2`1BLcl203AHNP0304`jY`0fJh/0=V^;00D0=V^;4@1BLSX;
0?ooo`<000004P3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01/0oooo1P0aB6/3055dD@@0E5OL00L0DVgj00d0000=0000:29500000003
0000600000809`000P0[000303X00080?@000P18000504h000030580001K0000F`000080F`000P1l
Ef`0101AC</0O5M/07aGK01CFN4303IXR@@0=gJE3P1BM4D303IUQPL0=g>B100gQZ0203EMO`030000
000fI8D0=VB50080=VB52P1BLcl203AHNP80C3ZW1P0fJh/A059b>PP0oooo0`00000E0?ooo`030000
003oool0oooo00d0oooo000:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06P3o
ool30358J`<0;cmR101AM5400`1BKOX0@7;`07YHN@0202PRA@04000000030000600002L000<0:`00
0`0j000203d00080B000101>0002058000L0F`0000<0BP0004m6_`1lEf`00P1lEf`403MfU@@0=hNR
3@1BM4D703McTP@0=hJP00<0;iRV0?ooo`3oool00P0fI8D00`000000=VB503ITQ@0203ITQ@X0DW<o
0P0fHH8204`jY`<0=V^;100gLY4@059b>PD0oooo0`00000H0?ooo`030000003oool0oooo00d0oooo
000:0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool06@3oool602loHPH0DGAA0P00
00000`0H0000:00003L0000303L000@0>P0000@0?@0004P000180000B0000P1>0003058000L0F`00
00<0H`0006D0001U00000P1;>:H307aGK0@0=hNR1@0eTJL<059dA@<0=g>B100gQZ000`0_V:H0oooo
0?ooo`040?ooo`0303ITQ@000000=VB500@0=VB52P1BLcl00`0fHH80C3ZW04`jY`0703MbTA00DW8j
0P3oool3000001/0oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0I0?ooo`<0;cmR0P0Y9DT3055dD@800P000P0_000203X000H0@`000`1>
000204P0000304h0001B0000DP000080DP001`1K00000`1S0000I@0006D0000306D0000304/hYP1l
Ef`0O5M/0080O5M/2@0eTJL<059dA@<0=hJP00@0;iRV059dA@1BM4D0DWA51P3oool00`0fI8D00000
03ITQ@0403ITQ@X0DW<o00@0=f^;04m2]`1?@[L0Cd:g1`0gLY4@059b>P030000003oool0oooo01`0
oooo00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0H0?ooo`80:BE90P0K01@3055dD@808P000P0k0003048000<0B0000P1>0009058000L0F`00
0P1S000406D0000306T0001]0000K@0000<0O5M/00<0=I6W07aGK00eTJL02@0eTJL:059dA@0302nH
YP1BM4D0DWA500@0DWA51P3oool200000080=VB5100fJh/:059c?`<0DU7B1`0gLY44059b>P@0=I6W
201BLSXO0?ooo`030000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool05P3oool00`0K01@03@00055dD@02055dD@030000000C00004`000080<`000P11
000304H00080BP000`1>0003058000<0F0000P1F000605/00080H`000`1U000306T000@0K@001`1l
Ef`803FAYa00DWA50`3oool3000000030?ooo`0fJh/0000000H0=V^;2P1BLcl3059AdP<0=g:A100g
NYP4059b>P@0=I6W1`1BLSXP0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool01P3oool00`000000D7AD051dE003051dE0H0oooo0`0X8TD2
0314I`80DGAA0P03000202X00080?0000P11000204H000<0BP000P1>0003054000<0E`000`1M0004
05/000<0H`000P1U000306T000L0K@001`1lEf`803FAY`l0DWA50`0000050?ooo`0303I[R`000000
=V^;00@0=V^;2P1BLcl00`1CI?40CG3m04e`o@0803MjV0<0DW8j1@0eTJL6059b>R00oooo00<00000
0?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?oo
o`030000000>00003P0000P0D7AD103oool50314I`04055dD@000000800002000080=`000P120002
04D00080B0000P1;000304d00080D0000`1D000205X000<0G@0000D0I00006<0001S0000H`0006D0
000506T000H0K@0000@0KP0004X0001b0000DfKd1`1lEf`803FAY`X0DWA50`0000090?ooo`030000
000fJh/0=V^;00@0=g:A2P1BLcl00`1CIO<0De?F05=CeP0403MjV0@0=h>O0`1BLSX603FAY`@0DW8j
803oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool03P0000<03P002P1@M5@30?ooo`D0<e9e00@0000001H0000a0000<@000P0n000204800080A`00
0P19000204/00080C0000`1@0002058000<0E`0000<0FP000640001Q00000P1T000706T000@0K@00
0P1^0000101a0000BP000780001b0002059Ce`D0O5M/0P1BM4T803FAY`H0DWA50`000003059dA@T0
oooo00<0=g:A0000000gLY40100gLY4:059c?`80>8:M0P1@AKd803N3W`80DW8j1`0eTJL3059b>R00
oooo00<000000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool0CP3oool501h07P/0D7AD
0`3oool403=BM@0401H0000[0000>`0003/00080@`000P15000204L00080B@000P1;000204`000<0
CP000P1B0000101D0000E`0005L0001G000305h00080J000101Y000306d000<0KP000`1a00000`3i
[P00W]X007800003055<b`<0O5M/1@1BM4T703FAY`03059dA@0000000000008000001P1BM4D:0?oo
o`0303MbT@000000=g:A00<0=g:A1@1BLcl303FAY`<0DW<o00@0=I6W0515_@1@AKd0D4Fm100gPil3
03:EZ080DW8j200eTJL2059b>R00oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?oo
o`3oool0C`3oool401h07Pd0D7AD0P3oool303=BM@0400/0000[0000=`0003/00080@P0000<0@`00
04P0001800000P18000204T00080BP00101;000304l00080E0000`1J00030640000506P0001Y0000
J@0006T0001]00001@1^00030740000507<0003i[P00nJh00:>R001f00000P1AC</307aGK0H0DWA9
100gQj830000000303MfU@1BM4D0DWA500L0DWA52`3oool00`0gLY40000003MbT@0303MjV0@0DW<o
100eTJL3059c?`@0CSf_0`0bUJP00`000000O5IL07aFG00307aFG0P0=I6W00<0DW8j0?ooo`3oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`180?ooo`@0D7AG0P3o
ool502HI?0h0D7AD00D0oooo03=BM@0cDWD02`0002D0000203L000<0@P000P17000704T000@0B`00
0P1<0002050000<0EP000P1L00020640000306D0001X0000KP0000D0KP0000H0L@0006l0001b0000
L@000440001400030?V^000307H0001BE=T0DUCI00<0O5M/1`1BM4T3000000@0=gJE2@1BM4D;0?oo
o`80=gZH00<0000003MjV00gNYP00P0gNYP3059c?`H0=I6W0P1BLcl604hm[`H0O5IL00<0oooo03FA
Y`0eTJL00P0eTJL00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00080?ooo`03
0000003oool0oooo04<0oooo00<0000000h0000>0000201@M5L402HI?100D7AD00D0=5Uk0000000U
00009@0003@0000204000080A`003019000404`000<0D@000P1G000205`000040640001X0000J000
06d000<0KP0000D0L@000780001b0000L0000740000207<0000307@0003i[P00nJh00080nJh00`1B
JOP6059dB@<0000000@0oooo03MfU@0gMYD0=gJE100fJHT8059dA@`0oooo00<0=gZH0000000gNYP0
0`0gNYP3059c?`L0=I6W00<0DW<o04hm[`1>?Jl01@1>?Jl507aFG080oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`110?ooo`@03P002@1@
M5L202HI?080:ba@4@1@M5@01@0000007P0003@0000d0000?P000080AP003`19000304`00080D@00
00<0DP0005L0001G00000P1N0000101S0000J00006P0001]00040780000607D0001c0000L`0007@0
001e0000M`00103i[P06059dB@<000000`1BM4T00`3oool0=VV903IYR@0203IYR@<0=Een201BM4D<
0?ooo`80=gZH00<0000003N3W`0gPil00P0gPil2059c?`P0=I6W1`1>?Jl00`1lEU`0<VcM04aao@02
07aFG2X0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0@@3oool200h0
00807P0N201@M5L502//D140D7AD0P0N0000100a0000?P0004H00016000B04T00080C0000`1B0002
05T00080GP0000@0H`0006/0001[0000L0000P1b00000`1e0000L`0009f;000207D0000307L0001f
0000MP0000<0nJh000<0N000059dB@1BM4T00`000006059dB@80oooo1P0eGGh8059dA@`0oooo0`0g
Pil00`000000=h>O03N3W`0203N3W`80DW<o00<0oooo03FAY`0eTJL01@0eTJL604hm[`0307aFG01C
IoD0DfOe0080O5IL:P3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`10
0?ooo`@07P0N2@1@M5L502//D0l0D7AD00<050000000000H00000P0m000304H001<0B@000P1=0003
05<0000705T0001O0000G`0005l0001U0000J`000700000207D0000507@0001e0000M@0004d0001g
00000P1f0000101g0000WMX00?V^003i[P03000000T0DWA90`3oool303EMOP<0<e1c1`1BM4D:0?oo
o`<000000`0gPil00`000000<YFX0?ooo`050?ooo`H0=I6W1P1>?Jl207aFG00305=Ff`1lEU`0O5IL
02X0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0@03oool201h07P80
9QTl2@1@M5L302//D080;SYM3P1@M5@202PQA080600000@0>`0004D000150000A@005@19000204d0
0080D`000P1J000205l0000306D0001[0000L`0000@0M@000P1g0000101h0000YK`007L0001g0003
0000000307P0000gMYD0DWA900T0DWA90`3oool603=@L`L0DWA51`3oool3000000@0oooo00@0<YFX
059c@@3oool000001`3oool403FAY`0302jHYP1>?Jl0CSf_00@0CSf_00D0CCb/07aFG01lEU`0DDW5
07aFG00Z0?ooo`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo0400oooo100V
6C`:051dE`D0;SYM2P1@M5@201@000<0:25400@000000180000^0000>`000P15000G04T00080C@00
0P1D000205X0000505l0001V0000IP0006d0001c00000P1e000207L0000307H0001g000000000080
0000101h000203IYR@T0DWA90`3oool303=@L`<0<e=e1`1BM4D40?ooo`<000002P3oool00`000000
oooo0?ooo`060?ooo`0402jHYP3oool0oooo0?ooo`L0CSf_0P1lEU`00`1>?[00O5IL07aFG00Y0?oo
o`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo0400oooo0P0V6C`202//D0X0
D7AG1@0^>Ud9051dE0@0:2540P0_?V80100000004P0002/0000j000204D001L0B@000`1=0000201D
0000FP0005X0001J0000H@0006H0001]0000L`000`1g00030000000307L0001h0000N00000@0N000
0P0fJHT9059dB@<0oooo0`0cDgD403ISQ0H0DWA500@0oooo00000000000000003P3oool00`000000
oooo0?ooo`0:0?ooo`H0CSf_0`1lEU`00`1<>:<0O5IL0?ooo`0X0?ooo`030000003oool0oooo00/0
oooo00070?ooo`030000003oool0oooo03l0oooo1@0[;50:051dE`D0;SYM2@1@M5@502lnHP0303=@
L`000000:`000080>P0000<0A@0004T0001900005`19000204d00080E0000P1J0000101Q0000IP00
06h0001^00030000000307L0001h0000M`0000L0N0000P0eGGh9059dB@<0oooo1`0fHh@5059dA@80
00004P3oool00`000000oooo0?ooo`090?ooo`H0CSf_0`1lEU`00`1<>:<0O5IL0?ooo`0X0?ooo`03
0000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo03l0oooo100[;50;051dE`D0<T]^
2@1@M5@402lnHP80<e1c00<0000002P0000i00000P15000I04T00080CP000P1D000205X000@00000
00D0M@0007L0001g0000N00007L0000807P00080=Een2@1BM4T40?ooo`<0=gFD100fSJD3059dAAH0
oooo00<000000?ooo`3oool0203oool704hm[`80O5IL00<0C3RS07aFG03oool0:@3oool00`000000
oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`0o0?ooo`80:ba@0P0^>Ud;051dE`<0<T]^
0`0dGGl8051dE0H0<e1c00@03@0002P0000i0000A0006`1900000`1>0000E@000000000200000080
H@0000<0J00006h0001e00000P1h00000`1g0000N00007P0000707P000<0<e1c201BM4T40?ooo`@0
=XfU0P0XUYh00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo1`1>?Jl207aFG003
04`hX`1lEU`0oooo02T0oooo00<000000?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool0
<P3oool3014000<0;`0000<0<`000480001500000`15000502hjG@/0D7AG0`0dGGl303M^SPP0D7AD
100cD7<203ENP00400T0000W0000>@0004@001X0B@000`00000205D0000805/0001Q0000H@0006P0
001`0000MP0007P0001g000807P0000307L0001e0000<e1c0080<e1c1`1BM4T50?ooo`030000000X
UYh0:9JN01h0oooo00<000000?ooo`3oool0203oool604hm[`80O5IL00<0C3RS07aFG01lEU`0:@3o
ool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0`0?ooo`040000000A0000
4@0001l00080;`0000<0<`000480001200001015000505@00080;SYM2`1@M5L403M^SP<0=h:N1`1@
M5@603ENP00400T0000W0000>00004@001L0B@000`00000204T0000304h0001E0000E@000080F`00
00@0HP0006P0001`0000MP00201h0000101g0000M@0007D0001e000303=CM@L0DWA90P3oool30000
0280oooo00<000000?ooo`3oool01`3oool604hm[`<0O5IL00<0C3RS07aFG03oool0:03oool00`00
0000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`030000000A00007`000080
;`000P0c0002048000<0A@0000<0CP0005@0001D00000`1D000405h000`0D7AG00<0=h:N03N6X00g
QZ000P0gQZ0303MeU0H0D7AD100eGX001@0gK8`01P0002L0000h0000A00001@0B@000`00000504T0
000304h0001E0000E@000080F`0000@0HP0006P0001`0000M`001@1h000307L000<0M@0000<0<e=e
03ISQ00fHh@00P0fHh@5059dB@<000009P3oool00`000000oooo0?ooo`060?ooo`<0CSf_101=?:/2
07aFG00304`hX`1lEU`0oooo02P0oooo00<000000?ooo`3oool02P3oool000H0oooo00<000000?oo
o`3oool0:`3oool2000000030140000O0000;`000080<`000`12000204D00080CP00101D00000`1G
0000GP0005h0000505h0000304X0001@M5L0D7AG00X0D7AG1P0gMI@6051dE0D0=fb<00@01P0002D0
000h0000A0004@190003000000P0B@0000<0CP0005D0001E00000P1K0000101R0000J@000700001g
000307P000<0M`000`1e0000101d0000KP0003ISQ00fHh@303MeU0@0DWA900<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`050?ooo`L0CCb[0P1lEU`00`1<>:<0O5IL0?ooo`0X0?ooo`030000
003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02T0oooo0P00000201l000<0<`000`12
000204D00080CP000`1D000205L000L0GP0000<0I00006H0001V00002P1@M5L203MeT`03051dE`0f
J8P0=VR800@0=VR81P1@M5@303M/S00503QlV@0600009@0003P0001400003P190003000000/0B@00
00<0CP0005D0001E00000P1L00000`1R0000J@000700000607L00080M@0000@0M00006l0001^0000
KP000`0gMI@202RFWP800000;@3oool00`000000oooo0?ooo`060?ooo`H0CCb[0P1lEU`00`1<>:<0
O5IL0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02H0oooo
0P00000201l000<0<`001012000010150000CP0004h0001>000205@000<0E`001P1N000206@000D0
IP002@1@M5L203IQPP04051dE`0fJ8P0=VR803IXR0<0=5an1P1@M5@403QlV@0303JAY`0U0000>000
0080A0002P190003000000h0B@0000<0CP0005D0001E00000P1L0000101R0000J@000700001f0003
07L00080M@000P1d0000101_0000KP0006h0001^000202RFWP800000<@3oool00`000000oooo0?oo
o`050?ooo`H0CCb[0P1lEU`00`1<>:<0O5IL04`hY00X0?ooo`030000003oool0oooo00X0oooo0006
0?ooo`030000003oool0oooo02<0oooo0P03000203400080?@000`0l000204P000<0D@000P1>0000
0`1D0000E`0005L0000205L000D0GP000`1T000506H0000306T0001/0000K00000P0D7AG0P0bCW40
0`1@M5L0=5an03ALOP0403ALOP/0D7AD00@09@0003P000140000A0001`19000300000140B@0000<0
CP0005D0001E00000P1K0000101R0000J@000700001f000207L0000407D0001d0000M00006l000@0
KP000P00000e0?ooo`030000003oool0oooo00@0oooo1P1=?:/307aFG00304`hX`1lEU`0oooo02P0
oooo00<000000?ooo`3oool02@3oool000H0oooo00<000000?ooo`3oool08P3oool00`0^00008`00
03`0000203`0000404<000190000B@0004T00080C@000`1C00000`1A0000E`0005L0000305L000D0
GP000`1T000406H00080J@001@1/0007051dE`80<Tia0P1@M5L303ALOP<0<Tmb2P1@M5@010000000
9@0003P00014000404T000<000004`19000204h00080E@0000H0F`000680001R0000J@000700001f
000407@0000506l0001^0000KP0006h0001W0000>@3oool00`000000oooo0?ooo`040?ooo`H0CCb[
0P1lEU`00`1<>:<0O5IL0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00050?ooo`030000003o
ool0oooo0240oooo00@0<P000180000d0000=0000P0l000204L00080B`000`1?000305<000@0F@00
101N000506@00080IP000`1Y000706`000P0D7AG00<0;C9E051dE`1@M5L01P0bCg8:051dE0040000
000U0000>00004@000@000005P19000204h00080E00000H0F`000640001Q0000J00006l0001e0002
07@00080K`000P1^00000`1W0000H@000?ooo`0j0?ooo`030000003oool0oooo00<0oooo1P1=?:/2
07aFG00304`hX`1lEU`0oooo02P0oooo00<000000?ooo`3oool02@3oool000D0oooo00<000000?oo
o`3oool0803oool00`000000:P0002X0000203d00080@P000P17000204/00080C`000`1B000305L0
0080G@0000<0G`0006@0001T0000101T000206H000<0J@001P1/0000101]0000K`0006l0001a000:
051dE`<0<Tmb100aB6/9051dE0@0000000<0A00004T0001900005`19000204d0000305@0001K0000
F`000080H@0000D0J00006l0001e0000M00006l0000206h00080I`0000<0H@000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`030?ooo`H0CCb[0P1lEU`00`1<>:<0O5IL0?ooo`0X0?ooo`030000003o
ool0oooo00T0oooo00050?ooo`030000003oool0oooo01l0oooo00@0000001h0000g0000=`000P12
000204D00080B00000@0B`0004h0001>0000CP000P1@000305D00080FP000P1M00001@1S0000I000
06@0001T0000IP0000D0J@00101/000206d0000606h0001_0000K`0006CJ001a0000BP002@1@M5L7
0358J`L0D7AD10000000100V0000>00004@00014000G04T000<0C@0000L0E00005X0001J0000H@00
06P0001_0000M@000080K`0000D0KP0006L0001W0000H@0004d0000n0?ooo`030000003oool0oooo
0080oooo1P1=?:/207aFG00304`hX`1lEU`0O5IL02P0oooo00<000000?ooo`3oool02@3oool000D0
oooo00<000000?ooo`3oool07P3oool2014000030300000n0000?P000080@P000P17000204T00003
04/0001=0000C@0000<0D0000P1B000205L00080FP000P1P00000`1S0000J@0006T0000406T000<0
K000101]000306l00080ljl000<0Xj4006d0001]0000201@M5L00`1iEh40<DQ[0358J`040358J`@0
D7AD0`000004051dE00402H0000i0000>@0004@001P0B@0000<0C@0005@0001D00000P1J00001@1P
0000I`0006h0001a0000K`000080I`0000<0H@0005`0001=0000@03oool00`000000oooo0?ooo`02
0?ooo`D0CCb[0`1lEU`00`1<>:<0O5IL0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00050?oo
o`030000003oool0oooo01h0oooo0P0Y00000`0k0000A00004@0000204H00080A`0000<0B@0004/0
001;00000P1=000204h000<0DP0000<0E00005L0001G00000`1M00000`1P0000I`0006T0000206T0
0080K0001@1]000206l0000302`0001_0000ljl000<0ljl000<0L`0007@0001@M5L0101@M5L20385
?@80NEN11P0aB6/0101@M5@00000000000000008051dE00402L0000i0000A@0004D001L0B@0000P0
C@0005<0001J0000FP000600001W0000KP00074000<0I`0000<0G00004d0001=0000@P3oool01000
0000oooo0?ooo`3oool604dlZ`80O5IL00<0C3RS07aFG03oool09`3oool00`000000oooo0?ooo`09
0?ooo`001@3oool00`000000oooo0?ooo`0M0?ooo`030080000g0000=`000080@P0000<0A00004P0
001800000`19000204X000@0B`000P1?000305@000<0F@000P1O00000`1S0000I`0006d0000606d0
000606l0001`0000L0000700001_0000L@001@3c[`000`1d0000D7AG051dE`030385?@80AbjB0P1i
Eh440358J`<000002`1@M5@202X0000303X000150000A@0001@0B@000P1=00002@1C0000F@0005T0
001I0000G`0006D0001[0000K00006L0000205`0000304d0000j0000oooo04<0oooo00<000000?oo
o`3oool01P1=?:/207aFG00304`hX`1lEU`0oooo02L0oooo00<000000?ooo`3oool02@3oool000D0
oooo00<000000?ooo`3oool07@3oool0100Q0000<`0004000010000204L0000304P000190000B@00
00H0B@0000<0B`0004`0001<00000`1@000205H000<0F`0000@0G`0006<0001[0000J`00101]0005
0700000408UD001a0000LP00078000@0ljl000<0M000051dE`1@M5L00`17;Y8204/iY`80NEN100@0
<DQ[00000000000000000P0aB6/=051dE00302X0000l0000?0000080A@004@19000304`00080DP00
0P1H0000101O0000I@0006D0001[000205`00080C@000P3oool6004000030700003oool0oooo03/0
oooo00<000000?ooo`3oool01P1=?:/207aFG00304`hX`1lEU`0oooo02P0oooo00<000000?ooo`3o
ool0203oool000@0oooo00<000000?ooo`3oool07@3oool00`000000<`0003h0000404L000`0B@00
0P1<000205800080E`000P1K00020640000306H0001[0000J`0000H0L00000<0K`000740001b0000
0P1b00000`1c0000ljl00?>_00020?>_000307@0001e0000D7AG00D0BcVW0`0000050358J`h0D7AD
00<0;@0003`0000l00000P16000?04T000<0C0000P1A000205P00080G@0000H0HP0006/0001U0000
G00004d0000j0008004000030700001e0000oooo03d0oooo00<000000?ooo`3oool01@1=?:/207aF
G00304`hX`1lEU`0O5IL02P0oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3o
ool07@3oool01@0I0000?P0003h000160000A`0000l0B@000P1=000205800080E`000P1M00020640
000306H0001]0000K@0000<0L00000T0LP0006l0001b0000LP0004d0001b0000L`0007@0002V^`00
0P3c[`00101b8`00MP00051dE`1@M5L204/iY`<0000000<0B2nD07UGP@0aB6/01@0aB6/>051dE004
0000000]0000?@0003d000<0AP002`19000304/0000504`0001A0000D@000540001F00000P1M0002
0680000306L0001=0000C@0000800@000P1000000`0d00000@0006/0000206/00080L00000<0M@00
0000003oool0?@3oool00`000000oooo04dlZ`0404dlZ`<0O5IL00<0C3RS07aFG03oool09`3oool0
0`000000oooo0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0L0?ooo`030000000_0000?000
0080AP004@19000204d00080DP000P1H000205d00080H`0000H0J00006d0001`0000L0000780001a
000207800080M00000<0L`0007@0001d00000P1e0000101Pe`00MP0007H0001@M5L30000000304P_
U00h3e80>0mB0080NEN11P0aB6/?051dE0030140000`0000<0000080?`000P17000904T000@0B`00
0`1@00000`1F0000FP0005X0000205l0000406L0001=0000>P0007]HN080B0000P10000306H00080
J`000P1`00000`3g[`00YlP00?ooo`0n0?ooo`040000001=?:/0CCb[04dlZ`<0C3ZX0P1lEU`00`1<
>:<0O5IL0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo01`0
oooo00@04@0002`000160000AP004`19000204d00080D`0000L0F00005h0001N0000GP0006<0001X
0000K@0000D0LP0000L0M00007<0001d0000MP0004l0001d0000M@000080MP000`00000907UGP@D0
<DQ[3`1@M5@00`3oool0600001P0000203@00080@@000P17000204P000@0B@0000<0BP0004/0001;
00000`1>000205<00080E`0000@0G`000640001Q0000>P000`1kF7P204P000030040001Q0000H@00
0080IP000P1[0000101_0000L0000?N_002W[0100?ooo`030000001<>ZP0C3ZX00<0C3ZX0P1lEU`0
0`1<>:<0O5IL0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo
01/0oooo00<0IP0002`0000k00000P15000C04T000<0CP000P1D0000101I0000GP0005h0001S0002
06X000<0LP000P1d00001@1c0000M00007D0001d0000MP0000@0000000<0MP0007L0001iEh402@1i
Eh450358J`l0D7AD0P3oool301l00080>0000P13000204P000@0B@000P1;000204d000<0D@000P1G
0000101J0000F@0005T0000j000307]HN0800@00101Q000206H0000306P0001[0000J`0000@0mjl0
?`3oool00`000000C3ZX04`jZ00304`jZ080O5IL00<0C3RS07aFG03oool09`3oool00`000000oooo
0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0K0?ooo`0300T0000X0000>@000080A@005019
000304h0000305@0001I0000G`000080G`0000<0I00006X0001`0000101d00000`1e0000M0000000
0002000000<0MP000`1g000:07UGP@H0<DQ[3P1@M5@40?ooo`030000000W00009`000080?0000P15
000204L00080B@000P1;000304h000<0D`0000@0FP0005T0001;0000CSnc0P1kF7P00`010000G@00
05d0000205d000@0H@000P1V000206/0000406l0003g[`00mjl00?N_0400oooo00<0000004`jZ01<
>ZP00P1<>ZP207aFG00304`hX`1lEU`0O5IL02L0oooo00<000000?ooo`3oool0203oool000@0oooo
00<000000?ooo`3oool06`3oool010010000>@0003T00015000F04T00080CP000P1D0000101J0000
G`0005l0001T000206/00080M00000H0M@00000000000000000007L0001e000207H000D0M`000`1i
Eh43051[nP80NEN100<0>Q9I04@WP`0aB6/01@0aB6/>051dE0D0oooo0P06000202h00080@0000`14
000204L00080B`000`1?00001P1D0000C`0003T0000i0000CSnc004000@0F@000`1M000406400080
IP000P1[000010190000mjl00?N_003g[`100?ooo`0304`jZ0000000C3ZX00<0C3ZX0P1lEU`00`1<
>:<0O5IL0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo01`0
oooo00@00@0003P000150000A@005P19000204h00080E00000<0FP000600001P00000P1U0000101[
0000000000000000000207H0000307L0001f0000MP0000D0M`000P1f000407UGP@0305=IhP1iEh40
NEN100<0NEN11P0aB6/>051dE0H0oooo00<0000001<0000C00000`0f000203d00080A0000`1:0000
0`1=0000A00000400002004000@0E@000`1I000305d0000705h0001Q0000H@000640001U0000IP00
06P0000206/000<0mjl000<0K`000?ooo`3oool0?@3oool204`jZ0040000001<>ZP0C3ZX04`jZ080
O5IL00<0C3RS07aFG03oool0103oool800h0000305`0003oool0oooo01P0oooo00<000000?ooo`3o
ool01`3oool000<0oooo00<000000?ooo`3oool0703oool0100U0000>00004@00014000G04T00003
04h0001E0000E@000080F`0000D0H000000000000000000007<0000307H0000307L0001f0000MP00
00@0M`00101f000407UGP@80DDc:101iEh460358J`l0D7AD1@3oool010000000oooo0?ooo`3oool2
000000<0;P000P0j0000100c00008@00004000010004050000<0E@00101I000305d000@0H@000P1V
000206/0000406l0003g[`00mjl007@003l0oooo0`1<>ZP00`000000C3ZX04`jZ00207aFG00304`h
X`1lEU`03P0000/03P000P1d000J0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003o
ool0oooo01`0oooo00<08P0003L0001400006019000204h0000405D000000000000000000080IP00
00H0K00007<0001f0000MP0007L0001f000407L000H0MP001@1iEh400`1>?k<0NEN107UGP@0207UG
P@H0<DQ[3`1@M5@50?ooo`040000003oool0oooo0?ooo`P00@00101;0003050000<0E@0000@0EP00
05T0001I0000F@000`1M000406400080IP0000H0J00006/0001_0000;0000780001e00100?ooo`80
C3ZX00<0000004`jZ01<>ZP00P1lEU`0101<>:<0O5IL00h0000>000204400080=`000P0X000300h0
00<0M0006P3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0L0?ooo`03
0280000g0000A00001P0B@000`0000001`1E0000F`000640001Q0000IP0006`0001c00001P1g0008
07H000D0NEN100<0BcVW07UGP@1iEh400P1iEh460358J`l0D7AD1@3oool00`000000oooo0?ooo`06
004000@0A@000`1;0003050000040580001E0000E@0005D000<0F@0000@0F`0005d0001M0000GP00
0`1Q00002@1U0000IP0006P0001[0000K00002`0001b0000MP0006l0000o0?ooo`<0C3ZX00D00000
04`jZ01<>ZP0O5IL04m3^@0207aFG00304P000110000@@000080=`0000@0:00000h0000>00003P00
0P1^00000`1d0000M@000?V[000I0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003o
ool0oooo01`0oooo00<0000003L0001400005@1900030000000504T0001>0000E@0005D0001K0000
0P1Q00000`1V0000K@0007<0000407L000P0MP0000<0M@000780001iEh40101iEh401@1;>JL0NEN1
07UGP@1iEh40CCf_00H0<DQ[3`1@M5@50?ooo`050000003oool0oooo0000000100000`0`000203`0
00<0A@00101;0003050000<0E@00101I000305d000@0H@000P1V000206/000040700000/0000LP00
07@003h0oooo00<03P0004`jZ01<>ZP00P1<>ZP00`000000C3ZX07aFG00307aFG00404P000110000
@@00044000803P00101X00000`1^0000LP0007D000020?V[01P0oooo00<000000?ooo`3oool01`3o
ool000<0oooo00<000000?ooo`3oool0703oool00`000000=`0004@0000B04T000<0000010190000
101>0000E@0005D0001K00020640000306H0001]0000L`000080M`001`1f000207D00080LP001P1i
Eh4204PaU`<0NEN100<0<e=e0358J`0aB6/00`0aB6/?051dE0D0oooo00H000000?ooo`3oool0oooo
0000000L000203000080?0000`15000010170000B`0004/0001;0003050000<0E@0000@0EP0005T0
001I0000F@000`1M0000301N0000H@000640001Q0000I@0006H0001X0000J`0006l0000/0000LP00
07D003d0oooo0P0>000504`jZ0030000001lEU`0O5IL0080O5IL0P18000200h000<0H`000`1X0000
0`1^0000Re0008]@00020?V[01P0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?oo
o`3oool07@3oool00`0O0000=`0004@0000>04T000<000001`190000101>0000E@0005D0001K0002
0640000306H0001]0000L`0000H0MP000`1e0003078000L0NEN10`0m66D207UGP@0303=CM@0aB6/0
<DQ[00<0<DQ[3`1@M5@50?ooo`060000003oool0oooo0?ooo`00000070000P0`00000`0b0000?000
03`0000304D000<0B`0000@0C`000500001@0000DP000P1E00001@1F0000F@0005T0001I0000F`00
0080G@0000d0GP000640001Q0000H@0006D0001V0000J00006/0001/0000;0000780001e0000K`00
03X0oooo00@03P0005h0001N0000GP001P1<>ZP00`000000O5IL07aFG00200h000@0GP000P1S0003
06P0000306/0001^0000LP000080nJ/0603oool00`000000oooo0?ooo`070?ooo`000P3oool00`00
0000oooo0?ooo`0N0?ooo`0301l0000g0000A00000X0B@001000000:04T0000404X0001E0000E@00
05/00080H@0000<0I`0006d0001d00000`1f000407D000<0LP0000<0K@0006T0001iEh401P1iEh40
0`0H0000NEN107UGP@0307UGP@D0<DQ[3`1@M5@50?ooo`030000003oool0oooo0080oooo00@00000
01`0000`0000<0000P0l000304D000@0B`000`1@000305D000@0F@000`1M000406400080IP000P1[
0000101`0000L`000780001e000g0?ooo`803P000`1S000205h0000305T0001<>ZP0C3ZX00<0C3ZX
00@0000000h0000>00003P000P1I000305h000<0H`000`1X00000`1^0000K`000?V[00020?V[01P0
oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool07P3oool00`000000=`00
04@0000704T000<000003P190000101:0000E@0005D0001K00020640000306L0001]0000M00000D0
M@000`1b00000`1]0000J@0006T0000404e_o@X0NEN11@0aB6/?051dE0D0oooo00<000000?ooo`3o
ool00P3oool01`00000070000300000`0000>`0003`0001200000P15000010170000B`0004/0001;
0003050000040580001E0000E@0005H000<0F@0000@0F`0005d0001M0000GP000`1Q00002@1U0000
IP0006P0001[0000K00002`0001b0000MP0005X0000d0?ooo`803P000P1Y000306<000<0GP000P1<
>ZP400h000030000001I0000F@000080F@000`1N00000`1O0000H`0006<0000306P0000306h0001<
0000nJ/00080nJ/0603oool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo0?ooo`0N
0?ooo`030000000g0000A00000@0B@000`00000A04T0000404h0001D0000E00005/00080H@0000<0
I`0006d0001c00000`1e00030780000506d0001Y0000J@0006D0001G00000P1=Kod404m/o0P0NEN1
1@0aB6/@051dE0@0oooo00<000000?ooo`3oool00P3oool01@00000070000300000`0000<P000080
?0000`15000304/0000404l0001@0000D00005800080E@0000D0EP0005T0001I0000F@0005/00002
05d0000=05h0001Q0000H@000640001U0000IP0006P0001[0000K0000700000T0000M@0006l0000b
0?ooo`<03P000P1a00000`1Y0000H`0006<0000206<00080GP00100>000305D000050000001I0000
F@0005T0001L00000`1N000206<0000606L0001X0000J00006/0001^0000LP000P3iZ`0H0?ooo`03
0000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo01h0oooo0P0000000`0g0000A000
00000002000001<0B@000P1>000205@0000705X0001P0000H00006H0001]0000L`0007D000030780
0080K@0000@0J@0006D0001G0000E`002@1?K?`607UGP@H0<Tmb3`1@M5@40?ooo`030000003oool0
oooo00<0oooo00@0000001`0000`0000<0000P0l000304D0000404L0001;0000B`0004/000<0D000
0P1E00000`1F0000F@0005T0000205T0000405/0001M0000G@0005h000<0H@0000P0I@0006H0001X
0000J`000700001c0000LP0007D00300oooo100>00000`1f0000L@000740000206T00080H`00100>
0003050000@0E@0000@0000005T0001I0000F@000`1N000306<000<0J00000@0KP0006l0001f0000
nJ/0603oool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo0?ooo`0O0?ooo`<00000
00<0A@0004T0001900004`19000204h0000705@0001J0000FP000600001V0000K@0007<000030780
0080K@0000<0J@0006D0001G00000P1G00000`3oool0<DQ[0358J`0904m/o0D0NEN11@0bCg8?051d
E0<0oooo00<000000?ooo`3oool0103oool01`00000070000300000`0000>`0003`0001200000P15
00001@170000B`0004/0001;0000C`000080D00000@0DP0005D0001E0000EP000`1I0000101K0000
G@0005d0001N00030640000906D0001V0000J00006/0001/0000;0000780001e0000FP0002h0oooo
300>000404/000<0D000101E0000101I0000000005T0001I000305h0000305l0001S0000H`0000<0
J00000D0J`0006l0001c0000MP0005T0000G0?ooo`030000003oool0oooo00H0oooo00020?ooo`03
0000003oool0oooo01`0oooo100000000`0R0000>00004D0000E04T0000304d0001D0000E0000080
FP0000D0G`0006D0001/0000L@000780000206d0000306T0001U0000I@000080E`0000<0A0000?oo
o`3oool0100aB6/904m/o0<0NEN11@0dG7h?051dE0<0oooo00<000000?ooo`3oool0103oool01@00
0000500002H0000`0000<P000080?0000`15000304/0000404l0001@0000D00005800080E@0000D0
EP0005T0001I0000F@0005/0000205d0000405h0001Q0000H@0006400080I@0000L0J00006/0001/
0000L00007<0001e0000M00002h0oooo1P0>000403h000<0A@000`1;0003050000030580001E0000
E@000080E@0000@0000005T0001I0000G0000`1N000206<0000806L0001X0000J00006/0001^0000
K`0007H00000000G0?ooo`030000003oool0oooo00H0oooo00000`3oool000000?ooo`0K0?ooo`<0
0000103oool010000000>@0003T00015000C04T0000604d0001C0000D`0005<0001I0000G`000P1U
0000101/0000L@0006d0001]000206D00080E`0000<0A0000?ooo`3oool00P3oool50358J`03051d
E`1?K?`0Cfcl00<0Cfcl0`1CH>`207UGP@D0=5an3`1@M5@30?ooo`030000003oool0oooo00D0oooo
00L0000001`0000`0000<00003/0000l0000@P000080A@0000D0A`0004/0001;0000B`0004l00002
05000080E@0000<0EP0005T0001I00000P1I0000101K0000G@0005h0001N00030640000806D0001V
0000J00006`0001`0000;0000780001e000_0?ooo`040000000=00009@0002D00080=0000`0n0003
04D000<0B`0000@0C`000500001@0000D000101E0000101I0000000005T0001I000305h000<0H`00
0P1X00001@1[0000KP000240001c0000MP0001L0oooo00<000000?ooo`3oool01P3oool000030?oo
o`000000oooo01P0oooo0`0000080?ooo`040000000i0000A@0004D00140B@000P1=000205800080
F@0000D0GP0006@0001T0000JP0006h0000206D00080E`0000<0A0000?ooo`3oool0103oool50358
J`<0D7AG101CH>`3055?c`0307UGP@0fJ8T0=VR900@0=VR93P1@M5@30?ooo`030000003oool0oooo
00D0oooo00L0000001`0000`0000<00003/0000l0000@P000080A@0000D0A`0004/0001;0000B`00
04l00002050000040580001E0000EP0005H000<0F@0000@0F`0005d0001M0000GP000`1Q00002@1U
0000IP0006P0001[0000K0000700001c0000M@0005X0000^0?ooo`040000000=00009@0002D00080
=0000`0n000010120000A@0004D00017000304/000<0D000101E000205T000030000001I0000G000
0080GP0000@0G`0006<0001S0000I`000P1X00001@1[0000K`0007H0001f0000F@0001H0oooo00<0
00000?ooo`3oool01P3oool000030?ooo`000000oooo01D0oooo0`00000<0?ooo`0302D0000k0000
>`000080AP003P19000204d000<0DP0000D0F00005h0001T0000I00006X0000306D0000305L00014
0000oooo00L0oooo1@0bCg84051dE`@0DDo?0P1>@KH207UGP@<0=VR90`0gMiH=051dE0<0oooo00<0
00000?ooo`3oool01@3oool01@000000500002H0000`0000<P000080?00000<0@P0004D000150000
0`1;0000101?0000D0000500001B000205D0000405H0001I0000F@0005T00080F`0000<0G@0005h0
001N00000P1Q000206D0000506P0001[0000K0000700001c00000P1e000^0?ooo`0706`0000=0000
7`0002D0000/0000=00003H0000303h000<0A@000`1;0000101?0000D0000500001B000305D00005
05H0001I0000F@000000001L00000P1N0000101O0000H`0006<0001S000206P0000506/0001^0000
K`0007H0000000005`3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000003oool04P3oool3
000000l0oooo00@0100002P0000m0000?@000P16000<04T00080C0000`1A00001@1H0000G00005`0
001R0000I`000080I@0000<0E`0004@0001400002@3oool5039?LPD0D7AG1@1>@KH207UGP@@0=gNF
0`0fRJ<<051dE0<0oooo00<000000?ooo`3oool01P3oool01`00000070000300000`0000>`0003`0
001200000P1500001P170000B`0004/0001;0000C`0005000080DP0000<0E@0005H0001I00000`1I
0000101K0000G@0005h0001N00030640000806D0001V0000J00006`0001`0000;0000780001e000^
0?ooo`0309M]000000003@0000809@000P0d000303h000<0A@000`1;0000101?0000D0000500001@
000405D00080F@0000<0000005T0001N00000P1N00000`1O0000H`0006<0000206P0000506/0001^
00008@0007<0001f00005`3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000003oool03`3o
ool3000001<0oooo00<0000002d0000]00000P0n000204L000L0B@000P1:000204`00080D0000P1F
000205X000040680001W0000J00005L00080A0002`3oool603ALOP@0D7AG1@1;>JL307UGP@@0=XVS
1@0cTjP9051dE0<0oooo00<000000?ooo`3oool01P3oool01`000000500002H0000`0000>`0003`0
001200000P1500001@170000B`0004/0001;0000C`000080D00000@0DP0005D0001F0000EP000`1I
000205/0000305d0001N0000H@000080H@000P1U00001`1X0000J`0006`0001`0000L`0007D0001J
0000;P3oool0100000003@0002D0000U000203@0000403d0000n0000?P0004800080A@0000D0A`00
04/0001;0000B`0004l00002050000040580001E0000E@0005D000<0F@0000D0000005`0001N0000
GP0005l0000206<0000806L0001X0000J00006/0001_0000L`0007H0001I000F0?ooo`030000003o
ool0oooo00D0oooo00000`3oool000000?ooo`0;0?ooo`@000005`3oool01@0000003@000340000n
0000@@0000@0B0000`19000204X0000404/0001?0000C`0004l00080E0000P1J000205l000030680
00140000A00000h0oooo0`0dG7h303IXR@<0D7AG0`1;>JL304i1]`<0NEN12P0cTjP7051dE0<0oooo
00<000000?ooo`3oool01P3oool02@000000500002H0000`0000<P0003/0000l0000@P0004D00002
04L00080B`000P1?00001@1@0000DP0005D0001E0000EP0000<0F@000P1K00000`1M0000GP0005h0
000206400080I@000P1X00000`1/0000L00007<0000207D002h0oooo00L0FP0000d0000O00009@00
02`0000d0000=P0000<0?P000`15000304/0000404l0001@0000D000058000<0E@0000D0EP0005T0
001I0000F@000000000205h0000405l0001S0000H`0006<00080J00000D0J`0006h0001_0000L`00
05`0000F0?ooo`030000003oool0oooo00D0oooo00000`3oool000000?ooo`080?ooo`<000007@3o
ool00`0G0000@@000440000204<00080B00000<0B@0004X0001:00000P1:000204d000<0D@000P1G
000205/000030680001B0000;00000l0oooo1P0fJ8T3051dE`H0CT6g1P1iEh4:03>CZ0@0D7AD0`3o
ool00`000000oooo0?ooo`070?ooo`070000000L0000<0000380000k0000?0000480000204D00006
04L0001;0000B`0004/0001?0000D0000P1B00000`1E0000EP0005T0000305T0000405/0001M0000
GP0005h000<0H@0000@0I@0006H0001X0000K0000P1`00000`1c0000M@0005T0000^0?ooo`040000
000=00009@0002D00080=00000@0?@0003h0000n0000@P000P15000304/00080C`000P1@000305D0
000305H0001I0000F@000080F@0000@0000005h0001N0000G`000P1S00001@1W0000J00006/0001[
0000K`000080MP005P3oool00`000000oooo0?ooo`050?ooo`0000<000000?ooo`3oool01@3oool3
00000280oooo00<08@0003/0000k00000P15000204L00080B@000P1;000204l000<0E0000P1K0000
0`1B0000;0000?ooo`0@0?ooo`<0=VR9100gMiH3051dE`<0CT6g0`1BDM@707UGP@X0<i>X00<0D7AD
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000000D00009P0003000080>`000P12
00000`150000A`0004/0000204/00080C`0000<0D0000580001E00000P1F000305T00080F`0000<0
G@0005h0001N00000P1Q000206D0000706P0001[0000K0000700001c0000M@0007L0000^0?ooo`04
0000000=00007`0002D00080=00000@0?@0003h0000n0000@P000P1500001@170000B`0004/0001;
0000C`000080D00000@0DP0005D0001E0000E@00101I0000101L0000000005h0001O000206<00008
06L0001X0000J00006/0001_0000L`0007H0001V000E0?ooo`030000003oool0oooo00D0oooo0000
0`000000oooo0?ooo`020?ooo`<000009`3oool00`0[0000?`0003l0000204@00080B0000P1;0003
04l0000305D0001B0000?`000080?`004P3oool403MgUP@0=XVS0P1@M5L3059Ae0<0DVKe2@1iEh45
03>CZ00302^GX`3oool0oooo00D0oooo00<000000?ooo`3oool0203oool02000000070000300000b
0000>`0003`000120000A@000P17000204/00080C`0000<0D0000580001E00000P1F000305T00080
F`0000<0G@0005h0001N00000P1Q000206D00080J00000<0K0000700001c00000P1g000_0?ooo`06
00d0000O00009@0002`0000d0000=P000`0n000204D0000504L0001;0000B`0004/0001?00000P1@
00001@1B0000E@0005D0001E0000EP0000<0F@0000@0G0000000001N0000G`000`1S00001`1W0000
J00006/0001^0000K`0007<0001L00005@3oool00`000000oooo0?ooo`050?ooo`0000<000000?oo
o`0000000P00000/0?ooo`80=0000P0l000204@00080BP0000<0CP0004D0000c00005`3oool203J9
X`L0<i>X00<0DVKe04Qao@18LOd02018LOd607UGP@0302^GX`3oool0oooo00P0oooo00<000000?oo
o`3oool0203oool01P000000500002H0000b0000>`0003`00080@P0000<0A@0004L0001;00000P1;
00001P1?0000D0000580001B0000E@0005H000@0F@000P1K000205h000<0H@000P1U00001P1X0000
K0000780001b0000MP0007L002l0oooo00L0000000d0000U00009@0003@0000f0000?@000080?P00
00@0@P0004D000150000A`000P1;000204l00080D00000@0DP0005D0001E0000EP00101I0000101L
0000000005l0001O000206<0000706L0001X0000J`0006/0001_0000L`0007H0000E0?ooo`030000
003oool0oooo00D0oooo000200000380oooo0P0[000401d001h0oooo1`0cTjP00`1@M5L0B77m04Qa
o@0:04Qao@`0oooo00<000000?ooo`3oool0203oool010000000500002H0000`000203/00080@P00
00<0A@0004L0001;00000P1;000204l000030500001B0000E@000080EP000`1I000205/0000305d0
001N0000GP000080H@000P1U0000101Y0000K@0006d0001b000207P002l0oooo00L0000000d0000O
00009@0002`0000d0000=P000080?P0000@0@P0004D000150000A`000`1;0000101?0000D0000500
001B000205D0000305H0001I0000F@000080F@0000@0G00005h000000000G`000P1S0000201W0000
J00006/0001[0000K`0007<0001f0000IP005@3oool00`000000oooo0?ooo`040?ooo`0000<0oooo
0000003oool0E`3oool703>CZ080D7AG1P18LOd00`0MG[@0oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo00P0000001`0000`0000<P0003/0000l0000@P0004D00080A`000P1;000204l00003
0500001B0000DP000080EP000`1I000305/00080GP000P1Q00000`1V0000I@0006T0000207000003
07@0001f0000LP000300oooo00L03@0001l0000U0000;00003@0000f0000?@000080?P0000<0@P00
04D0001700000`1;000204l000030500001B0000E@000080E@0000@0EP0005T0001I0000F@000P1L
00000`1N0000000006<0000206<0000706L0001X0000J`0006h0000N0000L`0005`0000E0?ooo`03
0000003oool0oooo00@0oooo00020?ooo`800000F03oool703>CZ004051dE`3oool0NEN201eN]140
oooo00<000000?ooo`3oool02@3oool010000000500002H0000b000203/00080@P0000<0A@0004L0
001;00000P1;000204l00080DP000P1F000405T00080F`000P1N000206<00080IP0000D0J@0006`0
001`0000M00007H0000a0?ooo`070000000=00007`0002D0000d0000=P0003d0000203h000040480
00150000A@0004L00080B`000P1?0002050000040580001E0000E@0005H000@0F@0000@0G00005h0
001O000000000P1S00001`1W0000J00006/0001[0000K`0007<0001f00005@3oool00`000000oooo
0?ooo`040?ooo`00103oool00`000000oooo0?ooo`1G0?ooo`0302^GX`010000oooo01L0oooo00<0
00000?ooo`3oool02@3oool010000000500002H0000`000203/00080@P0000<0A@0004L000170000
0P1;000204l000030500001B0000E@000080EP000`1I000205/00080G`000P1S00001@1V0000J000
06d0001]0000L@000080KP00<@3oool02P0000003@0001l0000U0000;00003@0000f0000?@0003h0
0012000204D0000404L0001;0000B`0004/00080C`0000D0D0000580001E0000E@0005H0000405T0
000405`0001N0000GP00000000<0H`0000@0I`0006/0001[0000K`000P1c00000`1V0000oooo0?oo
o`0B0?ooo`030000003oool0oooo00@0oooo00050?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool02P3oool01P000000500002H0000b0000>`0003`00080@P000P17000204/000<0C`00
0P1B000205H000<0F@0000@0F`0005`0001O0000G`000P1U000206T0000406d0001_0000H0000000
03<0oooo00L03@0001l0000U0000;00003@0000f0000?@000080?P0000<0@P0004D0001700000`1;
000204l000040500001B0000DP0005D00080EP000`1I000205`0000305h0001O000000000080H`00
00L0I`0006P0001[0000J`0006l0001c0000G00001@0oooo00<000000?ooo`3oool0103oool000H0
oooo0P00001`0?ooo`030000003oool0oooo00X0oooo00@0000001@0000V0000<P000P0k00020480
000304D000170000B`000080B`000P1?000205800080EP000`1I000305h00080H@0000H0IP0006T0
001Y0000K00006D0001T000d0?ooo`070000000=00007`0002D0000d0000=P0003d0000203h00004
048000150000A@0004L00080B`000`1?00001@1@0000DP0005D0001E0000EP0000@0F@0000P0G000
05h0001O0000G`000000001S0000I`0006P00080J`0000@0K`0007<0001f000000004`3oool00`00
0000oooo0?ooo`040?ooo`00203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00X0
oooo00@0000001@0000V0000<0000P0k000304800080A`000P1;000204l00080DP000`1F000205/0
00<0GP000P1S0000101V0000I00004T00000000f0?ooo`090000000=00007`0002D0000/0000=000
03H0000m0000?P000080@P0000<0A@0004L0001;00000P1;000204l000050500001B0000E@0005D0
001F0000101I000205`00080G`0000@0H`000000001S0000I`000P1[0000101_0000L`0007<00000
000C0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool02`3oool010000000500002H0000b000203/00080@P000P17000204/000<0D0000P1C
000205P000<0G0000P1O000206<00080HP0000<0C0000?ooo`3oool0=P3oool01`0=00007`0001l0
000/0000=00003H0000m00000P0n00000`120000A@0004L0000304/00080C`0000@0D0000580001B
0000E@000P1F000305T00080G00000L0GP0005l0001O0000H`000000001W0000J0000080J`0000@0
K`0007<0001h000000004`3oool00`000000oooo0?ooo`030?ooo`002P3oool2000006`0oooo00<0
00000?ooo`3oool02`3oool010000000500002H0000b000203/00080@P000P17000204`000<0D000
0P1D000305T00080G@000P1P00000`1M0000oooo0?ooo`0j0?ooo`060000000=00007`0002D0000d
0000=P000P0m00000`0n0000@P0004D0000204L00080B`000`1?00000`1@0000DP0005D0000205H0
00@0F@0000H0G00005h0001O0000G`0006<00000000206L00080J`0000@0K`0007<0001h00000000
4`3oool00`000000oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00/0oooo00@0000001@0000V0000<P000P0k000204800080A`000`1=0002054000<0EP00
101J000204`003d0oooo00D0000000d0000O00009@0002`0000203H0000603d0000n0000@P000480
00150000A`000`1;000204l000050500001B0000DP0005D0001F0000101I000205`00080G`000P1S
000020000000I`0006/0001[0000K`0007H0001h000000004`3oool00`000000oooo0?ooo`030?oo
o`003@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00`0oooo00@0000002H0000V
0000<P000P0k000204<00080B@000`1>0002058000<0EP000P1G00110?ooo`0600d0000O00007`00
02`0000d0000=P000P0m00000`0n0000@P0004D0000204L00080B`000`1?00020580000305D0001F
0000EP0000<0F@000P1L00000`1N0000G`0005l0000206<000060000001[0000K@000740001h0000
M`00503oool00`000000oooo0?ooo`030?ooo`003P3oool2000006P0oooo00<000000?ooo`3oool0
303oool00`0000004P0002D0000203<0000403`000130000@`0004<00080B@000P1>000304l00003
03l0003oool0oooo0480oooo00D0000000d0000O00009@0002`0000203H0000403d0000n0000@P00
04800080A`000P1;000304l000030500001B0000E@000080EP00101I000205`00080G`000P1S0000
1P1X0000000006d0001d0000N00007L001@0oooo00<000000?ooo`3oool00`3oool00100oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?ooo`0304h0000?000090000080<P0000@0
?000048000120000@P000`1400000`0c0000oooo0?ooo`150?ooo`050000000=00007`0001l0000/
00000P0f00001P0m0000?P00048000120000A@0004L000<0B`000`1?000205800080EP00101I0002
05`00080G`000P1T000206P000040000001d0000M@0006l001@0oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0?0?ooo`040000000O0000
;`0002l00080<`0000<0:`000240003oool0BP3oool01P0=00007`0001l0000/0000=00003H00080
?@0000<0?P000480001500000P17000204/000<0C`000P1B00000`1E0000EP0005H0000305T00080
G0000P1Q000206H00080J`0000<0000007@0000000005@3oool00`000000oooo0?ooo`030?ooo`00
4P3oool2000006@0oooo00<000000?ooo`3oool0HP3oool01@0000003@0001l0000U0000;0000080
=P0000@0?@0003h000120000@P000P17000204/000@0C`000P1B000205H000<0F@000P1M000206<0
0080IP0000@0K00006d0001]000000005P3oool00`000000oooo0?ooo`030?ooo`00503oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0680oooo00D0000000d0000O00007`0002`00002
03H00080?@000P1200000`150000A`0004/0000204/000<0C`000P1B000205H000<0FP0000@0G@00
05l0001S0000H`000P1X00001@1[0000G@0005L0003oool0000001H0oooo00<000000?ooo`3oool0
0P3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1S0?ooo`0600d0000O
00007`0002`0000d0000=P000P0m00000`0n0000@P000480000204L00080B`000`1?0002058000<0
EP000P1K000205l00080I0000P1W00000`0d000010000?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool001H0oooo0P00001O0?ooo`030000003oool0oooo06@0oooo
00D0000000d0000O00007`0002`0000203H00080?@000P12000204L00080B`0000<0C`000500001@
00000P1C000305P00080G@000P1Q000206@00080G`0000<0>P000?ooo`3oool00`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000H0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0I03oool01@0000003@0001l0000O0000;0000080=P000P0m000204800080
A`000`1<0002050000<0E0000P1I000205d00080H@0000<0F`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0I@3oool0100=00007`0001l0000/000203H00080?@000P13000204P000<0
C@000`1A000205H00080F@000P1H0003040000X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo06D0oooo
00<0000000/0000O00000P0/00000`0f0000?@0003d0000204<000<0B0000P1=00040580000405H0
001E0000E@0005D000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00
6`3oool2000005X0oooo00<000000?ooo`3oool0IP3oool0100000001`0001`0000[000203H00080
?@000P14000304T00080C@000P1A000204d00080>P004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo000M0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
I`3oool0100000000@0002P0000X000203@00080?@000P12000204P000@0A`005P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0J@3oool00`0000004@0002<0000203000080<@0000<08P0001T0003oool0
6P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000O0?ooo`800000EP3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3o
ool00240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00@3oool00280oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool002<0
oooo0P00001B0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`010?ooo`009@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`009P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`010?ooo`009`3oool2000004h0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0:
0?ooo`4000000@3oool10?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool002X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40
oooo000[0?ooo`800000BP3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00P0oooo
0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`00;P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`40oooo000`0?ooo`800000A@3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo0@0000010?ooo`40oooo000b0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool003<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo0@00
00010?ooo`00=03oool200000440oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool003H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`00=`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool00P3oool100000040oooo000h0?ooo`800000
?@3oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000000@3oool003X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2N0?ooo`040000003oool0oooo00000040
oooo000k0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
000000010?ooo`00?03oool2000003P0oooo00<000000?ooo`3oool0X@3oool100000040oooo0@00
000003h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2Q0?ooo`4000000@3oool1
00000000?`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0:80oooo0P0000000400
oooo0P00000d0?ooo`030000003oool0oooo0:40oooo0`0000000480oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`2M0?ooo`@000000`3oool004<0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`2I0?ooo`@000001`3oool004@0oooo0P00000`0?ooo`030000003oool0
oooo09D0oooo1000000;0?ooo`00AP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0940oooo1000000?0?ooo`00A`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08d0
oooo1000000C0?ooo`00B03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08P0oooo
1@00000G0?ooo`00B@3oool2000002/0oooo00<000000?ooo`3oool0Q03oool4000001`0oooo001;
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0P03oool400000200oooo001<0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0O03oool4000002@0oooo001=0?ooo`80
00009`3oool00`000000oooo0?ooo`1h0?ooo`@00000:03oool004l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1c0?ooo`D00000;03oool00500oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1_0?ooo`@00000<@3oool00540oooo0P00000S0?ooo`030000003oool0
oooo06/0oooo1000000e0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06L0oooo1000000i0?ooo`00E03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06<0
oooo1000000m0?ooo`00E@3oool2000001l0oooo00<000000?ooo`3oool0G`3oool400000440oooo
001G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0FP3oool5000004D0oooo001H
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0EP3oool4000004X0oooo001I0?oo
o`8000006`3oool00`000000oooo0?ooo`1B0?ooo`@00000CP3oool005/0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1>0?ooo`@00000DP3oool005`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1:0?ooo`@00000EP3oool005d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`160?ooo`@00000FP3oool005h0oooo0P00000F0?ooo`030000003oool0
oooo0440oooo1@00001N0?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03d0oooo1000001S0?ooo`00H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0
oooo1000001W0?ooo`00HP3oool200000140oooo00<000000?ooo`3oool0=P3oool4000006/0oooo
001T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3oool4000006l0oooo001U
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool4000007<0oooo001V0?oo
o`8000003@3oool00`000000oooo0?ooo`0Y0?ooo`D00000M`3oool006P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0U0?ooo`@00000O03oool006T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Q0?ooo`@00000P03oool006X0oooo0P0000090?ooo`030000003o
ool0oooo01d0oooo100000240?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo100000280?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo1@00002<0?ooo`00KP3oool2000000D0oooo00<000000?ooo`3oool0403oool400000940
oooo001`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000009D0oooo
001a0?ooo`050000003oool0oooo0?ooo`0000002P3oool4000009T0oooo001b0?ooo`80000000<0
oooo0000003oool01@3oool4000009d0oooo001d0?ooo`8000000P3oool400000:40oooo001e0?oo
o`<00000Y@3oool00001\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.473 .343 .51 r
.40073 .64034 m .41036 .61702 L .40799 .61307 L F
.41186 .62191 m .41036 .61702 L .40073 .64034 L F
.326 .319 .823 r
.41036 .61702 m .42506 .60768 L .40799 .61307 L F
.41036 .61702 m .42742 .61165 L .42506 .60768 L F
.313 .263 .721 r
.41186 .62191 m .42742 .61165 L .41036 .61702 L F
.473 .343 .51 r
.41186 .62191 m .40073 .64034 L .40294 .63834 L F
.40294 .63834 m .41358 .63134 L .41186 .62191 L F
.313 .263 .721 r
.41186 .62191 m .42892 .61655 L .42742 .61165 L F
.303 .233 .665 r
.43066 .626 m .41186 .62191 L .41358 .63134 L F
.42892 .61655 m .41186 .62191 L .43066 .626 L F
.473 .343 .51 r
.39935 .64401 m .40799 .61307 L .40538 .61112 L F
.40073 .64034 m .40799 .61307 L .39935 .64401 L F
.329 .397 .947 r
.40799 .61307 m .42246 .60572 L .40538 .61112 L F
.40799 .61307 m .42506 .60768 L .42246 .60572 L F
.473 .343 .51 r
.40294 .63834 m .41381 .63588 L .41358 .63134 L F
.29 .198 .597 r
.41381 .63588 m .43066 .626 L .41358 .63134 L F
.313 .456 .343 r
.37535 .61803 m .37295 .61245 L .37696 .62398 L F
.206 .338 .469 r
.39231 .61265 m .37535 .61803 L .37696 .62398 L F
.212 .383 .51 r
.38991 .60706 m .37535 .61803 L .39231 .61265 L F
.38991 .60706 m .37295 .61245 L .37535 .61803 L F
.202 .322 .456 r
.27497 .57289 m .31099 .5683 L .30945 .56146 L F
.21 .375 .505 r
.27231 .56636 m .27497 .57289 L .30945 .56146 L F
.27231 .56636 m .30945 .56146 L .30679 .55489 L F
.216 .427 .551 r
.26882 .56088 m .27231 .56636 L .30679 .55489 L F
.26882 .56088 m .30679 .55489 L .30332 .54936 L F
.313 .456 .343 r
.29968 .55454 m .37763 .62974 L .37696 .62398 L F
.37696 .62398 m .36999 .60779 L .29968 .55454 L F
.37696 .62398 m .37295 .61245 L .36999 .60779 L F
.197 .288 .421 r
.39393 .61862 m .37696 .62398 L .37763 .62974 L F
.206 .338 .469 r
.39231 .61265 m .37696 .62398 L .39393 .61862 L F
.217 .429 .552 r
.38697 .60237 m .36999 .60779 L .37295 .61245 L F
.38697 .60237 m .37295 .61245 L .38991 .60706 L F
.473 .343 .51 r
.40575 .63821 m .41381 .63588 L .40294 .63834 L F
.40575 .63821 m .4127 .63887 L .41381 .63588 L F
.29 .198 .597 r
.41381 .63588 m .43091 .63056 L .43066 .626 L F
.229 .068 .331 r
.4127 .63887 m .43091 .63056 L .41381 .63588 L F
.313 .456 .343 r
.29968 .55454 m .37729 .63475 L .37763 .62974 L F
.184 .22 .354 r
.39462 .6244 m .37763 .62974 L .37729 .63475 L F
.197 .288 .421 r
.39393 .61862 m .37763 .62974 L .39462 .6244 L F
.473 .343 .51 r
.3995 .63985 m .40538 .61112 L .40058 .60973 L F
.172 .172 .305 r
.37729 .63475 m .38639 .6729 L .39431 .62942 L F
.184 .22 .354 r
.39462 .6244 m .37729 .63475 L .39431 .62942 L F
.314 .456 .34 r
.39231 .61265 m .38535 .64452 L .38991 .60706 L F
.473 .343 .51 r
.40058 .60973 m .39893 .649 L .39935 .64401 L F
.314 .456 .34 r
.39393 .61862 m .38535 .64452 L .39231 .61265 L F
.38991 .60706 m .38604 .63686 L .38697 .60237 L F
.38991 .60706 m .38535 .64452 L .38604 .63686 L F
.38697 .60237 m .38552 .62817 L .38382 .61895 L F
.38697 .60237 m .38604 .63686 L .38552 .62817 L F
.207 .347 .477 r
.38382 .61895 m .39241 .61624 L .39237 .6161 L F
.314 .456 .34 r
.39431 .62942 m .38348 .65073 L .39462 .6244 L F
.39393 .61862 m .38348 .65073 L .38535 .64452 L F
.39462 .6244 m .38348 .65073 L .39393 .61862 L F
.38639 .6729 m .38348 .65073 L .39431 .62942 L F
.181 .209 .343 r
.38535 .64452 m .39432 .638 L .38604 .63686 L F
.473 .343 .51 r
.39996 .6246 m .39536 .62604 L .39893 .649 L F
.39536 .62604 m .39505 .62956 L .39893 .649 L F
.39988 .64111 m .40538 .61112 L .3995 .63985 L F
.201 .31 .443 r
.38552 .62817 m .39326 .62085 L .38382 .61895 L F
.39326 .62085 m .39241 .61624 L .38382 .61895 L F
.473 .343 .51 r
.39609 .63475 m .39951 .65467 L .39893 .649 L F
.39505 .62956 m .39602 .63499 L .39609 .63475 L F
.39602 .63499 m .39951 .65467 L .39609 .63475 L F
.16 .12 .252 r
.38348 .65073 m .39306 .64494 L .38535 .64452 L F
.473 .343 .51 r
.39502 .6299 m .39951 .65467 L .39505 .62956 L F
.39411 .62547 m .39951 .65467 L .39406 .62457 L F
.193 .267 .401 r
.3865 .62835 m .39411 .62547 L .38552 .62817 L F
.39438 .62981 m .39432 .62874 L .3922 .62941 L F
.473 .343 .51 r
.39421 .62606 m .39953 .65483 L .39951 .65467 L F
.193 .267 .401 r
.39414 .62595 m .39411 .62547 L .3865 .62835 L F
.473 .343 .51 r
.39255 .61703 m .39411 .62547 L .39406 .62457 L F
.40058 .60973 m .39441 .62634 L .39996 .6246 L F
.40058 .60973 m .39235 .61598 L .39441 .62634 L F
.201 .31 .443 r
.39326 .62085 m .40274 .62276 L .40102 .61352 L F
.38552 .62817 m .39411 .62547 L .39326 .62085 L F
.473 .343 .51 r
.39406 .62457 m .39502 .6299 L .39505 .62956 L F
.201 .31 .443 r
.39411 .62547 m .40274 .62276 L .39326 .62085 L F
.473 .343 .51 r
.39235 .61598 m .39421 .62608 L .39421 .62606 L F
.39421 .62608 m .39953 .65483 L .39421 .62606 L F
.39235 .61598 m .39412 .62556 L .39255 .61703 L F
.39412 .62556 m .39951 .65467 L .39411 .62547 L F
.39412 .62556 m .39411 .62547 L .39255 .61703 L F
.39536 .62604 m .39441 .62634 L .39505 .62956 L F
.39235 .61598 m .40127 .66447 L .39953 .65483 L F
.39423 .6264 m .40127 .66447 L .39235 .61598 L F
.172 .172 .305 r
.36909 .67819 m .38639 .6729 L .37729 .63475 L F
.314 .456 .34 r
.38639 .6729 m .38052 .65511 L .38348 .65073 L F
.114 0 .081 r
.38052 .65511 m .39067 .65023 L .38348 .65073 L F
.473 .343 .51 r
.39629 .64185 m .39812 .67295 L .40034 .67225 L F
.39598 .64231 m .39812 .67295 L .39629 .64185 L F
.39518 .63781 m .3956 .64287 L .39557 .6365 L F
.3956 .64287 m .39812 .67295 L .39598 .64231 L F
.3956 .64287 m .39598 .64231 L .39557 .6365 L F
.39423 .6264 m .40149 .66914 L .40127 .66447 L F
.40034 .67225 m .40149 .66914 L .39423 .6264 L F
.193 .267 .401 r
.38604 .63686 m .39465 .63417 L .39438 .62981 L F
.38604 .63686 m .39438 .62981 L .38552 .62817 L F
.181 .209 .343 r
.39432 .638 m .39465 .63417 L .38604 .63686 L F
.473 .343 .51 r
.39423 .6264 m .3946 .63606 L .39812 .67295 L F
.273 .159 .519 r
.41665 .63863 m .39935 .64401 L .39893 .649 L F
.16 .12 .252 r
.38842 .64469 m .39398 .64184 L .38535 .64452 L F
.39306 .64494 m .39361 .64307 L .38842 .64469 L F
.39361 .64307 m .39398 .64184 L .38842 .64469 L F
.473 .343 .51 r
.39812 .67295 m .39533 .6437 L .39344 .64428 L F
.181 .209 .343 r
.38535 .64452 m .39398 .64184 L .39429 .63824 L F
.39374 .63842 m .39429 .63824 L .39432 .638 L F
.38535 .64452 m .39429 .63824 L .39374 .63842 L F
.473 .343 .51 r
.39523 .64268 m .3946 .63606 L .39361 .64307 L F
.39557 .6365 m .39598 .64231 L .39629 .64185 L F
.39935 .64401 m .39988 .64111 L .3995 .63985 L F
.41055 .6395 m .4127 .63887 L .40575 .63821 L F
.291 .445 .99 r
.42295 .63286 m .41055 .6395 L .40575 .63821 L F
.227 .065 .326 r
.418 .63496 m .40073 .64034 L .39935 .64401 L F
.229 .068 .331 r
.4127 .63887 m .42983 .63355 L .43091 .63056 L F
.113 .368 .694 r
.41055 .6395 m .42983 .63355 L .4127 .63887 L F
.41055 .6395 m .4277 .63417 L .42983 .63355 L F
.291 .445 .99 r
.4277 .63417 m .41055 .6395 L .42295 .63286 L F
.227 .065 .326 r
.418 .63496 m .39935 .64401 L .41665 .63863 L F
.265 .141 .483 r
.40219 .64098 m .39344 .64428 L .39361 .64307 L F
.41081 .63889 m .40211 .64159 L .40219 .64098 L F
.40211 .64159 m .39344 .64428 L .40219 .64098 L F
.41081 .63889 m .40219 .64098 L .40841 .63847 L F
.40219 .64098 m .39361 .64307 L .40228 .64038 L F
.40219 .64098 m .40228 .64038 L .40841 .63847 L F
.211 .433 .892 r
.42295 .63286 m .40575 .63821 L .40294 .63834 L F
.42295 .63286 m .40294 .63834 L .42017 .63298 L F
.09 0 0 r
.42017 .63298 m .40294 .63834 L .40073 .64034 L F
.42017 .63298 m .41045 .63666 L .418 .63496 L F
.41045 .63666 m .40073 .64034 L .40935 .63765 L F
.41045 .63666 m .40935 .63765 L .418 .63496 L F
.315 .456 .337 r
.40073 .64486 m .40082 .64535 L .40072 .64549 L F
.218 .048 .291 r
.4018 .64233 m .39344 .64428 L .40211 .64159 L F
.315 .456 .337 r
.40082 .64464 m .40082 .64535 L .40073 .64486 L F
.16 .12 .252 r
.39511 .64504 m .40072 .64534 L .40074 .64329 L F
.218 .048 .291 r
.39697 .64447 m .39344 .64428 L .4018 .64233 L F
.40149 .64306 m .4018 .64233 L .41019 .64036 L F
.39697 .64447 m .4018 .64233 L .40149 .64306 L F
.16 .12 .252 r
.40085 .64022 m .40083 .64327 L .40127 .63997 L F
.40083 .64327 m .40082 .64535 L .401 .64321 L F
.40083 .64327 m .401 .64321 L .40127 .63997 L F
.40224 .63938 m .40135 .6431 L .40264 .63914 L F
.40135 .6431 m .40082 .64535 L .40149 .64306 L F
.40135 .6431 m .40149 .64306 L .40264 .63914 L F
.114 0 .081 r
.39067 .65023 m .39213 .64804 L .38348 .65073 L F
.16 .12 .252 r
.38348 .65073 m .39213 .64804 L .39306 .64494 L F
.473 .343 .51 r
.39812 .67295 m .39344 .64428 L .39081 .65045 L F
.218 .048 .291 r
.39976 .64715 m .39081 .65045 L .39132 .64925 L F
.273 .159 .519 r
.41665 .63863 m .39893 .649 L .41626 .64363 L F
.218 .048 .291 r
.40823 .64505 m .39951 .64776 L .39976 .64715 L F
.39951 .64776 m .39081 .65045 L .39976 .64715 L F
.40823 .64505 m .39976 .64715 L .40427 .64523 L F
.39976 .64715 m .39132 .64925 L .40002 .64655 L F
.39976 .64715 m .40002 .64655 L .40427 .64523 L F
.095 0 0 r
.39912 .64812 m .39081 .65045 L .39951 .64776 L F
.315 .456 .337 r
.39874 .64848 m .39827 .64891 L .39791 .64972 L F
.114 0 .081 r
.3938 .65001 m .39791 .64972 L .39842 .64857 L F
.315 .456 .337 r
.39795 .64921 m .39861 .6486 L .39791 .64972 L F
.095 0 0 r
.39349 .6501 m .39081 .65045 L .39912 .64812 L F
.39349 .6501 m .39912 .64812 L .39874 .64848 L F
.114 0 .081 r
.39521 .64804 m .40002 .64655 L .40082 .64535 L F
.39067 .65023 m .40002 .64655 L .39521 .64804 L F
.39132 .64925 m .40082 .64535 L .39213 .64804 L F
.39067 .65023 m .39521 .64804 L .39132 .64925 L F
.39521 .64804 m .40082 .64535 L .39132 .64925 L F
.218 .048 .291 r
.39697 .64447 m .39281 .64576 L .39344 .64428 L F
.16 .12 .252 r
.39213 .64804 m .40082 .64535 L .39306 .64494 L F
.315 .456 .337 r
.40082 .64535 m .40149 .64306 L .40002 .64655 L F
.218 .048 .291 r
.40081 .64467 m .39281 .64576 L .39697 .64447 L F
.40081 .64467 m .39697 .64447 L .40149 .64306 L F
.473 .343 .51 r
.39423 .6264 m .39518 .63781 L .39557 .6365 L F
.265 .141 .483 r
.39889 .63681 m .39429 .63824 L .3946 .63606 L F
.288 .194 .591 r
.41192 .63066 m .40313 .6334 L .40317 .63291 L F
.40313 .6334 m .3946 .63606 L .40317 .63291 L F
.40317 .63291 m .3946 .63606 L .39457 .63514 L F
.41192 .63066 m .40323 .6329 L .40968 .63041 L F
.40323 .6329 m .39457 .63514 L .40321 .63243 L F
.40323 .6329 m .40321 .63243 L .40968 .63041 L F
.265 .141 .483 r
.41162 .63284 m .4031 .63445 L .41192 .63066 L F
.4031 .63445 m .3946 .63606 L .40325 .63336 L F
.4031 .63445 m .40325 .63336 L .41192 .63066 L F
.39889 .63681 m .3946 .63606 L .41162 .63284 L F
.181 .209 .343 r
.39432 .638 m .39485 .63807 L .40321 .63243 L F
.39485 .63807 m .40295 .63554 L .40321 .63243 L F
.288 .194 .591 r
.39851 .62743 m .39432 .62874 L .39423 .6264 L F
.193 .267 .401 r
.39438 .62981 m .40329 .63146 L .40295 .62604 L F
.302 .232 .665 r
.40281 .62346 m .39423 .6264 L .39414 .62595 L F
.4115 .62097 m .40285 .62369 L .40281 .62346 L F
.40285 .62369 m .39423 .6264 L .40281 .62346 L F
.4115 .62097 m .40281 .62346 L .41067 .62076 L F
.40281 .62346 m .39414 .62595 L .40277 .62324 L F
.40281 .62346 m .40277 .62324 L .41067 .62076 L F
.193 .267 .401 r
.39465 .63417 m .40329 .63146 L .39438 .62981 L F
.181 .209 .343 r
.40102 .63312 m .40321 .63243 L .40329 .63146 L F
.39432 .638 m .40329 .63146 L .39465 .63417 L F
.315 .456 .337 r
.40329 .63146 m .40321 .63243 L .40296 .62647 L F
.193 .267 .401 r
.39438 .62981 m .40295 .62604 L .39644 .62808 L F
.288 .194 .591 r
.40295 .62604 m .39423 .6264 L .40285 .62369 L F
.40305 .62852 m .39851 .62743 L .40295 .62604 L F
.39851 .62743 m .39423 .6264 L .40295 .62604 L F
.193 .267 .401 r
.39432 .62874 m .40274 .62276 L .39411 .62547 L F
.39438 .62981 m .39644 .62808 L .39432 .62874 L F
.39644 .62808 m .40274 .62276 L .39432 .62874 L F
.39644 .62808 m .40295 .62604 L .40274 .62276 L F
.315 .456 .337 r
.40274 .6231 m .40274 .62306 L .40274 .62276 L F
.40277 .62324 m .40274 .6231 L .40274 .62276 L F
.201 .31 .443 r
.39326 .62085 m .40102 .61352 L .39241 .61624 L F
.302 .232 .665 r
.39257 .61604 m .39237 .6161 L .39235 .61598 L F
.207 .347 .477 r
.3863 .61643 m .39193 .61465 L .39102 .61161 L F
.314 .456 .34 r
.38382 .61895 m .38105 .60972 L .38697 .60237 L F
.207 .347 .477 r
.38382 .61895 m .39102 .61161 L .38105 .60972 L F
.473 .343 .51 r
.40058 .60973 m .38921 .6056 L .38941 .60627 L F
.207 .347 .477 r
.39102 .61161 m .38963 .60699 L .38105 .60972 L F
.212 .381 .509 r
.38105 .60972 m .38963 .60699 L .38931 .60624 L F
.473 .343 .51 r
.38745 .58791 m .38423 .57349 L .38181 .56947 L F
.38574 .57843 m .38423 .57349 L .38745 .58791 L F
.302 .232 .665 r
.40462 .58238 m .38574 .57843 L .38745 .58791 L F
.473 .343 .51 r
.38745 .58791 m .38181 .56947 L .38899 .59392 L F
.37417 .58088 m .38899 .59392 L .38181 .56947 L F
.37386 .58135 m .37572 .58289 L .37417 .58088 L F
.37572 .58289 m .38899 .59392 L .37417 .58088 L F
.219 .456 .574 r
.36999 .60779 m .38697 .60237 L .32915 .55524 L F
.32915 .55524 m .34796 .57057 L .34633 .54954 L F
.34796 .57057 m .38697 .60237 L .35958 .56677 L F
.34796 .57057 m .35958 .56677 L .34633 .54954 L F
.303 .443 .99 r
.3963 .56182 m .37909 .56038 L .37913 .56742 L F
.314 .456 .34 r
.37294 .59322 m .34633 .54954 L .38697 .60237 L F
.217 .43 .552 r
.32915 .55524 m .34633 .54954 L .34331 .54477 L F
.314 .456 .34 r
.37294 .59322 m .34331 .54477 L .34633 .54954 L F
.36805 .58688 m .34331 .54477 L .37294 .59322 L F
.36805 .58688 m .36295 .58233 L .34331 .54477 L F
.34331 .54477 m .36295 .58233 L .35794 .57984 L F
.303 .443 .99 r
.37909 .56038 m .34892 .55786 L .36818 .56396 L F
.37909 .56038 m .36818 .56396 L .37913 .56742 L F
.219 .456 .575 r
.37294 .59322 m .37909 .58728 L .36805 .58688 L F
.37535 .58715 m .37664 .5841 L .36805 .58688 L F
.37909 .58728 m .37826 .58621 L .37535 .58715 L F
.37826 .58621 m .37664 .5841 L .37535 .58715 L F
.473 .343 .51 r
.39133 .59962 m .37976 .58752 L .37952 .5876 L F
.22 .505 .613 r
.36805 .58688 m .37411 .58182 L .36295 .58233 L F
.473 .343 .51 r
.37554 .58311 m .37386 .58135 L .37507 .58269 L F
.37554 .58311 m .38899 .59392 L .37386 .58135 L F
.38982 .59595 m .38899 .59392 L .37554 .58311 L F
.22 .505 .613 r
.37586 .58339 m .38527 .58131 L .3837 .57989 L F
.36805 .58688 m .37664 .5841 L .37586 .58339 L F
.37664 .5841 m .38527 .58131 L .37586 .58339 L F
.36805 .58688 m .3837 .57989 L .37181 .58374 L F
.473 .343 .51 r
.39133 .59962 m .38982 .59595 L .37554 .58311 L F
.37844 .58615 m .37554 .58311 L .37826 .58621 L F
.37846 .58616 m .37844 .58615 L .37826 .58621 L F
.37554 .58311 m .37507 .58269 L .37826 .58621 L F
.331 .36 .892 r
.38751 .58412 m .37952 .5876 L .37826 .58621 L F
.39678 .58204 m .38814 .58482 L .38751 .58412 L F
.38814 .58482 m .37952 .5876 L .38751 .58412 L F
.39678 .58204 m .38751 .58412 L .39166 .58188 L F
.38751 .58412 m .37826 .58621 L .38688 .58343 L F
.38751 .58412 m .38688 .58343 L .39166 .58188 L F
.308 .251 .699 r
.40462 .58238 m .38745 .58791 L .38899 .59392 L F
.327 .324 .831 r
.38857 .58552 m .37952 .5876 L .38814 .58482 L F
.219 .456 .575 r
.38501 .5875 m .39014 .58769 L .38901 .58621 L F
.327 .324 .831 r
.38328 .58806 m .37952 .5876 L .38857 .58552 L F
.38901 .58621 m .38857 .58552 L .39765 .58343 L F
.38328 .58806 m .38857 .58552 L .38901 .58621 L F
.219 .456 .575 r
.38911 .58802 m .39014 .58769 L .38914 .58765 L F
.38911 .58802 m .38914 .58765 L .37909 .58728 L F
.473 .343 .51 r
.39424 .60446 m .38061 .58884 L .38165 .59062 L F
.38061 .58884 m .38339 .59374 L .38472 .59587 L F
.39133 .59962 m .37952 .5876 L .39424 .60446 L F
.219 .456 .575 r
.38152 .59046 m .38911 .58802 L .38446 .58768 L F
.37294 .59322 m .38152 .59046 L .37909 .58728 L F
.216 .416 .541 r
.38205 .59417 m .38152 .59046 L .37294 .59322 L F
.38373 .59435 m .38339 .59374 L .38205 .59417 L F
.38339 .59374 m .38152 .59046 L .38205 .59417 L F
.473 .343 .51 r
.38784 .59867 m .38165 .59062 L .38472 .59587 L F
.39424 .60446 m .38165 .59062 L .38784 .59867 L F
.318 .285 .762 r
.40617 .58841 m .38899 .59392 L .39133 .59962 L F
.308 .251 .699 r
.40462 .58238 m .38899 .59392 L .40617 .58841 L F
.327 .324 .831 r
.39266 .59204 m .38472 .59587 L .38339 .59374 L F
.39333 .59311 m .38472 .59587 L .39266 .59204 L F
.40197 .59034 m .39266 .59204 L .39529 .58992 L F
.39266 .59204 m .38339 .59374 L .392 .59098 L F
.39266 .59204 m .392 .59098 L .39529 .58992 L F
.216 .416 .541 r
.38473 .59331 m .392 .59098 L .39014 .58769 L F
.315 .456 .337 r
.39007 .5879 m .392 .59098 L .39014 .58769 L F
.392 .59098 m .39013 .58801 L .39014 .58769 L F
.473 .343 .51 r
.38069 .58899 m .38039 .58899 L .38339 .59374 L F
.38061 .58884 m .38039 .58899 L .38069 .58899 L F
.38061 .58884 m .37952 .5876 L .38039 .58899 L F
.219 .456 .575 r
.38152 .59046 m .38308 .58898 L .38039 .58899 L F
.38397 .58814 m .38446 .58768 L .38328 .58806 L F
.216 .416 .541 r
.38339 .59374 m .39014 .58769 L .38152 .59046 L F
.38473 .59331 m .39014 .58769 L .38339 .59374 L F
.315 .456 .337 r
.39014 .58769 m .39011 .58797 L .38922 .58655 L F
.39005 .58787 m .39014 .58769 L .38901 .58621 L F
.327 .324 .831 r
.40197 .59034 m .39618 .58964 L .40063 .58821 L F
.40197 .59034 m .39529 .58992 L .39618 .58964 L F
.40197 .59034 m .39333 .59311 L .39266 .59204 L F
.312 .262 .721 r
.38574 .57843 m .40289 .57288 L .40137 .56793 L F
.302 .232 .665 r
.40289 .57288 m .38574 .57843 L .40462 .58238 L F
.474 .343 .506 r
.40203 .58919 m .40137 .56793 L .40289 .57288 L F
.40197 .59034 m .40193 .58906 L .40203 .58919 L F
.40193 .58906 m .40137 .56793 L .40203 .58919 L F
.327 .324 .831 r
.39765 .58343 m .38857 .58552 L .39678 .58204 L F
.38857 .58552 m .38814 .58482 L .39678 .58204 L F
.312 .262 .721 r
.38574 .57843 m .40137 .56793 L .38423 .57349 L F
.331 .36 .892 r
.39678 .58204 m .39166 .58188 L .39553 .58064 L F
.32 .293 .777 r
.39359 .59368 m .38472 .59587 L .39333 .59311 L F
.38727 .59636 m .38472 .59587 L .39359 .59368 L F
.318 .285 .762 r
.40617 .58841 m .39133 .59962 L .40851 .59414 L F
.32 .293 .777 r
.39385 .59425 m .39359 .59368 L .40248 .59149 L F
.38727 .59636 m .39359 .59368 L .39385 .59425 L F
.216 .416 .541 r
.38373 .59435 m .39454 .59548 L .392 .59098 L F
.473 .343 .51 r
.39743 .60794 m .38508 .5962 L .386 .59835 L F
.39028 .6059 m .386 .59835 L .3891 .60556 L F
.39743 .60794 m .386 .59835 L .39028 .6059 L F
.38508 .5962 m .38795 .603 L .3891 .60556 L F
.39424 .60446 m .38472 .59587 L .39743 .60794 L F
.212 .381 .509 r
.38778 .60261 m .38871 .60276 L .39454 .59548 L F
.326 .319 .824 r
.40851 .59414 m .39424 .60446 L .41142 .59899 L F
.40851 .59414 m .39133 .59962 L .39424 .60446 L F
.32 .293 .777 r
.39713 .60154 m .3891 .60556 L .38795 .603 L F
.40634 .60007 m .39771 .60282 L .39713 .60154 L F
.39771 .60282 m .3891 .60556 L .39713 .60154 L F
.40634 .60007 m .39713 .60154 L .40062 .59896 L F
.39713 .60154 m .38795 .603 L .39655 .60026 L F
.39713 .60154 m .39655 .60026 L .40062 .59896 L F
.473 .343 .51 r
.39316 .61536 m .38963 .60699 L .39235 .61598 L F
.38963 .60699 m .38931 .60624 L .39193 .61465 L F
.38963 .60699 m .39193 .61465 L .39235 .61598 L F
.40058 .60973 m .38931 .60624 L .39316 .61536 L F
.39743 .60794 m .3891 .60556 L .40058 .60973 L F
.322 .417 .973 r
.41459 .60249 m .39743 .60794 L .40058 .60973 L F
.331 .361 .894 r
.41142 .59899 m .39743 .60794 L .41459 .60249 L F
.41142 .59899 m .39424 .60446 L .39743 .60794 L F
.207 .347 .477 r
.39102 .61161 m .39757 .61286 L .39823 .60425 L F
.312 .263 .723 r
.40959 .61053 m .40094 .61326 L .40074 .61259 L F
.40094 .61326 m .39235 .61598 L .40074 .61259 L F
.40074 .61259 m .39235 .61598 L .39193 .61465 L F
.297 .444 .99 r
.42246 .60572 m .40058 .60973 L .40538 .61112 L F
.312 .263 .723 r
.40959 .61053 m .40075 .61259 L .40696 .60989 L F
.40075 .61259 m .39193 .61465 L .40054 .61192 L F
.40075 .61259 m .40054 .61192 L .40696 .60989 L F
.207 .347 .477 r
.39757 .61286 m .40054 .61192 L .39823 .60425 L F
.39102 .61161 m .39823 .60425 L .38963 .60699 L F
.312 .263 .723 r
.39792 .6035 m .3891 .60556 L .39771 .60282 L F
.212 .381 .509 r
.38963 .60699 m .39823 .60425 L .39645 .60397 L F
.38963 .60699 m .39645 .60397 L .38931 .60624 L F
.312 .263 .723 r
.39933 .60804 m .39044 .60588 L .39792 .6035 L F
.39044 .60588 m .3891 .60556 L .39792 .6035 L F
.473 .343 .51 r
.38941 .60627 m .3891 .60556 L .38931 .60624 L F
.38921 .6056 m .3891 .60556 L .38941 .60627 L F
.312 .263 .723 r
.39044 .60588 m .38931 .60624 L .3891 .60556 L F
.212 .381 .509 r
.38931 .60624 m .39645 .60397 L .38778 .60261 L F
.38871 .60276 m .39521 .60378 L .39655 .60026 L F
.38871 .60276 m .39655 .60026 L .39454 .59548 L F
.216 .416 .541 r
.38593 .59823 m .39454 .59548 L .39114 .59512 L F
.314 .456 .34 r
.38697 .60237 m .37736 .60098 L .37294 .59322 L F
.216 .416 .541 r
.37736 .60098 m .38593 .59823 L .38373 .59435 L F
.314 .456 .34 r
.38697 .60237 m .38105 .60972 L .37736 .60098 L F
.212 .381 .509 r
.38105 .60972 m .38778 .60261 L .37736 .60098 L F
.38778 .60261 m .38593 .59823 L .37736 .60098 L F
.473 .343 .51 r
.38508 .5962 m .38472 .59587 L .38795 .603 L F
.32 .293 .777 r
.38727 .59636 m .38524 .59701 L .38472 .59587 L F
.216 .416 .541 r
.38524 .59701 m .39114 .59512 L .38373 .59435 L F
.38593 .59823 m .39114 .59512 L .38524 .59701 L F
.315 .456 .337 r
.39448 .59566 m .39655 .60026 L .39454 .59548 L F
.39655 .60026 m .39454 .59578 L .39454 .59548 L F
.212 .381 .509 r
.38778 .60261 m .39454 .59548 L .38593 .59823 L F
.312 .263 .723 r
.40542 .60112 m .39771 .60282 L .40634 .60007 L F
.39792 .6035 m .39771 .60282 L .40542 .60112 L F
.32 .293 .777 r
.40634 .60007 m .40062 .59896 L .40518 .5975 L F
.474 .343 .506 r
.40614 .59798 m .40289 .57288 L .40462 .58238 L F
.40634 .60007 m .40605 .59784 L .40614 .59798 L F
.40605 .59784 m .40289 .57288 L .40614 .59798 L F
.3984 .58425 m .40137 .56793 L .40193 .58906 L F
.216 .416 .541 r
.39878 .58491 m .39014 .58769 L .40098 .58882 L F
.219 .456 .575 r
.39635 .58172 m .39014 .58769 L .39878 .58491 L F
.474 .343 .506 r
.39765 .58343 m .40193 .58906 L .40197 .59034 L F
.39678 .58204 m .40193 .58906 L .39765 .58343 L F
.32 .293 .777 r
.40248 .59149 m .39359 .59368 L .40197 .59034 L F
.39359 .59368 m .39333 .59311 L .40197 .59034 L F
.216 .416 .541 r
.40098 .58882 m .39454 .59548 L .40317 .59272 L F
.474 .343 .506 r
.40518 .5975 m .40289 .57288 L .40634 .60007 L F
.212 .381 .509 r
.40486 .59674 m .39454 .59548 L .39792 .6035 L F
.40317 .59272 m .39454 .59548 L .40486 .59674 L F
.474 .343 .506 r
.40199 .5899 m .40289 .57288 L .40518 .5975 L F
.212 .381 .509 r
.40502 .59711 m .39792 .6035 L .39939 .60303 L F
.297 .444 .99 r
.41771 .6043 m .40058 .60973 L .42246 .60572 L F
.322 .417 .973 r
.41459 .60249 m .40058 .60973 L .41771 .6043 L F
.474 .343 .506 r
.41022 .60949 m .40617 .58841 L .40851 .59414 L F
.40924 .60715 m .40617 .58841 L .41022 .60949 L F
.40897 .60652 m .40462 .58238 L .40617 .58841 L F
.40959 .61053 m .40882 .60616 L .40897 .60652 L F
.40882 .60616 m .40462 .58238 L .40897 .60652 L F
.41148 .61686 m .40851 .59414 L .41142 .59899 L F
.201 .31 .443 r
.41052 .61541 m .40102 .61352 L .40274 .62276 L F
.474 .343 .506 r
.4115 .62064 m .41133 .61923 L .41148 .61686 L F
.41133 .61923 m .41078 .61453 L .41109 .61557 L F
.41133 .61923 m .41109 .61557 L .41148 .61686 L F
.193 .267 .401 r
.41167 .62439 m .40947 .62399 L .40329 .63146 L F
.40947 .62399 m .40295 .62604 L .40329 .63146 L F
.315 .456 .337 r
.40329 .63146 m .40296 .62647 L .40295 .62604 L F
.302 .232 .665 r
.40277 .62324 m .39414 .62595 L .40191 .61853 L F
.288 .194 .591 r
.4031 .6297 m .39457 .63514 L .39432 .62874 L F
.40321 .63243 m .39457 .63514 L .4031 .6297 L F
.181 .209 .343 r
.39485 .63807 m .40264 .63914 L .40295 .63554 L F
.315 .456 .337 r
.40295 .63554 m .40264 .63914 L .40265 .63768 L F
.16 .12 .252 r
.39306 .64494 m .40264 .63914 L .39398 .64184 L F
.181 .209 .343 r
.39398 .64184 m .40264 .63914 L .39432 .638 L F
.315 .456 .337 r
.40236 .63976 m .40264 .63914 L .40295 .63554 L F
.474 .343 .506 r
.4115 .62097 m .43091 .63056 L .42017 .63298 L F
.4115 .62097 m .42017 .63298 L .418 .63496 L F
.418 .63496 m .41665 .63863 L .41235 .6239 L F
.41243 .62297 m .41235 .6239 L .4115 .62097 L F
.418 .63496 m .41235 .6239 L .41243 .62297 L F
.181 .209 .343 r
.41192 .62924 m .40329 .63146 L .40321 .63243 L F
.41196 .62875 m .40329 .63146 L .41192 .62924 L F
.295 .212 .625 r
.41626 .64363 m .39893 .649 L .39953 .65483 L F
.41626 .64363 m .39953 .65483 L .41688 .64947 L F
.218 .048 .291 r
.41019 .64036 m .4018 .64233 L .41081 .63889 L F
.4018 .64233 m .40211 .64159 L .41081 .63889 L F
.16 .12 .252 r
.41043 .63954 m .40264 .63914 L .40082 .64535 L F
.474 .343 .506 r
.41688 .64947 m .41244 .63262 L .41253 .6323 L F
.41688 .64947 m .41207 .63049 L .41226 .62501 L F
.41207 .63049 m .41188 .62972 L .41196 .62875 L F
.41207 .63049 m .41196 .62875 L .41226 .62501 L F
.193 .267 .401 r
.41167 .62439 m .40329 .63146 L .41196 .62875 L F
.474 .343 .506 r
.41226 .62501 m .41626 .64363 L .41688 .64947 L F
.41229 .62472 m .41626 .64363 L .41226 .62501 L F
.4115 .62097 m .41665 .63863 L .41626 .64363 L F
.181 .209 .343 r
.42065 .62603 m .41192 .62924 L .41837 .6277 L F
.41192 .62924 m .40321 .63243 L .41188 .62972 L F
.41192 .62924 m .41188 .62972 L .41837 .6277 L F
.474 .343 .506 r
.4115 .62097 m .41229 .62472 L .41226 .62501 L F
.288 .194 .591 r
.4116 .62332 m .40739 .62464 L .4115 .62097 L F
.40739 .62464 m .40285 .62369 L .4115 .62097 L F
.193 .267 .401 r
.41139 .62004 m .40274 .62276 L .40372 .62294 L F
.41139 .62004 m .40372 .62294 L .4111 .62062 L F
.207 .347 .477 r
.39241 .61624 m .40102 .61352 L .40072 .61346 L F
.39241 .61624 m .40072 .61346 L .39237 .6161 L F
.193 .267 .401 r
.41139 .62004 m .4111 .62062 L .41142 .62052 L F
.201 .31 .443 r
.40966 .61079 m .40102 .61352 L .41052 .61541 L F
.302 .232 .665 r
.40962 .61065 m .40097 .61332 L .40959 .61053 L F
.40097 .61332 m .39235 .61598 L .40096 .61326 L F
.40097 .61332 m .40096 .61326 L .40959 .61053 L F
.39258 .61604 m .39235 .61598 L .40097 .61332 L F
.40098 .61338 m .40097 .61332 L .40962 .61065 L F
.39258 .61604 m .40097 .61332 L .40098 .61338 L F
.207 .347 .477 r
.39757 .61286 m .401 .61351 L .40052 .61193 L F
.401 .61351 m .40102 .61352 L .40052 .61193 L F
.40052 .61193 m .40102 .61352 L .40054 .61192 L F
.302 .232 .665 r
.40186 .61825 m .39258 .61604 L .40098 .61338 L F
.315 .456 .337 r
.40274 .62276 m .40272 .62297 L .40102 .61352 L F
.302 .232 .665 r
.4019 .61847 m .39235 .61598 L .40186 .61825 L F
.315 .456 .337 r
.40272 .62297 m .40102 .6136 L .40102 .61352 L F
.302 .232 .665 r
.4019 .61847 m .39237 .6161 L .39257 .61604 L F
.40191 .61853 m .39237 .6161 L .4019 .61847 L F
.315 .456 .337 r
.40101 .61355 m .40274 .62276 L .40102 .61352 L F
.302 .232 .665 r
.40191 .61853 m .39237 .6161 L .40191 .61853 L F
.40191 .61853 m .39414 .62595 L .39237 .6161 L F
.265 .141 .483 r
.40255 .63838 m .39361 .64307 L .39429 .63824 L F
.114 0 .081 r
.38052 .65511 m .3892 .65242 L .39003 .65117 L F
.38627 .65234 m .39003 .65117 L .39067 .65023 L F
.38052 .65511 m .39003 .65117 L .38627 .65234 L F
.473 .343 .51 r
.39081 .65045 m .39003 .65117 L .39099 .65101 L F
.202 .322 .456 r
.27497 .57289 m .27648 .57969 L .31099 .5683 L F
.19 .257 .393 r
.27648 .57969 m .31122 .5746 L .31099 .5683 L F
.313 .456 .343 r
.30234 .55738 m .36909 .67819 L .37729 .63475 L F
.314 .456 .34 r
.37663 .65738 m .38052 .65511 L .38639 .6729 L F
.003 0 0 r
.37912 .65592 m .38851 .65282 L .38052 .65511 L F
.38851 .65282 m .3892 .65242 L .38052 .65511 L F
.095 0 0 r
.39608 .65096 m .38689 .65409 L .38782 .65323 L F
.40437 .64868 m .39561 .65139 L .39608 .65096 L F
.39561 .65139 m .38689 .65409 L .39608 .65096 L F
.003 0 0 r
.38851 .65282 m .39791 .64972 L .3892 .65242 L F
.39026 .65247 m .39791 .64972 L .38851 .65282 L F
.38782 .65323 m .38851 .65282 L .37912 .65592 L F
.39026 .65247 m .38851 .65282 L .38782 .65323 L F
.473 .343 .51 r
.39812 .67295 m .38689 .65409 L .38614 .65422 L F
.003 0 0 r
.37663 .65738 m .38727 .65355 L .37912 .65592 L F
.38727 .65355 m .39026 .65247 L .38782 .65323 L F
.38727 .65355 m .38782 .65323 L .37912 .65592 L F
.149 .582 .608 r
.37204 .6574 m .38306 .65469 L .37663 .65738 L F
.473 .343 .51 r
.39812 .67295 m .38614 .65422 L .38299 .65607 L F
.095 0 0 r
.40437 .64868 m .39608 .65096 L .40012 .64942 L F
.39608 .65096 m .38782 .65323 L .39654 .65053 L F
.39608 .65096 m .39654 .65053 L .40012 .64942 L F
.473 .343 .51 r
.39153 .65266 m .38689 .65409 L .38724 .65468 L F
.39153 .65266 m .38724 .65468 L .39218 .65467 L F
.003 0 0 r
.37663 .65738 m .38534 .65469 L .38614 .65422 L F
.38103 .6558 m .38614 .65422 L .38727 .65355 L F
.37663 .65738 m .38614 .65422 L .38103 .6558 L F
.38727 .65355 m .39126 .65263 L .39455 .65093 L F
.39666 .65017 m .39654 .65053 L .39791 .64972 L F
.095 0 0 r
.39349 .6501 m .39003 .65117 L .39081 .65045 L F
.114 0 .081 r
.3892 .65242 m .39791 .64972 L .39067 .65023 L F
.315 .456 .337 r
.39791 .64972 m .3981 .64907 L .39654 .65053 L F
.39791 .64924 m .39791 .64972 L .39654 .65053 L F
.095 0 0 r
.39756 .64957 m .39003 .65117 L .39349 .6501 L F
.302 .232 .665 r
.41688 .64947 m .39953 .65483 L .41864 .65914 L F
.474 .343 .506 r
.41864 .65914 m .41192 .63066 L .41688 .64947 L F
.265 .141 .483 r
.41081 .63889 m .40841 .63847 L .41097 .63767 L F
.16 .12 .252 r
.41133 .63644 m .40264 .63914 L .41043 .63954 L F
.474 .343 .506 r
.41864 .65914 m .41107 .63957 L .41192 .63066 L F
.181 .209 .343 r
.41164 .63259 m .40264 .63914 L .41133 .63644 L F
.474 .343 .506 r
.41107 .63957 m .41081 .63889 L .41162 .63284 L F
.41107 .63957 m .41162 .63284 L .41192 .63066 L F
.41253 .6323 m .41192 .63066 L .41188 .62972 L F
.41244 .63262 m .41192 .63066 L .41253 .6323 L F
.181 .209 .343 r
.42065 .62603 m .41164 .63259 L .42004 .63372 L F
.41164 .63259 m .41133 .63644 L .42004 .63372 L F
.16 .12 .252 r
.42004 .63372 m .41133 .63644 L .41097 .63767 L F
.302 .232 .665 r
.41864 .65914 m .39953 .65483 L .40127 .66447 L F
.289 .197 .595 r
.40149 .66914 m .41864 .65914 L .40127 .66447 L F
.40149 .66914 m .41888 .66382 L .41864 .65914 L F
.474 .343 .506 r
.41888 .66382 m .41081 .63889 L .41864 .65914 L F
.41888 .66382 m .40823 .64505 L .40874 .64385 L F
.114 0 .081 r
.40953 .64264 m .40082 .64535 L .40483 .64506 L F
.218 .048 .291 r
.40823 .64505 m .40534 .6449 L .40874 .64385 L F
.114 0 .081 r
.40874 .64385 m .40483 .64506 L .40809 .64482 L F
.40953 .64264 m .40483 .64506 L .40874 .64385 L F
.265 .141 .483 r
.40268 .63747 m .39889 .63681 L .40295 .63554 L F
.16 .12 .252 r
.39306 .64494 m .39511 .64504 L .40077 .64027 L F
.39511 .64504 m .40074 .64329 L .40077 .64027 L F
.265 .141 .483 r
.40228 .64038 m .39361 .64307 L .40255 .63838 L F
.181 .209 .343 r
.41164 .63259 m .40321 .63243 L .40264 .63914 L F
.315 .456 .337 r
.40265 .63768 m .40264 .63914 L .40228 .64038 L F
.265 .141 .483 r
.40841 .63847 m .39429 .63824 L .39889 .63681 L F
.181 .209 .343 r
.39432 .638 m .40321 .63243 L .40102 .63312 L F
.288 .194 .591 r
.40305 .62852 m .39432 .62874 L .39851 .62743 L F
.4031 .6297 m .39432 .62874 L .40305 .62852 L F
.095 0 0 r
.39718 .64993 m .39003 .65117 L .39756 .64957 L F
.165 .407 .807 r
.39524 .65145 m .38689 .65409 L .39561 .65139 L F
.38878 .6534 m .38689 .65409 L .39524 .65145 L F
.39487 .65151 m .39524 .65145 L .40363 .6488 L F
.38878 .6534 m .39524 .65145 L .39487 .65151 L F
.003 0 0 r
.39126 .65263 m .39419 .65172 L .39455 .65093 L F
.474 .343 .506 r
.41888 .66382 m .40902 .64441 L .4112 .64011 L F
.40902 .64441 m .40874 .64385 L .40953 .64264 L F
.40902 .64441 m .40953 .64264 L .4112 .64011 L F
.16 .12 .252 r
.41043 .63954 m .40082 .64535 L .40953 .64264 L F
.474 .343 .506 r
.4112 .64011 m .40874 .64385 L .41081 .63889 L F
.16 .12 .252 r
.42004 .63372 m .41043 .63954 L .41827 .63993 L F
.41043 .63954 m .40953 .64264 L .41827 .63993 L F
.229 .068 .331 r
.40034 .67225 m .41888 .66382 L .40149 .66914 L F
.40034 .67225 m .41775 .66693 L .41888 .66382 L F
.474 .343 .506 r
.41775 .66693 m .40823 .64505 L .41888 .66382 L F
.003 0 0 r
.40597 .64742 m .39791 .64972 L .39654 .65053 L F
.474 .343 .506 r
.41775 .66693 m .4057 .64846 L .40859 .64586 L F
.4057 .64846 m .40528 .64782 L .40665 .64701 L F
.4057 .64846 m .40665 .64701 L .40859 .64586 L F
.114 0 .081 r
.41827 .63993 m .40809 .64482 L .41542 .6443 L F
.218 .048 .291 r
.40823 .64505 m .40427 .64523 L .40534 .6449 L F
.095 0 0 r
.39874 .64848 m .39912 .64812 L .40747 .64577 L F
.40747 .64577 m .39912 .64812 L .40823 .64505 L F
.39912 .64812 m .39951 .64776 L .40823 .64505 L F
.114 0 .081 r
.40809 .64482 m .39791 .64972 L .40665 .64701 L F
.003 0 0 r
.41542 .6443 m .40597 .64742 L .40775 .64706 L F
.40597 .64742 m .39654 .65053 L .40528 .64782 L F
.40597 .64742 m .40528 .64782 L .40775 .64706 L F
.40665 .64701 m .39791 .64972 L .40597 .64742 L F
.474 .343 .506 r
.40859 .64586 m .40528 .64782 L .40823 .64505 L F
.114 0 .081 r
.40809 .64482 m .40665 .64701 L .41542 .6443 L F
.095 0 0 r
.40437 .64868 m .40012 .64942 L .40115 .6491 L F
.40012 .64942 m .39185 .65198 L .39956 .64952 L F
.39185 .65198 m .38782 .65323 L .39956 .64952 L F
.39956 .64952 m .38782 .65323 L .39003 .65117 L F
.218 .048 .291 r
.4005 .64541 m .39281 .64576 L .40057 .64523 L F
.40057 .64523 m .39281 .64576 L .40081 .64467 L F
.4005 .64541 m .39132 .64925 L .39281 .64576 L F
.114 0 .081 r
.40809 .64482 m .40082 .64535 L .39791 .64972 L F
.315 .456 .337 r
.4003 .64587 m .40072 .64549 L .40002 .64655 L F
.40072 .6454 m .40072 .64549 L .4003 .64587 L F
.40073 .64486 m .40072 .6454 L .4003 .64587 L F
.218 .048 .291 r
.40427 .64523 m .40002 .64655 L .4005 .64541 L F
.40002 .64655 m .39132 .64925 L .4005 .64541 L F
.095 0 0 r
.39468 .64995 m .39349 .6501 L .39475 .64971 L F
.39468 .64995 m .39475 .64971 L .39874 .64848 L F
.39756 .64957 m .39468 .64995 L .39874 .64848 L F
.114 0 .081 r
.39067 .65023 m .3938 .65001 L .39918 .64688 L F
.3938 .65001 m .39842 .64857 L .39918 .64688 L F
.315 .456 .337 r
.39418 .65163 m .40318 .63171 L .40274 .62276 L F
.003 0 0 r
.39126 .65263 m .39408 .65198 L .39415 .65174 L F
.474 .343 .506 r
.40623 .64928 m .40437 .64868 L .40528 .64782 L F
.165 .407 .807 r
.40363 .6488 m .39524 .65145 L .40437 .64868 L F
.39524 .65145 m .39561 .65139 L .40437 .64868 L F
.315 .456 .337 r
.40101 .61358 m .39791 .64972 L .40098 .61338 L F
.39791 .64972 m .40236 .63976 L .4032 .63226 L F
.39791 .64972 m .4032 .63226 L .40318 .63183 L F
.39861 .6486 m .39874 .64848 L .39791 .64972 L F
.095 0 0 r
.40528 .64782 m .39756 .64957 L .40747 .64577 L F
.40437 .64868 m .40115 .6491 L .40528 .64782 L F
.40115 .6491 m .39756 .64957 L .40528 .64782 L F
.474 .343 .506 r
.4048 .64927 m .40437 .64868 L .40623 .64928 L F
0 0 0 r
.39812 .67295 m .41775 .66693 L .40034 .67225 L F
.39812 .67295 m .41556 .66763 L .41775 .66693 L F
.474 .343 .506 r
.41556 .66763 m .40437 .64868 L .41775 .66693 L F
.41556 .66763 m .40052 .65065 L .40437 .64868 L F
.003 0 0 r
.40407 .64855 m .39408 .65198 L .40284 .64927 L F
.40775 .64706 m .40475 .64814 L .41406 .64511 L F
.40475 .64814 m .39408 .65198 L .40407 .64855 L F
.40475 .64814 m .40407 .64855 L .41406 .64511 L F
.473 .343 .51 r
.39812 .67295 m .38299 .65607 L .38109 .65719 L F
.39218 .65467 m .38724 .65468 L .39812 .67295 L F
.474 .343 .506 r
.38571 .6602 m .38983 .65699 L .41556 .66763 L F
.003 0 0 r
.40475 .64814 m .39654 .65053 L .39408 .65198 L F
.40775 .64706 m .40528 .64782 L .40475 .64814 L F
.40528 .64782 m .39654 .65053 L .40475 .64814 L F
.315 .456 .337 r
.39424 .65162 m .40318 .63171 L .39418 .65163 L F
.39654 .65053 m .40329 .63146 L .39424 .65162 L F
.39654 .65053 m .39424 .65162 L .39487 .65151 L F
.165 .407 .807 r
.38878 .6534 m .38614 .65422 L .38689 .65409 L F
.003 0 0 r
.38534 .65469 m .39408 .65198 L .38727 .65355 L F
.207 .347 .477 r
.39237 .6161 m .40072 .61346 L .39102 .61161 L F
.312 .263 .723 r
.39942 .60833 m .39193 .61465 L .38931 .60624 L F
.40054 .61192 m .39193 .61465 L .39942 .60833 L F
.39933 .60804 m .38931 .60624 L .39044 .60588 L F
.39942 .60833 m .38931 .60624 L .39933 .60804 L F
.315 .456 .337 r
.40098 .61338 m .39795 .64921 L .39823 .60425 L F
.193 .267 .401 r
.3922 .62941 m .39414 .62595 L .3865 .62835 L F
.39432 .62874 m .39414 .62595 L .3922 .62941 L F
.315 .456 .337 r
.38456 .6496 m .40101 .61354 L .39823 .60425 L F
.207 .57 .656 r
.36839 .65495 m .37606 .65256 L .37775 .65333 L F
.37593 .65389 m .37775 .65333 L .37827 .65356 L F
.36839 .65495 m .37775 .65333 L .37593 .65389 L F
.304 .436 .992 r
.38792 .65114 m .37775 .65333 L .38138 .6547 L F
.38792 .65114 m .38138 .6547 L .38314 .65415 L F
.165 .407 .807 r
.3937 .65171 m .38878 .6534 L .39487 .65151 L F
.315 .456 .337 r
.39822 .60446 m .39469 .65154 L .39411 .65164 L F
.39822 .60447 m .39469 .65154 L .39822 .60446 L F
.39822 .60447 m .39791 .64924 L .39469 .65154 L F
.39791 .64924 m .39654 .65053 L .39487 .65151 L F
.39791 .64924 m .39487 .65151 L .39469 .65154 L F
.32 .293 .777 r
.39568 .59833 m .38795 .603 L .38524 .59701 L F
.40062 .59896 m .39655 .60026 L .39568 .59833 L F
.39655 .60026 m .38795 .603 L .39568 .59833 L F
.149 .582 .608 r
.37497 .65668 m .38138 .6547 L .38218 .65469 L F
.38306 .65469 m .392 .65198 L .384 .65446 L F
.37497 .65668 m .38218 .65469 L .38306 .65469 L F
.38218 .65469 m .392 .65198 L .38306 .65469 L F
.38306 .65469 m .38534 .65469 L .38266 .65486 L F
.38211 .65509 m .38253 .65556 L .37663 .65738 L F
.473 .343 .51 r
.38299 .65607 m .38534 .65469 L .38194 .65491 L F
.38534 .65469 m .38614 .65422 L .38325 .65469 L F
.38534 .65469 m .38325 .65469 L .38194 .65491 L F
.149 .582 .608 r
.37204 .6574 m .38077 .6547 L .38108 .6547 L F
.207 .57 .656 r
.367 .65514 m .37827 .65356 L .37204 .6574 L F
.37827 .65356 m .38077 .6547 L .37204 .6574 L F
.473 .343 .51 r
.3784 .6547 m .38077 .6547 L .37634 .6528 L F
.38077 .6547 m .38138 .6547 L .37775 .65333 L F
.38077 .6547 m .37775 .65333 L .37634 .6528 L F
.149 .582 .608 r
.38218 .65469 m .39014 .65198 L .392 .65198 L F
.38138 .6547 m .39014 .65198 L .38218 .65469 L F
.165 .407 .807 r
.39279 .65185 m .3887 .653 L .38614 .65422 L F
.3907 .6522 m .38194 .65491 L .39279 .65185 L F
.39316 .65179 m .38878 .6534 L .3937 .65171 L F
.32 .293 .777 r
.39552 .59797 m .38524 .59701 L .38727 .59636 L F
.40062 .59896 m .39568 .59833 L .39552 .59797 L F
.39568 .59833 m .38524 .59701 L .39552 .59797 L F
.39552 .59797 m .39388 .59765 L .39448 .59566 L F
.39388 .59765 m .38727 .59636 L .39448 .59566 L F
.39448 .59566 m .38727 .59636 L .39385 .59425 L F
.207 .347 .477 r
.38452 .61858 m .39237 .6161 L .39193 .61465 L F
.38382 .61895 m .39237 .6161 L .38452 .61858 L F
.38382 .61895 m .39193 .61465 L .3863 .61643 L F
.313 .456 .343 r
.30234 .55738 m .37729 .63475 L .29968 .55454 L F
.304 .436 .992 r
.38652 .6506 m .37775 .65333 L .38792 .65114 L F
.207 .57 .656 r
.37606 .65256 m .38485 .64984 L .37827 .65356 L F
.328 .386 .935 r
.38221 .64761 m .37065 .64789 L .37634 .6528 L F
.37065 .64789 m .37053 .64792 L .37634 .6528 L F
.218 .459 .579 r
.35676 .64436 m .36807 .6448 L .36176 .65066 L F
.37001 .64727 m .37918 .64523 L .37053 .64792 L F
.37685 .64514 m .37918 .64523 L .37001 .64727 L F
.36308 .64943 m .37053 .64792 L .36176 .65066 L F
.36807 .6448 m .37001 .64727 L .36308 .64943 L F
.37001 .64727 m .37053 .64792 L .36308 .64943 L F
.315 .456 .337 r
.37933 .64518 m .39448 .59566 L .37441 .63875 L F
.327 .343 .867 r
.37624 .64115 m .36636 .64062 L .37001 .64727 L F
.215 .417 .543 r
.35219 .63645 m .36327 .63765 L .3564 .64373 L F
.36354 .63811 m .37261 .63866 L .36519 .64098 L F
.36458 .63779 m .37261 .63866 L .36354 .63811 L F
.3623 .6385 m .36519 .64098 L .3564 .64373 L F
.36327 .63765 m .36354 .63811 L .3623 .6385 L F
.36354 .63811 m .36519 .64098 L .3623 .6385 L F
.327 .324 .831 r
.3902 .58812 m .38328 .58806 L .38901 .58621 L F
.216 .416 .541 r
.40098 .58882 m .39014 .58769 L .39385 .59425 L F
.327 .324 .831 r
.39618 .58964 m .39074 .58897 L .40063 .58821 L F
.39074 .58897 m .38328 .58806 L .3902 .58812 L F
.39074 .58897 m .3902 .58812 L .40063 .58821 L F
.304 .436 .992 r
.39014 .65198 m .38194 .65491 L .3907 .6522 L F
.38792 .65114 m .38314 .65415 L .39014 .65198 L F
.38314 .65415 m .38194 .65491 L .39014 .65198 L F
.315 .456 .337 r
.39452 .59574 m .39408 .65164 L .39014 .65198 L F
.39454 .59578 m .39408 .65198 L .39452 .59574 L F
.39795 .6036 m .39411 .65164 L .39454 .59578 L F
.39411 .65164 m .39408 .65164 L .39454 .59578 L F
.3981 .64907 m .40329 .63146 L .39654 .65053 L F
.39822 .60446 m .39408 .65198 L .39795 .6036 L F
.165 .407 .807 r
.39316 .65179 m .38614 .65422 L .38878 .6534 L F
.39279 .65185 m .38614 .65422 L .39316 .65179 L F
.315 .456 .337 r
.39408 .65198 m .40274 .62276 L .38953 .65198 L F
.149 .582 .608 r
.40059 .64927 m .40003 .6495 L .39211 .65137 L F
.40059 .64927 m .39211 .65137 L .39248 .65126 L F
.328 .386 .935 r
.38221 .64761 m .3769 .6523 L .38485 .64984 L F
.327 .324 .831 r
.39074 .58897 m .38039 .58899 L .38328 .58806 L F
.39102 .58942 m .38039 .58899 L .39074 .58897 L F
.39529 .58992 m .39117 .58966 L .39618 .58964 L F
.39117 .58966 m .38039 .58899 L .39102 .58942 L F
.39117 .58966 m .39102 .58942 L .39618 .58964 L F
.322 .308 .807 r
.37051 .63192 m .36311 .63147 L .36354 .63811 L F
.219 .456 .575 r
.37909 .58728 m .38501 .5875 L .38527 .58131 L F
.37909 .58728 m .38527 .58131 L .37664 .5841 L F
.315 .456 .337 r
.38517 .58152 m .38527 .58131 L .3837 .57989 L F
.219 .456 .575 r
.39392 .57852 m .38527 .58131 L .39635 .58172 L F
.331 .36 .892 r
.3837 .57989 m .37386 .58135 L .38249 .57856 L F
.38469 .58099 m .3798 .58115 L .3837 .57989 L F
.3798 .58115 m .37386 .58135 L .3837 .57989 L F
.22 .505 .613 r
.38907 .57816 m .3837 .57989 L .38527 .58131 L F
.327 .343 .867 r
.36636 .64062 m .36519 .64098 L .37001 .64727 L F
.322 .308 .807 r
.36311 .63147 m .36041 .63232 L .36354 .63811 L F
.211 .381 .51 r
.35907 .62918 m .36656 .63038 L .36041 .63232 L F
.35907 .62918 m .36041 .63232 L .35161 .63509 L F
.315 .278 .752 r
.36615 .6219 m .36039 .6213 L .35881 .62856 L F
.313 .456 .343 r
.29968 .55454 m .36999 .60779 L .32915 .55524 L F
.315 .456 .337 r
.38527 .58131 m .38524 .58161 L .3837 .57989 L F
.219 .456 .575 r
.39635 .58172 m .38527 .58131 L .39014 .58769 L F
.38501 .5875 m .38901 .58621 L .38527 .58131 L F
.315 .456 .337 r
.38519 .58155 m .38688 .58343 L .38527 .58131 L F
.38688 .58343 m .38532 .58169 L .38556 .5817 L F
.38532 .58169 m .38526 .58163 L .38556 .5817 L F
.38556 .5817 m .38526 .58163 L .38527 .58131 L F
.331 .36 .892 r
.39166 .58188 m .38532 .58169 L .39553 .58064 L F
.38532 .58169 m .37386 .58135 L .38469 .58099 L F
.315 .456 .337 r
.38517 .58152 m .38527 .58131 L .38517 .58152 L F
.328 .386 .935 r
.37933 .64518 m .37065 .64789 L .38221 .64761 L F
.216 .416 .541 r
.38373 .59435 m .38473 .59331 L .38339 .59374 L F
.38373 .59435 m .392 .59098 L .38473 .59331 L F
.327 .324 .831 r
.39117 .58966 m .38339 .59374 L .38039 .58899 L F
.39529 .58992 m .392 .59098 L .39117 .58966 L F
.392 .59098 m .38339 .59374 L .39117 .58966 L F
.331 .36 .892 r
.38575 .58217 m .37826 .58621 L .37507 .58269 L F
.39166 .58188 m .38688 .58343 L .38575 .58217 L F
.38688 .58343 m .37826 .58621 L .38575 .58217 L F
.38532 .58169 m .37507 .58269 L .37875 .5815 L F
.39166 .58188 m .38575 .58217 L .38532 .58169 L F
.38575 .58217 m .37507 .58269 L .38532 .58169 L F
.322 .308 .807 r
.36923 .62955 m .36311 .63147 L .37051 .63192 L F
.206 .345 .478 r
.35572 .61991 m .36136 .62099 L .35651 .62253 L F
.35572 .61991 m .35651 .62253 L .34772 .62532 L F
.306 .247 .694 r
.36305 .61136 m .35854 .61073 L .35526 .61836 L F
.199 .307 .441 r
.3438 .60845 m .35343 .61038 L .34499 .61506 L F
.35343 .61038 m .35724 .61115 L .35377 .61225 L F
.35343 .61038 m .35377 .61225 L .34499 .61506 L F
.331 .36 .892 r
.37875 .5815 m .37507 .58269 L .37386 .58135 L F
.22 .505 .613 r
.37411 .58182 m .37156 .57953 L .36295 .58233 L F
.473 .343 .51 r
.37124 .57731 m .38181 .56947 L .36886 .57717 L F
.36814 .5776 m .38181 .56947 L .37913 .56742 L F
.167 .595 .629 r
.35794 .57984 m .36657 .57703 L .36427 .57689 L F
.212 .564 .651 r
.36184 .57929 m .36657 .57703 L .35794 .57984 L F
.36907 .57828 m .36745 .57747 L .36184 .57929 L F
.36745 .57747 m .36657 .57703 L .36184 .57929 L F
.217 .43 .552 r
.32915 .55524 m .34331 .54477 L .32612 .55049 L F
.212 .384 .512 r
.32612 .55049 m .34331 .54477 L .34085 .53912 L F
.314 .456 .34 r
.34331 .54477 m .35794 .57984 L .34085 .53912 L F
.32161 .56732 m .35794 .57984 L .3533 .57957 L F
.32295 .56474 m .35794 .57984 L .32161 .56732 L F
.32295 .56474 m .34085 .53912 L .35794 .57984 L F
.167 .595 .629 r
.35794 .57984 m .36427 .57689 L .3533 .57957 L F
.473 .343 .51 r
.36423 .57689 m .37376 .57083 L .36279 .57663 L F
.37376 .57083 m .37913 .56742 L .36757 .57394 L F
.37376 .57083 m .36757 .57394 L .36279 .57663 L F
.167 .595 .629 r
.35555 .57902 m .36196 .57676 L .3533 .57957 L F
.36427 .57689 m .36243 .57678 L .35555 .57902 L F
.36243 .57678 m .36196 .57676 L .35555 .57902 L F
.473 .343 .51 r
.36862 .57715 m .37913 .56742 L .36423 .57689 L F
.36814 .5776 m .36862 .57715 L .36423 .57689 L F
.28 .45 .979 r
.36886 .57538 m .36423 .57689 L .36279 .57663 L F
.473 .343 .51 r
.37419 .58085 m .38181 .56947 L .36958 .57854 L F
.167 .595 .629 r
.36427 .57689 m .37524 .57422 L .3729 .57407 L F
.28 .45 .979 r
.3729 .57407 m .36279 .57663 L .37147 .57381 L F
.36886 .57538 m .36279 .57663 L .3729 .57407 L F
0 0 0 r
.3713 .57388 m .36279 .57663 L .36243 .57678 L F
.37147 .57381 m .36279 .57663 L .3713 .57388 L F
.315 .456 .337 r
.37524 .57422 m .37359 .5742 L .3729 .57407 L F
.167 .595 .629 r
.36439 .57684 m .3729 .57407 L .37112 .57396 L F
.36427 .57689 m .3729 .57407 L .36439 .57684 L F
.28 .45 .979 r
.37414 .5743 m .36886 .57538 L .3729 .57407 L F
.167 .595 .629 r
.36657 .57703 m .37524 .57422 L .36427 .57689 L F
.473 .343 .51 r
.37124 .57731 m .36886 .57717 L .36814 .5776 L F
.28 .45 .979 r
.37645 .57472 m .36814 .5776 L .36745 .57747 L F
.326 .319 .823 r
.38423 .57349 m .39896 .56388 L .38181 .56947 L F
.28 .45 .979 r
.38548 .57196 m .3768 .57478 L .37645 .57472 L F
.3768 .57478 m .36814 .5776 L .37645 .57472 L F
.212 .564 .651 r
.36745 .57747 m .37524 .57422 L .36657 .57703 L F
.28 .45 .979 r
.38548 .57196 m .37645 .57472 L .38253 .57257 L F
.37645 .57472 m .36745 .57747 L .37611 .57466 L F
.37645 .57472 m .37611 .57466 L .38253 .57257 L F
.22 .505 .613 r
.37715 .57928 m .38148 .57788 L .38021 .57673 L F
.473 .343 .51 r
.36958 .57854 m .37124 .57731 L .36814 .5776 L F
.212 .564 .651 r
.36295 .58233 m .38021 .57673 L .37823 .57573 L F
.36295 .58233 m .37823 .57573 L .36782 .57911 L F
.473 .343 .51 r
.37386 .58135 m .37419 .58085 L .36958 .57854 L F
.327 .407 .96 r
.38198 .57822 m .37386 .58135 L .37284 .58068 L F
.22 .505 .613 r
.37284 .58068 m .38021 .57673 L .37156 .57953 L F
.327 .407 .96 r
.38249 .57856 m .37386 .58135 L .38198 .57822 L F
.39115 .57575 m .38198 .57822 L .38703 .57608 L F
.38198 .57822 m .37284 .58068 L .38148 .57788 L F
.38198 .57822 m .38148 .57788 L .38703 .57608 L F
.22 .505 .613 r
.37715 .57928 m .38021 .57673 L .37284 .58068 L F
.327 .407 .96 r
.38021 .57704 m .37284 .58068 L .38021 .57704 L F
.38021 .57704 m .37284 .58068 L .36958 .57854 L F
.38148 .57788 m .37284 .58068 L .38021 .57704 L F
.315 .456 .337 r
.38148 .57788 m .3802 .57704 L .38021 .57673 L F
.38009 .57697 m .38021 .57673 L .38009 .57697 L F
.38009 .57697 m .38021 .57673 L .37823 .57573 L F
.327 .407 .96 r
.37965 .57667 m .36958 .57854 L .37391 .57713 L F
.315 .456 .337 r
.3802 .57704 m .3802 .57704 L .38021 .57673 L F
.327 .407 .96 r
.39115 .57575 m .38249 .57856 L .38198 .57822 L F
.331 .36 .892 r
.38469 .58099 m .38249 .57856 L .39115 .57575 L F
.327 .407 .96 r
.39115 .57575 m .38703 .57608 L .39014 .57508 L F
.22 .505 .613 r
.38888 .57392 m .38021 .57673 L .39062 .57551 L F
.326 .319 .823 r
.38423 .57349 m .40137 .56793 L .39896 .56388 L F
.327 .407 .96 r
.37823 .57573 m .36814 .5776 L .3768 .57478 L F
.37914 .57634 m .37486 .57683 L .37823 .57573 L F
.37486 .57683 m .36814 .5776 L .37823 .57573 L F
.212 .564 .651 r
.38514 .57349 m .37823 .57573 L .38021 .57673 L F
.315 .456 .337 r
.38021 .57673 m .38018 .57702 L .37823 .57573 L F
.474 .343 .506 r
.39148 .57525 m .39896 .56388 L .39724 .5782 L F
.33 .395 .944 r
.38181 .56947 m .39896 .56388 L .3963 .56182 L F
.474 .343 .506 r
.39148 .57525 m .3963 .56182 L .39896 .56388 L F
.39115 .57575 m .39136 .57519 L .39148 .57525 L F
.39136 .57519 m .3963 .56182 L .39148 .57525 L F
.212 .564 .651 r
.38514 .57349 m .38021 .57673 L .38789 .57342 L F
.38514 .57349 m .38789 .57342 L .38691 .57292 L F
.38789 .57342 m .38021 .57673 L .38888 .57392 L F
.474 .343 .506 r
.39115 .57575 m .39148 .57525 L .39688 .58122 L F
.39148 .57525 m .39724 .5782 L .39688 .58122 L F
.39115 .57575 m .39688 .58122 L .39236 .5771 L F
.39692 .58161 m .40137 .56793 L .3984 .58425 L F
.39701 .58134 m .39896 .56388 L .40137 .56793 L F
.39688 .58122 m .39896 .56388 L .39701 .58134 L F
.22 .505 .613 r
.40104 .57429 m .39314 .57781 L .4026 .57572 L F
.39314 .57781 m .38527 .58131 L .39392 .57852 L F
.39314 .57781 m .39392 .57852 L .4026 .57572 L F
.474 .343 .506 r
.39678 .58204 m .39688 .58122 L .39701 .58134 L F
.22 .505 .613 r
.38907 .57816 m .38527 .58131 L .40104 .57429 L F
.331 .36 .892 r
.39553 .58064 m .38469 .58099 L .3876 .57863 L F
.39236 .5771 m .3876 .57863 L .39115 .57575 L F
.39553 .58064 m .3876 .57863 L .39236 .5771 L F
.22 .505 .613 r
.39757 .5711 m .38907 .57816 L .40104 .57429 L F
.3914 .57622 m .3837 .57989 L .38907 .57816 L F
.474 .343 .506 r
.38862 .57368 m .3963 .56182 L .39136 .57519 L F
.38691 .57292 m .39136 .57519 L .39115 .57575 L F
.38548 .57196 m .39136 .57519 L .38691 .57292 L F
.22 .505 .613 r
.39757 .5711 m .39062 .57551 L .3914 .57622 L F
.39062 .57551 m .3837 .57989 L .3914 .57622 L F
.474 .343 .506 r
.38548 .57196 m .3861 .57139 L .38862 .57368 L F
.3861 .57139 m .3963 .56182 L .38862 .57368 L F
.212 .564 .651 r
.39265 .56856 m .38641 .57266 L .39561 .57009 L F
.327 .407 .96 r
.38691 .57292 m .38161 .57464 L .38548 .57196 L F
.212 .564 .651 r
.38641 .57266 m .38514 .57349 L .38691 .57292 L F
.38641 .57266 m .38691 .57292 L .39561 .57009 L F
.38691 .57292 m .38789 .57342 L .39561 .57009 L F
.39561 .57009 m .38789 .57342 L .39757 .5711 L F
.38789 .57342 m .38888 .57392 L .39757 .5711 L F
.327 .407 .96 r
.39014 .57508 m .37914 .57634 L .38161 .57464 L F
.39014 .57508 m .38161 .57464 L .38691 .57292 L F
.37914 .57634 m .3768 .57478 L .38548 .57196 L F
.212 .564 .651 r
.38436 .57161 m .37524 .57422 L .37611 .57466 L F
.474 .343 .506 r
.38521 .57147 m .38548 .57196 L .3848 .57184 L F
.3963 .56182 m .38595 .57152 L .38521 .57147 L F
.38595 .57152 m .38548 .57196 L .38521 .57147 L F
.167 .595 .629 r
.38165 .57124 m .37524 .57422 L .38393 .57139 L F
.212 .564 .651 r
.38393 .57139 m .37524 .57422 L .38436 .57161 L F
.474 .343 .506 r
.3963 .56182 m .38521 .57147 L .38157 .57019 L F
.38521 .57147 m .3848 .57184 L .38393 .57139 L F
.38521 .57147 m .38393 .57139 L .38157 .57019 L F
.167 .595 .629 r
.38165 .57124 m .38144 .57129 L .37524 .57422 L F
.38144 .57129 m .3729 .57407 L .37524 .57422 L F
.212 .564 .651 r
.38202 .57248 m .37611 .57466 L .3848 .57184 L F
.38202 .57248 m .3848 .57184 L .38843 .57065 L F
.39265 .56856 m .38202 .57248 L .38843 .57065 L F
.22 .505 .613 r
.38777 .57584 m .38021 .57673 L .38148 .57788 L F
.327 .407 .96 r
.38703 .57608 m .36814 .5776 L .39014 .57508 L F
.37391 .57713 m .36958 .57854 L .36814 .5776 L F
.212 .564 .651 r
.36782 .57911 m .37823 .57573 L .37524 .57422 L F
.37307 .57564 m .37524 .57422 L .36745 .57747 L F
.315 .456 .337 r
.37511 .57447 m .37524 .57422 L .3729 .57407 L F
.28 .45 .979 r
.3848 .57184 m .37414 .5743 L .37695 .57275 L F
.38161 .57124 m .37695 .57275 L .38018 .57097 L F
.3848 .57184 m .37695 .57275 L .38161 .57124 L F
.37695 .57275 m .37147 .57381 L .38018 .57097 L F
0 0 0 r
.38018 .57097 m .37151 .57381 L .37846 .57157 L F
.38018 .57097 m .3713 .57388 L .37151 .57381 L F
.474 .343 .506 r
.38157 .57019 m .38393 .57139 L .38018 .57097 L F
.38393 .57139 m .3848 .57184 L .38161 .57124 L F
.38393 .57139 m .38161 .57124 L .38018 .57097 L F
0 0 0 r
.38018 .57097 m .37147 .57381 L .3713 .57388 L F
.3713 .57388 m .37112 .57396 L .37846 .57157 L F
.167 .595 .629 r
.37936 .57109 m .37064 .57393 L .37291 .57338 L F
.37983 .57112 m .37291 .57338 L .38165 .57124 L F
0 0 0 r
.38018 .57097 m .37846 .57157 L .37983 .57112 L F
.167 .595 .629 r
.37936 .57109 m .37291 .57338 L .37983 .57112 L F
.28 .45 .979 r
.3729 .57407 m .37147 .57381 L .37695 .57275 L F
0 0 0 r
.3713 .57388 m .36243 .57678 L .37112 .57396 L F
.167 .595 .629 r
.38144 .57129 m .37064 .57393 L .3729 .57407 L F
.327 .407 .96 r
.38021 .57704 m .36958 .57854 L .37965 .57667 L F
.212 .564 .651 r
.36907 .57828 m .37307 .57564 L .36745 .57747 L F
.28 .45 .979 r
.37611 .57466 m .36745 .57747 L .37475 .57441 L F
.37475 .57441 m .36745 .57747 L .36423 .57689 L F
.37414 .5743 m .36423 .57689 L .36886 .57538 L F
.315 .456 .337 r
.37611 .57466 m .37523 .5745 L .37524 .57422 L F
.37597 .57463 m .37611 .57466 L .37524 .57422 L F
.37524 .57422 m .37521 .57449 L .37359 .5742 L F
.22 .505 .613 r
.37411 .58182 m .37715 .57928 L .37284 .58068 L F
.37181 .58374 m .3837 .57989 L .38148 .57788 L F
.37181 .58374 m .38148 .57788 L .37715 .57928 L F
.327 .343 .867 r
.37401 .63822 m .36636 .64062 L .37624 .64115 L F
.216 .416 .541 r
.37736 .60098 m .38373 .59435 L .37294 .59322 L F
.315 .456 .337 r
.37524 .57422 m .37436 .63885 L .37236 .63535 L F
.322 .308 .807 r
.37116 .63314 m .36354 .63811 L .36815 .63667 L F
.37051 .63192 m .36354 .63811 L .37116 .63314 L F
.315 .456 .337 r
.37524 .57422 m .37236 .63535 L .36983 .63066 L F
.37823 .57573 m .37436 .63885 L .37523 .5745 L F
.327 .324 .831 r
.38328 .58806 m .38039 .58899 L .37952 .5876 L F
.219 .456 .575 r
.38039 .58899 m .38446 .58768 L .37909 .58728 L F
.315 .456 .337 r
.38018 .57702 m .37436 .63885 L .37823 .57573 L F
.37938 .64522 m .37938 .64522 L .3802 .57704 L F
.38517 .58152 m .38517 .58152 L .36605 .62163 L F
.37938 .64522 m .3802 .57704 L .3802 .57704 L F
.212 .381 .509 r
.38105 .60972 m .38931 .60624 L .3822 .60851 L F
.315 .456 .337 r
.3837 .57989 m .37938 .64522 L .3802 .57704 L F
.212 .381 .509 r
.3822 .60851 m .38931 .60624 L .38795 .603 L F
.3822 .60851 m .38795 .603 L .38718 .60324 L F
.315 .456 .337 r
.38524 .58161 m .38454 .6497 L .37938 .64524 L F
.38524 .58161 m .37938 .64524 L .3837 .57989 L F
.37436 .63885 m .39007 .5879 L .36988 .63075 L F
.37436 .63885 m .36988 .63075 L .37236 .63535 L F
.39448 .59566 m .39447 .59563 L .37436 .63885 L F
.212 .381 .509 r
.38718 .60324 m .38795 .603 L .38778 .60261 L F
.315 .456 .337 r
.37436 .63885 m .39447 .59563 L .392 .59098 L F
.37436 .63885 m .392 .59098 L .39007 .5879 L F
.38021 .57673 m .37938 .64524 L .37882 .64452 L F
.327 .343 .867 r
.37648 .64146 m .37001 .64727 L .37151 .6468 L F
.37624 .64115 m .37001 .64727 L .37648 .64146 L F
.315 .456 .337 r
.38021 .57673 m .37882 .64452 L .37438 .63871 L F
.38526 .58163 m .38454 .6497 L .38524 .58161 L F
.39011 .58797 m .38954 .65175 L .38454 .6497 L F
.37933 .64518 m .37441 .63875 L .37882 .64452 L F
.37938 .64522 m .39448 .59566 L .37933 .64518 L F
.37938 .64524 m .39819 .60436 L .39655 .60026 L F
.37938 .64524 m .39655 .60026 L .39448 .59566 L F
.38922 .58655 m .38454 .6497 L .38526 .58163 L F
.39011 .58797 m .38454 .6497 L .38922 .58655 L F
.38454 .6497 m .39823 .60425 L .37938 .64524 L F
.327 .343 .867 r
.38285 .63545 m .37151 .6468 L .38765 .64177 L F
.322 .308 .807 r
.37808 .62676 m .37116 .63314 L .3812 .63257 L F
.167 .595 .629 r
.36427 .57689 m .36439 .57684 L .36423 .57689 L F
.28 .45 .979 r
.37475 .57441 m .36423 .57689 L .37414 .5743 L F
.167 .595 .629 r
.36439 .57684 m .37112 .57396 L .36933 .57454 L F
.315 .456 .337 r
.37359 .5742 m .3698 .6309 L .37064 .57416 L F
.37521 .57449 m .3698 .6309 L .37359 .5742 L F
.315 .278 .752 r
.36533 .61973 m .36039 .6213 L .36615 .6219 L F
.315 .456 .337 r
.3698 .6309 m .38519 .58155 L .36607 .62168 L F
.315 .278 .752 r
.36667 .62326 m .35881 .62856 L .36338 .62712 L F
.36615 .6219 m .35881 .62856 L .36667 .62326 L F
.315 .456 .337 r
.3698 .6309 m .36607 .62168 L .36763 .62578 L F
.39007 .5879 m .39005 .58787 L .3698 .6309 L F
.36987 .63073 m .39005 .58787 L .38688 .58343 L F
.36988 .63075 m .39005 .58787 L .36987 .63073 L F
.3698 .6309 m .38688 .58343 L .38519 .58155 L F
.37063 .57416 m .3698 .6309 L .36763 .62578 L F
.37064 .57416 m .3698 .6309 L .37063 .57416 L F
.37062 .57417 m .36763 .62578 L .36601 .62152 L F
.167 .595 .629 r
.36933 .57454 m .37112 .57396 L .37064 .57393 L F
.315 .456 .337 r
.37063 .57416 m .36763 .62578 L .37062 .57417 L F
.293 .211 .627 r
.36147 .60197 m .35675 .60078 L .35408 .60774 L F
.315 .456 .337 r
.36323 .61208 m .38009 .57697 L .36321 .61201 L F
.38009 .57697 m .38009 .57697 L .36321 .61201 L F
.36321 .61201 m .38009 .57697 L .37597 .57463 L F
.36321 .61201 m .37597 .57463 L .37515 .57448 L F
.36597 .62188 m .38021 .57673 L .36323 .61208 L F
.306 .247 .694 r
.36335 .6126 m .35526 .61836 L .35926 .61709 L F
.36313 .61169 m .35526 .61836 L .36335 .6126 L F
.315 .456 .337 r
.36597 .62188 m .36323 .61208 L .36408 .61556 L F
.206 .345 .478 r
.3554 .61883 m .35638 .61801 L .36533 .61973 L F
.35638 .61801 m .36408 .61556 L .36533 .61973 L F
.35572 .61991 m .36533 .61973 L .36136 .62099 L F
.3455 .61793 m .3554 .61883 L .35572 .61991 L F
.3554 .61883 m .36533 .61973 L .35572 .61991 L F
.3455 .61793 m .35429 .61514 L .3554 .61883 L F
.199 .307 .441 r
.34499 .61506 m .35403 .61369 L .3455 .61793 L F
.315 .456 .337 r
.36321 .61201 m .37524 .57422 L .36258 .60944 L F
.473 .343 .51 r
.36263 .57642 m .37913 .56742 L .34892 .55786 L F
.36279 .57663 m .36757 .57394 L .36263 .57642 L F
.36757 .57394 m .37913 .56742 L .36263 .57642 L F
.167 .595 .629 r
.36423 .57689 m .36582 .57615 L .36332 .57684 L F
0 0 0 r
.3533 .57957 m .36196 .57676 L .35998 .57775 L F
.3533 .57957 m .35998 .57775 L .3493 .58157 L F
.35998 .57775 m .35799 .57875 L .3493 .58157 L F
.473 .343 .51 r
.36279 .57663 m .34892 .55786 L .3582 .57857 L F
.167 .595 .629 r
.36264 .5768 m .37064 .57393 L .36196 .57676 L F
.36439 .57684 m .37064 .57393 L .36423 .57689 L F
0 0 0 r
.3692 .57477 m .36243 .57678 L .35911 .57818 L F
.3692 .57477 m .35911 .57818 L .36256 .57706 L F
.35911 .57818 m .36584 .57617 L .35811 .57868 L F
.36289 .57695 m .3667 .57591 L .35911 .57818 L F
.36289 .57695 m .36782 .57535 L .3667 .57591 L F
.37112 .57396 m .36243 .57678 L .3692 .57477 L F
.36782 .57535 m .3582 .57857 L .36691 .57573 L F
.36902 .57484 m .36286 .57696 L .36782 .57535 L F
.36286 .57696 m .3582 .57857 L .36782 .57535 L F
.212 .564 .651 r
.36295 .58233 m .36907 .57828 L .35794 .57984 L F
.315 .456 .337 r
.37064 .57393 m .36597 .62188 L .3667 .57603 L F
0 0 0 r
.3692 .57477 m .36256 .57706 L .36902 .57484 L F
.315 .456 .337 r
.37064 .57393 m .3667 .57603 L .36683 .57585 L F
.36152 .60241 m .37511 .57447 L .37112 .57396 L F
.28 .45 .979 r
.37414 .5743 m .3729 .57407 L .37695 .57275 L F
.315 .456 .337 r
.37511 .57447 m .3729 .57407 L .37112 .57396 L F
.36152 .60239 m .37112 .57396 L .37056 .57419 L F
.199 .307 .441 r
.35326 .60944 m .36182 .60526 L .36258 .60944 L F
.34875 .60945 m .35302 .60808 L .35326 .60944 L F
.35302 .60808 m .36182 .60526 L .35326 .60944 L F
.35343 .61038 m .36258 .60944 L .35724 .61115 L F
.34875 .60945 m .35326 .60944 L .35343 .61038 L F
.35326 .60944 m .36258 .60944 L .35343 .61038 L F
.293 .211 .627 r
.36182 .60526 m .35322 .60999 L .36203 .60717 L F
.36147 .60197 m .35624 .60705 L .36182 .60526 L F
.35624 .60705 m .35322 .60999 L .36182 .60526 L F
.36147 .60197 m .35408 .60774 L .35624 .60705 L F
.35675 .60078 m .35239 .60217 L .35322 .60999 L F
.199 .307 .441 r
.3438 .60845 m .35258 .60564 L .3528 .60686 L F
.3438 .60845 m .3528 .60686 L .34875 .60945 L F
.191 .261 .397 r
.34362 .60499 m .35248 .60391 L .3438 .60845 L F
.35248 .60391 m .35258 .60564 L .3438 .60845 L F
.34335 .59958 m .35234 .6012 L .34362 .60499 L F
.35234 .6012 m .35433 .60155 L .35239 .60217 L F
.35234 .6012 m .35239 .60217 L .34362 .60499 L F
.473 .343 .51 r
.35287 .60725 m .35302 .60808 L .35239 .60217 L F
.35287 .60725 m .35239 .60217 L .35242 .60264 L F
.35252 .60452 m .35287 .60725 L .35242 .60264 L F
.191 .261 .397 r
.35433 .60155 m .36138 .60282 L .35248 .60391 L F
.35239 .60217 m .35248 .60391 L .34362 .60499 L F
.35433 .60155 m .35248 .60391 L .35239 .60217 L F
.199 .307 .441 r
.3528 .60686 m .35302 .60808 L .34875 .60945 L F
.101 0 .044 r
.3493 .58157 m .35645 .58083 L .34619 .58574 L F
.152 0 .069 r
.35656 .58238 m .35503 .58288 L .35483 .58315 L F
.35656 .58238 m .35483 .58315 L .35535 .58298 L F
.154 .103 .237 r
.34619 .58574 m .3549 .58292 L .35487 .58303 L F
.34678 .58576 m .35483 .58315 L .35428 .58483 L F
.35101 .58589 m .35428 .58483 L .3539 .58597 L F
.34678 .58576 m .35428 .58483 L .35101 .58589 L F
.315 .456 .337 r
.3611 .59329 m .37064 .57393 L .36683 .57585 L F
.36109 .59352 m .37064 .57393 L .3611 .59329 L F
.3611 .59327 m .36683 .57585 L .36664 .57611 L F
.191 .261 .397 r
.34661 .60017 m .35219 .59837 L .35227 .59985 L F
.35234 .6012 m .36119 .59935 L .35433 .60155 L F
.34661 .60017 m .35227 .59985 L .35234 .6012 L F
.35227 .59985 m .36119 .59935 L .35234 .6012 L F
.473 .343 .51 r
.35326 .61169 m .35322 .60999 L .35273 .60858 L F
.35282 .61022 m .35273 .60858 L .34964 .59962 L F
.35326 .61169 m .35273 .60858 L .35282 .61022 L F
.199 .307 .441 r
.35403 .61369 m .35429 .61514 L .3455 .61793 L F
.306 .247 .694 r
.36305 .61136 m .35526 .61836 L .36313 .61169 L F
.473 .343 .51 r
.35429 .61514 m .35526 .61836 L .35377 .61225 L F
.306 .247 .694 r
.35854 .61073 m .35377 .61225 L .35526 .61836 L F
.199 .307 .441 r
.35724 .61115 m .36311 .61233 L .34499 .61506 L F
.206 .345 .478 r
.34647 .62116 m .35572 .61991 L .34772 .62532 L F
.3455 .61793 m .35241 .61927 L .34647 .62116 L F
.35241 .61927 m .35572 .61991 L .34647 .62116 L F
.315 .278 .752 r
.36039 .6213 m .35651 .62253 L .35881 .62856 L F
.206 .345 .478 r
.34772 .62532 m .35683 .6236 L .34836 .62746 L F
.35683 .6236 m .35715 .62468 L .34836 .62746 L F
.35651 .62253 m .35683 .6236 L .34772 .62532 L F
.211 .381 .51 r
.34836 .62746 m .35715 .62468 L .35878 .6285 L F
.34836 .62746 m .35878 .6285 L .35907 .62918 L F
.35001 .63134 m .35907 .62918 L .35161 .63509 L F
.3576 .62894 m .35907 .62918 L .35001 .63134 L F
.473 .343 .51 r
.35984 .63128 m .35881 .62856 L .3593 .63183 L F
.35881 .62856 m .35651 .62253 L .35715 .62468 L F
.35881 .62856 m .35715 .62468 L .3593 .63183 L F
.211 .381 .51 r
.35907 .62918 m .36923 .62955 L .36656 .63038 L F
.35878 .6285 m .36923 .62955 L .35907 .62918 L F
.315 .278 .752 r
.37418 .61693 m .36338 .62712 L .37648 .62298 L F
.315 .456 .337 r
.38519 .58155 m .38517 .58152 L .36597 .62188 L F
.36607 .62168 m .38517 .58152 L .36605 .62163 L F
.36605 .62163 m .38517 .58152 L .38021 .57673 L F
.36669 .57603 m .36597 .62188 L .36408 .61556 L F
.152 0 .069 r
.36683 .57585 m .35811 .57868 L .36534 .57789 L F
.315 .456 .337 r
.3667 .57591 m .3667 .57603 L .36669 .57603 L F
.3667 .57603 m .36597 .62188 L .36669 .57603 L F
.152 0 .069 r
.36534 .57789 m .35811 .57868 L .35503 .58288 L F
.315 .456 .337 r
.36669 .57604 m .36408 .61556 L .36316 .6118 L F
.3667 .57591 m .36669 .57603 L .36669 .57604 L F
.36669 .57603 m .36408 .61556 L .36669 .57604 L F
.3611 .59329 m .36683 .57585 L .3611 .59327 L F
.36152 .60241 m .37112 .57396 L .36152 .60239 L F
.36258 .60944 m .37524 .57422 L .36138 .60282 L F
.28 .45 .979 r
.38253 .57257 m .37475 .57441 L .37414 .5743 L F
.38253 .57257 m .37414 .5743 L .3848 .57184 L F
.315 .456 .337 r
.37359 .5742 m .37064 .57416 L .3729 .57407 L F
.274 .165 .534 r
.36116 .5922 m .35456 .59761 L .36098 .59554 L F
.191 .261 .397 r
.35227 .59985 m .36098 .59554 L .36119 .59935 L F
.35219 .59837 m .36098 .59554 L .35227 .59985 L F
.293 .211 .627 r
.36091 .59678 m .35212 .59961 L .35675 .60078 L F
.36119 .59935 m .35675 .60078 L .36147 .60197 L F
.36091 .59678 m .35675 .60078 L .36119 .59935 L F
.315 .456 .337 r
.36138 .60282 m .37064 .57393 L .36089 .59393 L F
.36153 .60251 m .37511 .57447 L .36152 .60241 L F
.152 0 .069 r
.36519 .57809 m .35535 .58298 L .36357 .58031 L F
.36519 .57809 m .35503 .58288 L .35656 .58238 L F
.36534 .57789 m .35503 .58288 L .36519 .57809 L F
.315 .456 .337 r
.3667 .57591 m .36311 .61233 L .36364 .58008 L F
.238 .09 .382 r
.3625 .58382 m .35428 .58483 L .35281 .58988 L F
.36303 .58199 m .35428 .58483 L .3625 .58382 L F
.315 .456 .337 r
.36303 .58199 m .3667 .57591 L .36364 .58008 L F
.238 .09 .382 r
.36244 .58404 m .35281 .58988 L .35427 .58941 L F
.3625 .58382 m .35281 .58988 L .36244 .58404 L F
.315 .456 .337 r
.36204 .58543 m .3667 .57591 L .36303 .58199 L F
.178 .2 .336 r
.34787 .59148 m .35281 .58988 L .3527 .59097 L F
.154 .103 .237 r
.34619 .58574 m .35487 .58303 L .34678 .58576 L F
.35487 .58303 m .35483 .58315 L .34678 .58576 L F
.101 0 .044 r
.35645 .58083 m .3549 .58292 L .34619 .58574 L F
.3493 .58157 m .35799 .57875 L .35645 .58083 L F
.473 .343 .51 r
.3582 .57857 m .35712 .57615 L .35483 .58315 L F
.101 0 .044 r
.35645 .58083 m .3667 .57591 L .36364 .58008 L F
.35799 .57875 m .3667 .57591 L .35645 .58083 L F
.473 .343 .51 r
.3529 .58904 m .35281 .58988 L .35428 .58483 L F
.154 .103 .237 r
.34619 .58574 m .3539 .58597 L .34416 .59186 L F
.178 .2 .336 r
.3527 .59097 m .36158 .58704 L .36128 .59008 L F
.35281 .58988 m .36158 .58704 L .3527 .59097 L F
.274 .165 .534 r
.36116 .5922 m .35719 .5914 L .35212 .59961 L F
.178 .2 .336 r
.3525 .59289 m .36128 .59008 L .35255 .5929 L F
.34416 .59186 m .3527 .59097 L .3525 .59289 L F
.3527 .59097 m .36128 .59008 L .3525 .59289 L F
.274 .165 .534 r
.35719 .5914 m .3525 .59291 L .35212 .59961 L F
.191 .261 .397 r
.34335 .59958 m .35215 .59757 L .34661 .60017 L F
.154 .103 .237 r
.3539 .58597 m .3529 .58904 L .34416 .59186 L F
.238 .09 .382 r
.36158 .58704 m .35264 .59048 L .36141 .58764 L F
.36222 .58481 m .35467 .58928 L .36158 .58704 L F
.35467 .58928 m .35264 .59048 L .36158 .58704 L F
.274 .165 .534 r
.36128 .59008 m .35719 .5914 L .36116 .5922 L F
.315 .456 .337 r
.36119 .59176 m .36355 .58568 L .36195 .58612 L F
.36089 .59393 m .3611 .59327 L .36119 .59176 L F
.3611 .59327 m .36355 .58568 L .36119 .59176 L F
.36089 .59393 m .36204 .58543 L .36158 .58704 L F
.36089 .59393 m .3611 .59329 L .3611 .59327 L F
.36355 .58568 m .3667 .57591 L .36195 .58612 L F
.36195 .58612 m .3667 .57591 L .36204 .58543 L F
.36364 .58008 m .36138 .60282 L .36165 .58678 L F
.238 .09 .382 r
.36244 .58404 m .35264 .59048 L .36222 .58481 L F
.315 .456 .337 r
.36303 .58199 m .36165 .58678 L .36166 .5862 L F
.36364 .58008 m .36165 .58678 L .36303 .58199 L F
.306 .247 .694 r
.36203 .60717 m .35322 .60999 L .35854 .61073 L F
.36258 .60944 m .35854 .61073 L .36305 .61136 L F
.36203 .60717 m .35854 .61073 L .36258 .60944 L F
.315 .456 .337 r
.36364 .58008 m .36311 .61233 L .36138 .60282 L F
.199 .307 .441 r
.37121 .60544 m .36258 .60944 L .36182 .60526 L F
.37143 .60662 m .36258 .60944 L .37121 .60544 L F
.293 .211 .627 r
.36147 .60197 m .36182 .60526 L .36742 .60347 L F
.199 .307 .441 r
.36637 .60381 m .36182 .60526 L .36138 .60282 L F
.37108 .60474 m .36182 .60526 L .36637 .60381 L F
.37492 .60551 m .37121 .60544 L .37108 .60474 L F
.37121 .60544 m .36182 .60526 L .37108 .60474 L F
.315 .456 .337 r
.36166 .5862 m .36138 .60282 L .36089 .59393 L F
.191 .261 .397 r
.36996 .59553 m .36119 .59935 L .36098 .59554 L F
.36996 .59553 m .36098 .59554 L .36418 .59451 L F
.274 .165 .534 r
.36116 .5922 m .36098 .59554 L .36742 .59347 L F
.191 .261 .397 r
.37907 .59715 m .36996 .59553 L .37855 .58824 L F
.178 .2 .336 r
.37008 .58722 m .36128 .59008 L .36158 .58704 L F
.37008 .58724 m .36128 .59008 L .37008 .58722 L F
.37008 .58722 m .36158 .58704 L .3635 .58642 L F
.37013 .58722 m .37008 .58722 L .37008 .58722 L F
.37008 .58722 m .36158 .58704 L .37008 .58722 L F
.238 .09 .382 r
.36803 .58037 m .36244 .58404 L .3718 .57915 L F
.36244 .58404 m .36222 .58481 L .3718 .57915 L F
.36496 .58481 m .36416 .58621 L .36851 .5848 L F
.36222 .58481 m .36416 .58621 L .36496 .58481 L F
.36222 .58481 m .36158 .58704 L .36416 .58621 L F
.178 .2 .336 r
.37025 .58553 m .3635 .58642 L .37038 .5842 L F
.37013 .58722 m .37008 .58722 L .37891 .58439 L F
.37008 .58722 m .3635 .58642 L .37025 .58553 L F
.37008 .58722 m .37025 .58553 L .37891 .58439 L F
.274 .165 .534 r
.36935 .58748 m .36116 .5922 L .36742 .59347 L F
.37021 .5848 m .36537 .58876 L .36935 .58748 L F
.36537 .58876 m .36116 .5922 L .36935 .58748 L F
.238 .09 .382 r
.37048 .57993 m .36222 .58481 L .36679 .5848 L F
.37048 .57993 m .36679 .5848 L .37021 .5848 L F
.3718 .57915 m .37048 .57993 L .37021 .5848 L F
.315 .456 .337 r
.36158 .58704 m .36204 .58543 L .36166 .5862 L F
.36166 .5862 m .36204 .58543 L .36303 .58199 L F
.238 .09 .382 r
.36803 .58037 m .3625 .58382 L .36244 .58404 L F
.36803 .58037 m .36303 .58199 L .3625 .58382 L F
.154 .103 .237 r
.37144 .58029 m .36166 .5862 L .36357 .58031 L F
.152 0 .069 r
.36519 .57809 m .36357 .58031 L .37182 .57764 L F
.154 .103 .237 r
.36424 .5801 m .36357 .58031 L .36364 .58008 L F
.37144 .58029 m .36357 .58031 L .36424 .5801 L F
.474 .343 .506 r
.37046 .58336 m .3718 .57915 L .37038 .5842 L F
.212 .564 .651 r
.39265 .56856 m .37823 .57573 L .38514 .57349 L F
.315 .456 .337 r
.38517 .58152 m .3837 .57989 L .38021 .57673 L F
.327 .407 .96 r
.38703 .57608 m .38021 .57704 L .37965 .57667 L F
.315 .456 .337 r
.3837 .57989 m .3802 .57704 L .38148 .57788 L F
.327 .407 .96 r
.38703 .57608 m .38148 .57788 L .38021 .57704 L F
.315 .456 .337 r
.38009 .57697 m .37823 .57573 L .37611 .57466 L F
.38009 .57697 m .37611 .57466 L .37597 .57463 L F
.154 .103 .237 r
.37928 .5805 m .37144 .58029 L .38121 .57438 L F
.152 0 .069 r
.37557 .57301 m .36519 .57809 L .37182 .57764 L F
.154 .103 .237 r
.37144 .58029 m .36424 .5801 L .37234 .57747 L F
.152 0 .069 r
.37234 .57747 m .37182 .57764 L .37224 .57761 L F
.37557 .57301 m .37182 .57764 L .37234 .57747 L F
.154 .103 .237 r
.37234 .57747 m .36364 .58008 L .37241 .57723 L F
.36424 .5801 m .36364 .58008 L .37234 .57747 L F
.152 0 .069 r
.37182 .57764 m .36347 .58045 L .37224 .57761 L F
.238 .09 .382 r
.37224 .57761 m .36803 .58037 L .3718 .57915 L F
.154 .103 .237 r
.35782 .58368 m .36357 .58031 L .36303 .58199 L F
.35483 .58315 m .36357 .58031 L .3539 .58597 L F
.238 .09 .382 r
.37224 .57761 m .35472 .58329 L .35428 .58483 L F
.37224 .57761 m .35428 .58483 L .36803 .58037 L F
.474 .343 .506 r
.37084 .57946 m .37226 .57751 L .37224 .57761 L F
.152 0 .069 r
.37513 .57315 m .36519 .57809 L .37557 .57301 L F
.315 .456 .337 r
.3729 .57407 m .37064 .57416 L .37112 .57396 L F
.152 0 .069 r
.37513 .57315 m .36683 .57585 L .36534 .57789 L F
.37513 .57315 m .36534 .57789 L .36519 .57809 L F
0 0 0 r
.37551 .57304 m .3667 .57591 L .36683 .57585 L F
.474 .343 .506 r
.37226 .57751 m .37557 .57301 L .37224 .57761 L F
.37557 .57301 m .37557 .57301 L .37224 .57761 L F
0 0 0 r
.37544 .57307 m .3667 .57591 L .37551 .57304 L F
.152 0 .069 r
.36357 .58031 m .36347 .58045 L .37182 .57764 L F
0 0 0 r
.376 .57279 m .36683 .57585 L .36782 .57535 L F
.37557 .57301 m .36683 .57585 L .376 .57279 L F
.152 0 .069 r
.37565 .57289 m .37513 .57315 L .37557 .57301 L F
0 0 0 r
.37846 .57157 m .37112 .57396 L .3692 .57477 L F
.315 .456 .337 r
.37064 .57393 m .37063 .57416 L .37062 .57417 L F
0 0 0 r
.37846 .57157 m .3692 .57477 L .37983 .57112 L F
.3692 .57477 m .36902 .57484 L .37983 .57112 L F
.474 .343 .506 r
.37939 .5711 m .37974 .5709 L .38018 .57097 L F
.37974 .5709 m .3849 .5683 L .38018 .57097 L F
.33 .395 .944 r
.38181 .56947 m .3963 .56182 L .37913 .56742 L F
.474 .343 .506 r
.37162 .57059 m .3963 .56182 L .37939 .5711 L F
0 0 0 r
.37983 .57112 m .36902 .57484 L .37279 .57373 L F
.376 .57279 m .36782 .57535 L .37655 .57251 L F
.37655 .57251 m .37279 .57373 L .37565 .57289 L F
.37983 .57112 m .37279 .57373 L .37655 .57251 L F
.37741 .57208 m .37064 .57393 L .37936 .57109 L F
.36902 .57484 m .36691 .57573 L .37565 .57289 L F
.315 .456 .337 r
.37064 .57393 m .37064 .57416 L .37063 .57416 L F
.37056 .57419 m .37112 .57396 L .37064 .57393 L F
.37112 .57396 m .37064 .57416 L .37064 .57393 L F
0 0 0 r
.37741 .57208 m .36782 .57535 L .37064 .57393 L F
.38035 .57127 m .37655 .57251 L .37741 .57208 L F
.37655 .57251 m .36782 .57535 L .37741 .57208 L F
.474 .343 .506 r
.36144 .57456 m .37924 .57116 L .37565 .57289 L F
.37924 .57116 m .38018 .57097 L .37655 .57251 L F
.37924 .57116 m .37655 .57251 L .37565 .57289 L F
.36338 .57352 m .38018 .57097 L .36144 .57456 L F
.167 .595 .629 r
.3881 .56825 m .37936 .57109 L .38161 .57124 L F
.3881 .56825 m .38161 .57124 L .38177 .57119 L F
.3881 .56825 m .38165 .57124 L .39265 .56856 L F
0 0 0 r
.38421 .57022 m .37741 .57208 L .3881 .56825 L F
.37741 .57208 m .37936 .57109 L .3881 .56825 L F
.474 .343 .506 r
.37974 .5709 m .3963 .56182 L .3849 .5683 L F
.36338 .57352 m .37162 .57059 L .37939 .5711 L F
0 0 0 r
.38421 .57022 m .376 .57279 L .38035 .57127 L F
.376 .57279 m .37655 .57251 L .38035 .57127 L F
.474 .343 .506 r
.37084 .57939 m .37556 .57301 L .37084 .57946 L F
.37289 .57658 m .37556 .57301 L .37084 .57939 L F
.37556 .57301 m .37557 .57301 L .37084 .57946 L F
.101 0 .044 r
.37393 .57515 m .3667 .57591 L .37544 .57307 L F
.315 .456 .337 r
.36664 .57611 m .36683 .57585 L .3667 .57591 L F
.36683 .57585 m .3667 .57603 L .3667 .57591 L F
.101 0 .044 r
.37393 .57515 m .36364 .58008 L .3667 .57591 L F
.37241 .57723 m .36364 .58008 L .37393 .57515 L F
.474 .343 .506 r
.37125 .57519 m .37544 .57307 L .37085 .5793 L F
.37544 .57307 m .37556 .57301 L .37289 .57658 L F
.37544 .57307 m .37289 .57658 L .37085 .5793 L F
.315 .456 .337 r
.37823 .57573 m .37523 .5745 L .37611 .57466 L F
.28 .45 .979 r
.38548 .57196 m .38253 .57257 L .3848 .57184 L F
.212 .564 .651 r
.38843 .57065 m .37611 .57466 L .37823 .57573 L F
.101 0 .044 r
.38121 .57438 m .37241 .57723 L .37393 .57515 L F
.167 .595 .629 r
.38165 .57124 m .38393 .57139 L .39265 .56856 L F
.315 .456 .337 r
.37515 .57448 m .37597 .57463 L .37524 .57422 L F
.28 .45 .979 r
.38253 .57257 m .37611 .57466 L .37475 .57441 L F
.101 0 .044 r
.38121 .57438 m .37393 .57515 L .38421 .57022 L F
.167 .595 .629 r
.38177 .57119 m .38161 .57124 L .38165 .57124 L F
.101 0 .044 r
.37393 .57515 m .37544 .57307 L .38421 .57022 L F
.474 .343 .506 r
.37085 .5793 m .37289 .57658 L .37084 .57939 L F
.37556 .57301 m .37565 .57289 L .37557 .57301 L F
.152 0 .069 r
.37565 .57289 m .36691 .57573 L .36687 .57579 L F
.37565 .57289 m .35811 .57868 L .37513 .57315 L F
.474 .343 .506 r
.37143 .57339 m .37565 .57289 L .37556 .57301 L F
0 0 0 r
.38421 .57022 m .36683 .57585 L .38236 .5708 L F
.474 .343 .506 r
.37143 .57339 m .37556 .57301 L .37125 .57519 L F
0 0 0 r
.38236 .5708 m .37557 .57301 L .376 .57279 L F
.38421 .57022 m .37544 .57307 L .37551 .57304 L F
.474 .343 .506 r
.37557 .57301 m .37565 .57289 L .37557 .57301 L F
.154 .103 .237 r
.37144 .58029 m .37241 .57723 L .38121 .57438 L F
.474 .343 .506 r
.37076 .58028 m .37224 .57761 L .3718 .57915 L F
.154 .103 .237 r
.37046 .58336 m .36166 .5862 L .37144 .58029 L F
.474 .343 .506 r
.37076 .58028 m .3718 .57915 L .37046 .58336 L F
.274 .165 .534 r
.37021 .5848 m .36742 .59347 L .3698 .59271 L F
.191 .261 .397 r
.3698 .59271 m .36089 .59393 L .36971 .59109 L F
.36418 .59451 m .36089 .59393 L .3698 .59271 L F
.36996 .59553 m .36418 .59451 L .3698 .59271 L F
.274 .165 .534 r
.36742 .59347 m .36091 .59678 L .36973 .59394 L F
.36098 .59554 m .36091 .59678 L .36742 .59347 L F
.191 .261 .397 r
.36418 .59451 m .36098 .59554 L .36089 .59393 L F
.238 .09 .382 r
.36851 .5848 m .36141 .58764 L .37021 .5848 L F
.36158 .58704 m .36141 .58764 L .36851 .5848 L F
.274 .165 .534 r
.37021 .5848 m .36141 .58764 L .36116 .5922 L F
.315 .456 .337 r
.36089 .59393 m .36109 .59352 L .3611 .59329 L F
.178 .2 .336 r
.36989 .58916 m .36089 .59393 L .36128 .59008 L F
.274 .165 .534 r
.3698 .59271 m .36742 .59347 L .36973 .59394 L F
.293 .211 .627 r
.36973 .59394 m .36091 .59678 L .36119 .59935 L F
.191 .261 .397 r
.37002 .59652 m .36119 .59935 L .36996 .59553 L F
.293 .211 .627 r
.36973 .59394 m .36119 .59935 L .36564 .59792 L F
.36973 .59394 m .36147 .60197 L .36742 .60347 L F
.36973 .59394 m .36742 .60347 L .37066 .60243 L F
.178 .2 .336 r
.36971 .59109 m .36089 .59393 L .36989 .58916 L F
.474 .343 .506 r
.36938 .59444 m .37008 .58724 L .36973 .59394 L F
.178 .2 .336 r
.37855 .58824 m .36989 .58916 L .37013 .58722 L F
.36989 .58916 m .36128 .59008 L .37008 .58724 L F
.36989 .58916 m .37008 .58724 L .37013 .58722 L F
.474 .343 .506 r
.3685 .59064 m .37021 .5848 L .37008 .58724 L F
.199 .307 .441 r
.37044 .60121 m .36138 .60282 L .37021 .59999 L F
.36637 .60381 m .36138 .60282 L .37044 .60121 L F
.474 .343 .506 r
.37021 .59999 m .37002 .59652 L .37066 .60243 L F
.199 .307 .441 r
.37066 .60243 m .37044 .60121 L .37953 .5996 L F
.36637 .60381 m .37044 .60121 L .37066 .60243 L F
.474 .343 .506 r
.36924 .59464 m .37008 .58724 L .36938 .59444 L F
.293 .211 .627 r
.3646 .59893 m .36119 .59935 L .36147 .60197 L F
.36564 .59792 m .36119 .59935 L .3646 .59893 L F
.315 .456 .337 r
.36138 .60282 m .36152 .60241 L .36152 .60239 L F
.36138 .60282 m .36153 .60251 L .36152 .60241 L F
.191 .261 .397 r
.37011 .59825 m .36138 .60282 L .36119 .59935 L F
.37021 .59999 m .36138 .60282 L .37011 .59825 L F
.37907 .59715 m .37011 .59825 L .37197 .59589 L F
.37011 .59825 m .36119 .59935 L .37002 .59652 L F
.37011 .59825 m .37002 .59652 L .37197 .59589 L F
.35433 .60155 m .36119 .59935 L .36138 .60282 L F
.474 .343 .506 r
.36063 .59855 m .36941 .58594 L .36179 .60509 L F
.36941 .58594 m .37021 .5848 L .36945 .58662 L F
.36941 .58594 m .36945 .58662 L .36179 .60509 L F
.36179 .60509 m .3685 .59064 L .36924 .59464 L F
.3685 .59064 m .37008 .58724 L .36924 .59464 L F
.36179 .60509 m .36828 .58943 L .3685 .59064 L F
.36828 .58943 m .37021 .5848 L .3685 .59064 L F
.199 .307 .441 r
.37953 .5996 m .37044 .60121 L .37907 .59715 L F
.37044 .60121 m .37021 .59999 L .37907 .59715 L F
.306 .247 .694 r
.37143 .60662 m .36335 .6126 L .37292 .61275 L F
.199 .307 .441 r
.37492 .60551 m .36637 .60381 L .3803 .60379 L F
.306 .247 .694 r
.37087 .60435 m .36772 .6078 L .37143 .60662 L F
.36772 .6078 m .36335 .6126 L .37143 .60662 L F
.199 .307 .441 r
.3803 .60379 m .36637 .60381 L .37953 .5996 L F
.38083 .60668 m .37492 .60551 L .3803 .60379 L F
.293 .211 .627 r
.37066 .60243 m .36742 .60347 L .37087 .60435 L F
.178 .2 .336 r
.37855 .58824 m .36971 .59109 L .36989 .58916 L F
.3792 .58134 m .36166 .5862 L .37928 .5805 L F
.3635 .58642 m .36166 .5862 L .3792 .58134 L F
.473 .343 .51 r
.3521 .59676 m .35219 .59837 L .3525 .59291 L F
.191 .261 .397 r
.35215 .59757 m .36098 .59554 L .35219 .59837 L F
.274 .165 .534 r
.36098 .59554 m .35212 .59961 L .36091 .59678 L F
.35456 .59761 m .35212 .59961 L .36098 .59554 L F
.191 .261 .397 r
.35215 .59757 m .36089 .59393 L .36098 .59554 L F
.34335 .59958 m .3521 .59676 L .35215 .59757 L F
.3521 .59676 m .36089 .59393 L .35215 .59757 L F
.178 .2 .336 r
.34416 .59186 m .3529 .58904 L .35286 .58946 L F
.191 .261 .397 r
.35215 .59757 m .35219 .59837 L .34661 .60017 L F
.178 .2 .336 r
.34416 .59186 m .35286 .58946 L .34787 .59148 L F
.35286 .58946 m .36158 .58704 L .35281 .58988 L F
.35286 .58946 m .35281 .58988 L .34787 .59148 L F
.313 .456 .343 r
.30234 .55738 m .36773 .68213 L .36909 .67819 L F
.30447 .56165 m .36773 .68213 L .30234 .55738 L F
.19 .257 .393 r
.27648 .57969 m .27666 .58596 L .31122 .5746 L F
.166 .152 .289 r
.27666 .58596 m .31011 .57961 L .31122 .5746 L F
.313 .456 .343 r
.30447 .56165 m .36549 .68444 L .36773 .68213 L F
.36259 .68489 m .36549 .68444 L .30447 .56165 L F
.30447 .56165 m .35931 .68342 L .36259 .68489 L F
.30447 .56165 m .35596 .68016 L .35931 .68342 L F
.3056 .56639 m .35596 .68016 L .30447 .56165 L F
.166 .152 .289 r
.27666 .58596 m .27549 .59097 L .31011 .57961 L F
.101 0 .047 r
.27549 .59097 m .30779 .58273 L .31011 .57961 L F
.27549 .59097 m .27309 .59409 L .30779 .58273 L F
.093 .517 .493 r
.27309 .59409 m .30452 .58356 L .30779 .58273 L F
.313 .456 .343 r
.3056 .56639 m .31359 .62745 L .35596 .68016 L F
.22 .49 .602 r
.2649 .55711 m .26882 .56088 L .30332 .54936 L F
.2649 .55711 m .30332 .54936 L .29945 .54553 L F
.313 .456 .343 r
.29945 .54553 m .30945 .56146 L .30779 .58273 L F
.30945 .56146 m .31122 .5746 L .30779 .58273 L F
.30945 .56146 m .31099 .5683 L .31122 .5746 L F
.3067 .62239 m .3056 .56639 L .30546 .57052 L F
.31014 .62406 m .3056 .56639 L .3067 .62239 L F
.31014 .62406 m .31359 .62745 L .3056 .56639 L F
.128 .015 .146 r
.30546 .57052 m .32295 .56474 L .32161 .56732 L F
.313 .456 .343 r
.29677 .57819 m .29945 .54553 L .30779 .58273 L F
.312 .455 .348 r
.2649 .55711 m .27497 .57289 L .27309 .59409 L F
.27497 .57289 m .27666 .58596 L .27309 .59409 L F
.27666 .58596 m .27549 .59097 L .27309 .59409 L F
.26189 .58967 m .2649 .55711 L .27309 .59409 L F
.27309 .59409 m .26586 .59342 L .26189 .58967 L F
.27309 .59409 m .26975 .59495 L .26586 .59342 L F
.093 .517 .493 r
.27309 .59409 m .26975 .59495 L .30452 .58356 L F
.208 .575 .656 r
.26975 .59495 m .30069 .58199 L .30452 .58356 L F
.313 .456 .343 r
.30546 .57052 m .29156 .62806 L .29393 .6307 L F
.208 .575 .656 r
.26975 .59495 m .26586 .59342 L .30069 .58199 L F
.219 .492 .605 r
.26586 .59342 m .29677 .57819 L .30069 .58199 L F
.313 .456 .343 r
.30546 .57052 m .2848 .61681 L .29156 .62806 L F
.30409 .57309 m .2848 .61681 L .30546 .57052 L F
.30359 .62262 m .30546 .57052 L .29393 .6307 L F
.3067 .62239 m .30546 .57052 L .30359 .62262 L F
.128 .015 .146 r
.30546 .57052 m .32161 .56732 L .30409 .57309 L F
.113 .544 .533 r
.30409 .57309 m .32161 .56732 L .31934 .56774 L F
.314 .456 .34 r
.31934 .56774 m .3533 .57957 L .3493 .58157 L F
.32161 .56732 m .3533 .57957 L .31934 .56774 L F
.31934 .56774 m .3493 .58157 L .34619 .58574 L F
.178 .2 .336 r
.34416 .59186 m .3525 .59289 L .34335 .59958 L F
.3525 .59289 m .36089 .59393 L .3521 .59676 L F
.3525 .59289 m .3521 .59676 L .34335 .59958 L F
.473 .343 .51 r
.35261 .6062 m .35252 .60452 L .35184 .59929 L F
.3518 .59977 m .35184 .59929 L .34658 .55834 L F
.35261 .6062 m .35184 .59929 L .3518 .59977 L F
.34533 .56128 m .3517 .60065 L .34658 .55834 L F
.3517 .60065 m .35261 .6062 L .3518 .59977 L F
.3517 .60065 m .3518 .59977 L .34658 .55834 L F
.35261 .6062 m .35322 .60999 L .35252 .60452 L F
.178 .2 .336 r
.35255 .5929 m .36128 .59008 L .36089 .59393 L F
.474 .343 .506 r
.35949 .59445 m .37084 .57946 L .36063 .59855 L F
.37084 .57946 m .37224 .57761 L .37076 .58028 L F
.37084 .57946 m .37076 .58028 L .36063 .59855 L F
.36063 .59855 m .37076 .58028 L .37021 .5848 L F
.37076 .58028 m .37038 .5842 L .37021 .5848 L F
.178 .2 .336 r
.37891 .58439 m .37025 .58553 L .3792 .58134 L F
.37025 .58553 m .37038 .5842 L .3792 .58134 L F
.37855 .58824 m .37013 .58722 L .37891 .58439 L F
.154 .103 .237 r
.37928 .5805 m .37046 .58336 L .37144 .58029 L F
.178 .2 .336 r
.3635 .58642 m .36158 .58704 L .36166 .5862 L F
.274 .165 .534 r
.36141 .58764 m .35264 .59048 L .35719 .5914 L F
.36141 .58764 m .35719 .5914 L .36128 .59008 L F
.178 .2 .336 r
.35286 .58946 m .36166 .5862 L .36158 .58704 L F
.3529 .58904 m .36166 .5862 L .35286 .58946 L F
.154 .103 .237 r
.3539 .58597 m .36166 .5862 L .3529 .58904 L F
.35487 .58303 m .36357 .58031 L .35483 .58315 L F
.3539 .58597 m .35782 .58368 L .36166 .5862 L F
.35782 .58368 m .36303 .58199 L .36166 .5862 L F
.152 0 .069 r
.36357 .58031 m .35472 .58329 L .36347 .58045 L F
.35535 .58298 m .35472 .58329 L .36357 .58031 L F
.154 .103 .237 r
.35487 .58303 m .36364 .58008 L .36357 .58031 L F
.3549 .58292 m .36364 .58008 L .35487 .58303 L F
.101 0 .044 r
.35645 .58083 m .36364 .58008 L .3549 .58292 L F
.152 0 .069 r
.36687 .57579 m .3582 .57857 L .35811 .57868 L F
.36691 .57573 m .3582 .57857 L .36687 .57579 L F
0 0 0 r
.35811 .57868 m .3667 .57591 L .35799 .57875 L F
.36584 .57617 m .3667 .57591 L .35811 .57868 L F
.35998 .57775 m .36289 .57695 L .35911 .57818 L F
.36256 .57706 m .3582 .57857 L .36286 .57696 L F
.36256 .57706 m .36286 .57696 L .36902 .57484 L F
.36256 .57706 m .35911 .57818 L .3582 .57857 L F
.35998 .57775 m .37064 .57393 L .36782 .57535 L F
.35998 .57775 m .36782 .57535 L .36289 .57695 L F
.36196 .57676 m .37064 .57393 L .35998 .57775 L F
.474 .343 .506 r
.36144 .57456 m .37143 .57339 L .35949 .59445 L F
.37143 .57339 m .37085 .5793 L .35949 .59445 L F
.191 .261 .397 r
.36996 .59553 m .36971 .59109 L .37855 .58824 L F
.474 .343 .506 r
.37025 .60068 m .37066 .60243 L .37087 .60435 L F
.36924 .59464 m .37021 .59999 L .37025 .60068 L F
.37021 .59999 m .37066 .60243 L .37025 .60068 L F
.191 .261 .397 r
.37197 .59589 m .37002 .59652 L .36996 .59553 L F
.474 .343 .506 r
.36179 .60509 m .36924 .59464 L .37025 .60068 L F
.293 .211 .627 r
.36742 .60347 m .36203 .60717 L .37087 .60435 L F
.474 .343 .506 r
.37046 .60438 m .37045 .60424 L .37087 .60435 L F
.37045 .60424 m .37025 .60068 L .37087 .60435 L F
.293 .211 .627 r
.36182 .60526 m .36203 .60717 L .36742 .60347 L F
.474 .343 .506 r
.36179 .60509 m .37025 .60068 L .37046 .60438 L F
.36924 .59464 m .36973 .59394 L .37002 .59652 L F
.36924 .59464 m .37002 .59652 L .37021 .59999 L F
.191 .261 .397 r
.37907 .59715 m .37021 .59999 L .37011 .59825 L F
.306 .247 .694 r
.37087 .60435 m .36663 .60815 L .36772 .6078 L F
.37087 .60435 m .36203 .60717 L .36305 .61136 L F
.474 .343 .506 r
.37087 .60435 m .37143 .60662 L .36179 .60509 L F
.306 .247 .694 r
.36335 .6126 m .36408 .61556 L .37292 .61275 L F
.36335 .6126 m .35926 .61709 L .36408 .61556 L F
.315 .456 .337 r
.36316 .6118 m .36408 .61556 L .36311 .61233 L F
.36408 .61556 m .36323 .61208 L .36311 .61233 L F
.306 .247 .694 r
.36772 .6078 m .36313 .61169 L .36335 .6126 L F
.206 .345 .478 r
.37339 .61429 m .36533 .61973 L .36311 .61233 L F
.37906 .61538 m .37418 .61693 L .37339 .61429 L F
.37418 .61693 m .36533 .61973 L .37339 .61429 L F
.474 .343 .506 r
.37143 .60662 m .37292 .61275 L .37195 .60951 L F
.206 .345 .478 r
.38371 .61627 m .37339 .61429 L .38083 .60668 L F
.37339 .61429 m .36311 .61233 L .37195 .60951 L F
.37339 .61429 m .37195 .60951 L .38083 .60668 L F
.306 .247 .694 r
.37292 .61275 m .35586 .62082 L .37353 .61521 L F
.474 .343 .506 r
.37251 .61294 m .3729 .61467 L .37147 .61344 L F
.306 .247 .694 r
.36663 .60815 m .36305 .61136 L .36772 .6078 L F
.36305 .61136 m .36313 .61169 L .36772 .6078 L F
.315 .456 .337 r
.36311 .61233 m .36321 .61201 L .36258 .60944 L F
.36311 .61233 m .36323 .61208 L .36321 .61201 L F
.199 .307 .441 r
.37169 .60806 m .36311 .61233 L .36258 .60944 L F
.38083 .60668 m .37195 .60951 L .37169 .60806 L F
.37195 .60951 m .36311 .61233 L .37169 .60806 L F
.38083 .60668 m .36258 .60944 L .37492 .60551 L F
.315 .278 .752 r
.37353 .61521 m .37129 .61784 L .37418 .61693 L F
.37129 .61784 m .36338 .62712 L .37418 .61693 L F
.315 .456 .337 r
.36601 .62152 m .36763 .62578 L .36597 .62188 L F
.36763 .62578 m .36607 .62168 L .36597 .62188 L F
.315 .278 .752 r
.37353 .61521 m .36615 .6219 L .36667 .62326 L F
.315 .456 .337 r
.36597 .62188 m .36607 .62168 L .36605 .62163 L F
.315 .278 .752 r
.37353 .61521 m .36468 .61802 L .36615 .6219 L F
.206 .345 .478 r
.3745 .618 m .36597 .62188 L .36533 .61973 L F
.211 .381 .51 r
.35878 .6285 m .36597 .62188 L .36923 .62955 L F
.37742 .6252 m .36923 .62955 L .36763 .62578 L F
.37808 .62676 m .36923 .62955 L .37742 .6252 L F
.37674 .6236 m .36763 .62578 L .37526 .62336 L F
.38428 .6248 m .37742 .6252 L .37674 .6236 L F
.37742 .6252 m .36763 .62578 L .37674 .6236 L F
.474 .343 .506 r
.37483 .61908 m .37418 .61693 L .37648 .62298 L F
.206 .345 .478 r
.38371 .61627 m .36533 .61973 L .37906 .61538 L F
.474 .343 .506 r
.37431 .61786 m .37353 .61521 L .37418 .61693 L F
.211 .381 .51 r
.38754 .62532 m .37674 .6236 L .38371 .61627 L F
.37674 .6236 m .36597 .62188 L .37483 .61908 L F
.37674 .6236 m .37483 .61908 L .38371 .61627 L F
.315 .278 .752 r
.37511 .62366 m .36814 .62714 L .37544 .62602 L F
.37511 .62366 m .37544 .62602 L .37684 .62581 L F
.37606 .62319 m .37511 .62366 L .37684 .62581 L F
.206 .345 .478 r
.37483 .61908 m .36597 .62188 L .3745 .618 L F
.315 .278 .752 r
.36814 .62714 m .36866 .62849 L .37751 .6257 L F
.211 .381 .51 r
.37526 .62336 m .36763 .62578 L .36597 .62188 L F
.315 .278 .752 r
.36338 .62712 m .35984 .63128 L .37648 .62298 L F
.322 .308 .807 r
.37751 .6257 m .37607 .62739 L .37808 .62676 L F
.37607 .62739 m .37116 .63314 L .37808 .62676 L F
.37116 .63314 m .36815 .63667 L .37236 .63535 L F
.315 .456 .337 r
.37236 .63535 m .36988 .63075 L .3698 .6309 L F
.36983 .63066 m .37236 .63535 L .3698 .6309 L F
.322 .308 .807 r
.37751 .6257 m .37051 .63192 L .37116 .63314 L F
.315 .456 .337 r
.3698 .6309 m .36988 .63075 L .36987 .63073 L F
.322 .308 .807 r
.37751 .6257 m .36866 .62849 L .37051 .63192 L F
.211 .381 .51 r
.37837 .62744 m .3698 .6309 L .36923 .62955 L F
.322 .308 .807 r
.37116 .63314 m .37236 .63535 L .3812 .63257 L F
.215 .417 .543 r
.38093 .6321 m .37401 .63822 L .3698 .6309 L F
.474 .343 .506 r
.37866 .62812 m .37808 .62676 L .3812 .63257 L F
.315 .456 .337 r
.39013 .58801 m .38953 .65198 L .39011 .58797 L F
.39387 .59541 m .38953 .65198 L .39191 .59102 L F
.39191 .59102 m .38953 .65198 L .39013 .58801 L F
.215 .417 .543 r
.39032 .63311 m .38285 .63545 L .38093 .6321 L F
.38285 .63545 m .37401 .63822 L .38093 .6321 L F
.327 .343 .867 r
.38251 .635 m .38177 .63579 L .38285 .63545 L F
.38177 .63579 m .37151 .6468 L .38285 .63545 L F
.315 .456 .337 r
.37438 .63871 m .37882 .64452 L .37436 .63885 L F
.327 .343 .867 r
.38251 .635 m .37624 .64115 L .37648 .64146 L F
.315 .456 .337 r
.37882 .64452 m .37441 .63875 L .37436 .63885 L F
.215 .417 .543 r
.35219 .63645 m .36098 .63368 L .36309 .63733 L F
.211 .381 .51 r
.35161 .63509 m .36069 .633 L .35219 .63645 L F
.36069 .633 m .36098 .63368 L .35219 .63645 L F
.473 .343 .51 r
.36354 .63811 m .36041 .63232 L .36098 .63368 L F
.211 .381 .51 r
.36656 .63038 m .3698 .6309 L .36069 .633 L F
.36041 .63232 m .36069 .633 L .35161 .63509 L F
.36656 .63038 m .36069 .633 L .36041 .63232 L F
.215 .417 .543 r
.35219 .63645 m .36309 .63733 L .36327 .63765 L F
.473 .343 .51 r
.36285 .63806 m .35969 .63143 L .35386 .63741 L F
.36354 .63811 m .36098 .63368 L .36285 .63806 L F
.36098 .63368 m .35969 .63143 L .36285 .63806 L F
.36098 .63368 m .35984 .63128 L .35969 .63143 L F
.36041 .63232 m .35984 .63128 L .36098 .63368 L F
.211 .381 .51 r
.36069 .633 m .3698 .6309 L .36098 .63368 L F
.215 .417 .543 r
.36327 .63765 m .37401 .63822 L .37261 .63866 L F
.36309 .63733 m .37401 .63822 L .36327 .63765 L F
.473 .343 .51 r
.36485 .64053 m .36354 .63811 L .35386 .63741 L F
.3593 .63183 m .35856 .62948 L .35386 .63741 L F
.35856 .62948 m .35681 .62388 L .35641 .62574 L F
.211 .381 .51 r
.34836 .62746 m .3576 .62894 L .35001 .63134 L F
.473 .343 .51 r
.35856 .62948 m .35641 .62574 L .35386 .63741 L F
.215 .417 .543 r
.36309 .63733 m .3698 .6309 L .37401 .63822 L F
.36098 .63368 m .3698 .6309 L .36309 .63733 L F
.327 .343 .867 r
.38251 .635 m .37366 .63777 L .37401 .63822 L F
.38168 .63582 m .37401 .63822 L .37624 .64115 L F
.38251 .635 m .37401 .63822 L .38168 .63582 L F
.215 .417 .543 r
.38303 .63576 m .37436 .63885 L .37401 .63822 L F
.315 .456 .337 r
.39452 .59574 m .39014 .65198 L .38955 .65176 L F
.38457 .64961 m .40101 .61354 L .38456 .6496 L F
.39452 .59574 m .38953 .65198 L .39394 .59447 L F
.38652 .6506 m .40102 .61352 L .38454 .6497 L F
.38953 .65198 m .3896 .65178 L .38652 .6506 L F
.3896 .65178 m .40102 .61352 L .38652 .6506 L F
.38954 .65175 m .38652 .6506 L .38454 .6497 L F
.38962 .65179 m .4027 .62285 L .38961 .65178 L F
.207 .57 .656 r
.37827 .65356 m .37982 .65268 L .38953 .65198 L F
.37982 .65268 m .38485 .64984 L .38652 .6506 L F
.37982 .65268 m .38652 .6506 L .38953 .65198 L F
.315 .456 .337 r
.38957 .65187 m .4027 .62285 L .40101 .61355 L F
.38954 .65175 m .38953 .65198 L .38652 .6506 L F
.39408 .65164 m .392 .65198 L .39014 .65198 L F
.149 .582 .608 r
.40003 .6495 m .392 .65198 L .39014 .65198 L F
.304 .436 .992 r
.38792 .65114 m .39014 .65198 L .39716 .64981 L F
.149 .582 .608 r
.39211 .65137 m .39014 .65198 L .38953 .65198 L F
.40003 .6495 m .39014 .65198 L .39211 .65137 L F
.207 .57 .656 r
.3935 .64844 m .38652 .6506 L .38485 .64984 L F
.328 .386 .935 r
.38221 .64761 m .38485 .64984 L .39281 .64736 L F
.207 .57 .656 r
.38593 .6495 m .38485 .64984 L .38454 .6497 L F
.3935 .64844 m .38485 .64984 L .38593 .6495 L F
.328 .386 .935 r
.38816 .64243 m .38221 .64761 L .39281 .64736 L F
.38805 .64247 m .38221 .64761 L .38816 .64243 L F
.218 .459 .579 r
.38571 .63928 m .37933 .64518 L .37436 .63885 L F
.38817 .64243 m .37933 .64518 L .38571 .63928 L F
.315 .456 .337 r
.37938 .64522 m .37938 .64524 L .37938 .64522 L F
.218 .459 .579 r
.35676 .64436 m .36555 .64161 L .36804 .64477 L F
.35676 .64436 m .36804 .64477 L .36807 .6448 L F
.215 .417 .543 r
.3564 .64373 m .36537 .64129 L .35676 .64436 L F
.36537 .64129 m .36555 .64161 L .35676 .64436 L F
.36519 .64098 m .36537 .64129 L .3564 .64373 L F
.473 .343 .51 r
.36466 .64048 m .36555 .64161 L .36485 .64053 L F
.36555 .64161 m .37001 .64727 L .36519 .64098 L F
.36555 .64161 m .36519 .64098 L .36485 .64053 L F
.215 .417 .543 r
.37261 .63866 m .37436 .63885 L .36537 .64129 L F
.37261 .63866 m .36537 .64129 L .36519 .64098 L F
.36537 .64129 m .37436 .63885 L .36555 .64161 L F
.473 .343 .51 r
.36816 .64614 m .37049 .64789 L .37001 .64727 L F
.35386 .63741 m .36842 .64658 L .36816 .64614 L F
.36842 .64658 m .37049 .64789 L .36816 .64614 L F
.35386 .63741 m .37001 .64727 L .36466 .64048 L F
.218 .459 .579 r
.36807 .6448 m .37933 .64518 L .37918 .64523 L F
.36804 .64477 m .37933 .64518 L .36807 .6448 L F
.36804 .64477 m .37436 .63885 L .37933 .64518 L F
.36555 .64161 m .37436 .63885 L .36804 .64477 L F
.36176 .65066 m .37055 .64795 L .3618 .65071 L F
.37055 .64795 m .37057 .64798 L .3618 .65071 L F
.37053 .64792 m .37055 .64795 L .36176 .65066 L F
.218 .509 .619 r
.3618 .65071 m .37057 .64798 L .37317 .6502 L F
.3618 .65071 m .37317 .6502 L .367 .65514 L F
.473 .343 .51 r
.37057 .64798 m .37588 .65248 L .37053 .64792 L F
.37558 .65228 m .37588 .65248 L .37057 .64798 L F
.37588 .65248 m .37606 .65256 L .37053 .64792 L F
.218 .509 .619 r
.37317 .6502 m .37575 .65242 L .367 .65514 L F
.207 .57 .656 r
.367 .65514 m .37575 .65242 L .37591 .65249 L F
.473 .343 .51 r
.35643 .63975 m .37581 .65245 L .35386 .63741 L F
.207 .57 .656 r
.37591 .65249 m .37606 .65256 L .36839 .65495 L F
.473 .343 .51 r
.37581 .65245 m .37634 .6528 L .37588 .65248 L F
.37581 .65245 m .37588 .65248 L .35386 .63741 L F
.207 .57 .656 r
.367 .65514 m .37591 .65249 L .36839 .65495 L F
.37591 .65249 m .38485 .64984 L .37606 .65256 L F
.218 .509 .619 r
.37317 .6502 m .38454 .6497 L .37575 .65242 L F
.473 .343 .51 r
.37207 .64987 m .37558 .65228 L .37057 .64798 L F
.37588 .65248 m .37634 .6528 L .37606 .65256 L F
.207 .57 .656 r
.37591 .65249 m .38454 .6497 L .38485 .64984 L F
.37575 .65242 m .38454 .6497 L .37591 .65249 L F
.218 .509 .619 r
.37317 .6502 m .37938 .64524 L .38454 .6497 L F
.37057 .64798 m .37938 .64524 L .37317 .6502 L F
.473 .343 .51 r
.35386 .63741 m .37207 .64987 L .37053 .64794 L F
.37042 .64784 m .37053 .64794 L .37049 .64789 L F
.35386 .63741 m .37053 .64794 L .37042 .64784 L F
.37207 .64987 m .37053 .64792 L .37049 .64789 L F
.218 .459 .579 r
.37918 .64523 m .37938 .64524 L .37055 .64795 L F
.37918 .64523 m .37055 .64795 L .37053 .64792 L F
.37055 .64795 m .37938 .64524 L .37057 .64798 L F
.149 .582 .608 r
.37204 .6574 m .38108 .6547 L .37497 .65668 L F
.38108 .6547 m .39014 .65198 L .38138 .6547 L F
.38108 .6547 m .38138 .6547 L .37497 .65668 L F
.314 .456 .34 r
.38639 .6729 m .37204 .6574 L .37663 .65738 L F
.38639 .6729 m .367 .65514 L .37204 .6574 L F
.38639 .6729 m .3618 .65071 L .367 .65514 L F
.156 .106 .236 r
.38639 .6729 m .36909 .67819 L .36773 .68213 L F
.38639 .6729 m .36773 .68213 L .38506 .67684 L F
.314 .456 .34 r
.38506 .67684 m .3618 .65071 L .38639 .6729 L F
.08 0 0 r
.38506 .67684 m .36773 .68213 L .36549 .68444 L F
.38506 .67684 m .36549 .68444 L .38286 .67914 L F
.314 .456 .34 r
.38286 .67914 m .3618 .65071 L .38506 .67684 L F
.38286 .67914 m .35676 .64436 L .3618 .65071 L F
.37999 .67958 m .35676 .64436 L .38286 .67914 L F
.37673 .67809 m .35676 .64436 L .37999 .67958 L F
.37341 .67482 m .35676 .64436 L .37673 .67809 L F
.37341 .67482 m .35219 .63645 L .35676 .64436 L F
.33124 .62182 m .35219 .63645 L .37341 .67482 L F
.473 .343 .51 r
.37085 .65472 m .36796 .66567 L .38842 .67061 L F
.35864 .64368 m .36333 .65474 L .37085 .65472 L F
.36333 .65474 m .36796 .66567 L .37085 .65472 L F
.37922 .65894 m .38842 .67061 L .39812 .67295 L F
.35864 .64368 m .38842 .67061 L .37922 .65894 L F
.35864 .64368 m .37922 .65894 L .35643 .63975 L F
.37922 .65894 m .39812 .67295 L .37701 .65614 L F
.37922 .65894 m .37701 .65614 L .35643 .63975 L F
.328 .386 .935 r
.38813 .6424 m .3793 .64515 L .38221 .64761 L F
.315 .456 .337 r
.37938 .64524 m .37938 .64522 L .37933 .64518 L F
.218 .459 .579 r
.38819 .64246 m .37938 .64524 L .37933 .64518 L F
.38821 .64248 m .37938 .64524 L .38819 .64246 L F
.328 .386 .935 r
.3882 .64248 m .39281 .64736 L .39366 .6471 L F
.38813 .6424 m .3882 .64248 L .39366 .6471 L F
.315 .456 .337 r
.39823 .60451 m .39791 .64924 L .39822 .60447 L F
.40085 .64498 m .40082 .64535 L .40082 .64499 L F
.40085 .64498 m .40082 .64499 L .40102 .6136 L F
.40272 .62297 m .40085 .64498 L .40102 .6136 L F
.40089 .64448 m .4012 .64375 L .40082 .64535 L F
.40265 .63768 m .40228 .64038 L .40082 .64535 L F
.218 .048 .291 r
.40874 .64385 m .40081 .64467 L .41019 .64036 L F
.40534 .6449 m .40081 .64467 L .40874 .64385 L F
.315 .456 .337 r
.39795 .64921 m .39791 .64924 L .39823 .60425 L F
.40101 .61358 m .40073 .64486 L .39807 .6479 L F
.40002 .64655 m .40232 .64003 L .39827 .64891 L F
.40232 .64003 m .40236 .63976 L .39827 .64891 L F
.218 .048 .291 r
.40427 .64523 m .4005 .64541 L .40534 .6449 L F
.4005 .64541 m .40057 .64523 L .40534 .6449 L F
.40534 .6449 m .40057 .64523 L .40081 .64467 L F
.315 .456 .337 r
.4003 .64587 m .40002 .64655 L .39874 .64848 L F
.4003 .64587 m .39874 .64848 L .39861 .6486 L F
.39807 .6479 m .4003 .64587 L .39861 .6486 L F
.40149 .64306 m .40264 .63914 L .40002 .64655 L F
.40073 .64486 m .4003 .64587 L .39807 .6479 L F
.207 .57 .656 r
.40416 .64513 m .39434 .64742 L .4025 .64436 L F
.39434 .64742 m .38759 .64899 L .39366 .6471 L F
.39434 .64742 m .39366 .6471 L .4025 .64436 L F
.328 .386 .935 r
.39353 .64714 m .39281 .64736 L .39393 .64734 L F
.39366 .6471 m .39353 .64714 L .39393 .64734 L F
.474 .343 .506 r
.39335 .64696 m .38817 .64243 L .39366 .6471 L F
.315 .456 .337 r
.38454 .6497 m .38457 .64961 L .38456 .6496 L F
.218 .509 .619 r
.39078 .64473 m .38454 .6497 L .37938 .64524 L F
.39335 .64696 m .38454 .6497 L .39078 .64473 L F
.474 .343 .506 r
.38821 .64248 m .38817 .64243 L .39335 .64696 L F
.315 .456 .337 r
.40102 .6136 m .40073 .64486 L .40101 .61358 L F
.40272 .62298 m .40265 .63768 L .4012 .64375 L F
.40274 .62276 m .4012 .64375 L .40089 .64448 L F
.218 .048 .291 r
.40081 .64467 m .40149 .64306 L .41019 .64036 L F
.315 .456 .337 r
.40102 .61352 m .40082 .64464 L .40073 .64486 L F
.218 .509 .619 r
.40219 .64422 m .39078 .64473 L .39707 .63972 L F
.39078 .64473 m .37938 .64524 L .38821 .64248 L F
.39078 .64473 m .38821 .64248 L .39707 .63972 L F
.215 .417 .543 r
.38321 .63608 m .37436 .63885 L .38303 .63576 L F
.38303 .63576 m .37401 .63822 L .38285 .63545 L F
.474 .343 .506 r
.38249 .63516 m .38251 .635 L .38765 .64177 L F
.215 .417 .543 r
.39208 .6333 m .38303 .63576 L .39032 .63311 L F
.38303 .63576 m .38285 .63545 L .39032 .63311 L F
.327 .343 .867 r
.38765 .64177 m .37049 .64789 L .38813 .6424 L F
.37151 .6468 m .37049 .64789 L .38765 .64177 L F
.218 .459 .579 r
.39707 .63972 m .38571 .63928 L .39208 .6333 L F
.38571 .63928 m .37436 .63885 L .38321 .63608 L F
.38571 .63928 m .38321 .63608 L .39208 .6333 L F
.39707 .63972 m .38819 .64246 L .39687 .63972 L F
.38819 .64246 m .37933 .64518 L .38817 .64243 L F
.38819 .64246 m .38817 .64243 L .39687 .63972 L F
.37918 .64523 m .37933 .64518 L .37938 .64524 L F
.328 .386 .935 r
.3793 .64515 m .37049 .64789 L .37065 .64789 L F
.3793 .64515 m .37065 .64789 L .37933 .64518 L F
.322 .308 .807 r
.3812 .63257 m .36485 .64053 L .38251 .635 L F
.36815 .63667 m .36485 .64053 L .3812 .63257 L F
.215 .417 .543 r
.39208 .6333 m .38093 .6321 L .38754 .62532 L F
.38093 .6321 m .3698 .6309 L .37866 .62812 L F
.38093 .6321 m .37866 .62812 L .38754 .62532 L F
.211 .381 .51 r
.38754 .62532 m .37837 .62744 L .38428 .6248 L F
.37837 .62744 m .36923 .62955 L .37808 .62676 L F
.37837 .62744 m .37808 .62676 L .38428 .6248 L F
.37866 .62812 m .3698 .6309 L .37837 .62744 L F
.474 .343 .506 r
.37639 .63813 m .37367 .61636 L .37776 .64282 L F
.37367 .61636 m .37353 .61521 L .37372 .61648 L F
.37367 .61636 m .37372 .61648 L .37776 .64282 L F
.37809 .62713 m .37751 .6257 L .37808 .62676 L F
.37887 .64903 m .37754 .62617 L .37809 .62713 L F
.37754 .62617 m .37751 .6257 L .37809 .62713 L F
.37887 .64903 m .37818 .62963 L .38215 .63637 L F
.37818 .62963 m .37809 .62713 L .38049 .6326 L F
.37818 .62963 m .38049 .6326 L .38215 .63637 L F
.38812 .64241 m .38322 .6361 L .38813 .6424 L F
.38322 .6361 m .38249 .63516 L .38321 .63609 L F
.38322 .6361 m .38321 .63609 L .38813 .6424 L F
.304 .436 .992 r
.38582 .65034 m .37775 .65333 L .38652 .6506 L F
.38582 .65034 m .37634 .6528 L .37775 .65333 L F
.38512 .65007 m .37634 .6528 L .38582 .65034 L F
.207 .57 .656 r
.37827 .65356 m .38953 .65198 L .38077 .6547 L F
.328 .386 .935 r
.38485 .64984 m .37634 .6528 L .38512 .65007 L F
.3769 .6523 m .37634 .6528 L .38485 .64984 L F
.474 .343 .506 r
.38043 .65415 m .38226 .6373 L .38812 .64241 L F
.38226 .6373 m .38249 .63516 L .38812 .64241 L F
.39077 .64577 m .38821 .64248 L .39335 .64696 L F
.218 .509 .619 r
.40219 .64422 m .39335 .64696 L .39078 .64473 L F
.207 .57 .656 r
.4025 .64436 m .3935 .64703 L .40219 .64422 L F
.3935 .64703 m .38454 .6497 L .39335 .64696 L F
.3935 .64703 m .39335 .64696 L .40219 .64422 L F
.38759 .64899 m .38454 .6497 L .4025 .64436 L F
.3935 .64844 m .38454 .6497 L .39434 .64742 L F
.39532 .64787 m .39434 .64742 L .40416 .64513 L F
.3935 .64844 m .39434 .64742 L .39532 .64787 L F
.095 0 0 r
.40115 .6491 m .39718 .64993 L .39756 .64957 L F
.149 .582 .608 r
.39955 .64926 m .39445 .65065 L .39893 .64926 L F
.40153 .64903 m .40059 .64927 L .40958 .64654 L F
.095 0 0 r
.40012 .64942 m .39718 .64993 L .40115 .6491 L F
.149 .582 .608 r
.40059 .64927 m .38953 .65198 L .39955 .64926 L F
.40059 .64927 m .39955 .64926 L .40958 .64654 L F
.304 .436 .992 r
.39483 .64803 m .38792 .65114 L .39716 .64981 L F
.315 .456 .337 r
.39795 .64921 m .39791 .64972 L .39791 .64924 L F
.095 0 0 r
.39756 .64957 m .39874 .64848 L .40747 .64577 L F
.315 .456 .337 r
.39807 .6479 m .39861 .6486 L .39795 .64921 L F
.304 .436 .992 r
.39393 .64734 m .39716 .64981 L .39893 .64926 L F
.474 .343 .506 r
.39832 .64926 m .39532 .64787 L .39893 .64926 L F
.149 .582 .608 r
.40774 .64653 m .38953 .65198 L .40714 .64653 L F
.39445 .65065 m .38953 .65198 L .40774 .64653 L F
.165 .407 .807 r
.39613 .6507 m .39279 .65185 L .39316 .65179 L F
.39948 .64948 m .39531 .65096 L .39613 .6507 L F
.39531 .65096 m .39279 .65185 L .39613 .6507 L F
.304 .436 .992 r
.39716 .64981 m .3907 .6522 L .39948 .64948 L F
.39014 .65198 m .3907 .6522 L .39716 .64981 L F
.39092 .64924 m .38792 .65114 L .39483 .64803 L F
.315 .456 .337 r
.38955 .65176 m .39014 .65198 L .38953 .65198 L F
.304 .436 .992 r
.39092 .64924 m .38652 .6506 L .38792 .65114 L F
.315 .456 .337 r
.38962 .65179 m .38962 .65179 L .38957 .65187 L F
.38962 .65179 m .38961 .65178 L .38957 .65187 L F
.38953 .65198 m .38962 .65179 L .38957 .65187 L F
.40002 .64655 m .39827 .64891 L .39874 .64848 L F
.207 .57 .656 r
.40714 .64653 m .38953 .65198 L .38652 .6506 L F
.315 .456 .337 r
.39408 .65164 m .39408 .65198 L .392 .65198 L F
.165 .407 .807 r
.3887 .653 m .38325 .65469 L .38614 .65422 L F
.149 .582 .608 r
.384 .65446 m .392 .65198 L .39408 .65198 L F
.315 .456 .337 r
.39411 .65164 m .39408 .65198 L .39408 .65164 L F
.165 .407 .807 r
.39948 .64948 m .3907 .6522 L .39279 .65185 L F
.39613 .6507 m .39316 .65179 L .40078 .64927 L F
.39316 .65179 m .3937 .65171 L .40078 .64927 L F
.315 .456 .337 r
.39469 .65154 m .39487 .65151 L .39408 .65198 L F
.165 .407 .807 r
.40078 .64927 m .3937 .65171 L .40363 .6488 L F
.3937 .65171 m .39487 .65151 L .40363 .6488 L F
.315 .456 .337 r
.39411 .65164 m .39469 .65154 L .39408 .65198 L F
.165 .407 .807 r
.39948 .64948 m .39613 .6507 L .40078 .64927 L F
.315 .456 .337 r
.39408 .65198 m .39424 .65162 L .39418 .65163 L F
.39487 .65151 m .39424 .65162 L .39408 .65198 L F
.149 .582 .608 r
.40003 .6495 m .39408 .65198 L .392 .65198 L F
.40284 .64927 m .39408 .65198 L .40059 .64927 L F
.38306 .65469 m .39408 .65198 L .38534 .65469 L F
.474 .343 .506 r
.38571 .6602 m .39425 .64925 L .39923 .64968 L F
.207 .57 .656 r
.40714 .64653 m .39584 .64811 L .40416 .64513 L F
.39584 .64811 m .3935 .64844 L .39532 .64787 L F
.39584 .64811 m .39532 .64787 L .40416 .64513 L F
.40714 .64653 m .38652 .6506 L .3935 .64844 L F
.474 .343 .506 r
.39425 .64925 m .39532 .64787 L .39832 .64926 L F
.304 .436 .992 r
.39857 .64937 m .39716 .64981 L .39895 .64955 L F
.474 .343 .506 r
.39425 .64925 m .39832 .64926 L .39923 .64968 L F
.304 .436 .992 r
.39893 .64926 m .3987 .64933 L .39948 .64948 L F
.474 .343 .506 r
.39923 .64968 m .39832 .64926 L .39948 .64948 L F
.39832 .64926 m .39893 .64926 L .39948 .64948 L F
.003 0 0 r
.41542 .6443 m .40775 .64706 L .41406 .64511 L F
.41542 .6443 m .40665 .64701 L .40597 .64742 L F
.149 .582 .608 r
.40958 .64654 m .39955 .64926 L .40774 .64653 L F
.39955 .64926 m .39893 .64926 L .40774 .64653 L F
.304 .436 .992 r
.39393 .64734 m .39092 .64924 L .39483 .64803 L F
.149 .582 .608 r
.39248 .65126 m .39211 .65137 L .38953 .65198 L F
.474 .343 .506 r
.38571 .6602 m .39393 .64734 L .39532 .64787 L F
.328 .386 .935 r
.39281 .64736 m .38512 .65007 L .39393 .64734 L F
.38485 .64984 m .38512 .65007 L .39281 .64736 L F
.304 .436 .992 r
.39393 .64734 m .38582 .65034 L .39092 .64924 L F
.38582 .65034 m .38652 .6506 L .39092 .64924 L F
.39393 .64734 m .38512 .65007 L .38582 .65034 L F
.165 .407 .807 r
.3887 .653 m .38194 .65491 L .38325 .65469 L F
.149 .582 .608 r
.38108 .6547 m .38953 .65198 L .39014 .65198 L F
.38077 .6547 m .38953 .65198 L .38108 .6547 L F
.474 .343 .506 r
.38294 .65824 m .38755 .64428 L .39284 .64842 L F
.38755 .64428 m .38817 .64243 L .39077 .64577 L F
.38755 .64428 m .39077 .64577 L .39284 .64842 L F
.39284 .64842 m .39077 .64577 L .39393 .64734 L F
.39077 .64577 m .39366 .6471 L .39393 .64734 L F
.38249 .63516 m .38765 .64177 L .38813 .6424 L F
.218 .459 .579 r
.39707 .63972 m .38821 .64248 L .38819 .64246 L F
.39687 .63972 m .38817 .64243 L .38571 .63928 L F
.474 .343 .506 r
.38294 .65824 m .38813 .6424 L .38817 .64243 L F
.328 .386 .935 r
.38813 .6424 m .38805 .64247 L .38816 .64243 L F
.003 0 0 r
.41406 .64511 m .40407 .64855 L .41164 .64655 L F
.149 .582 .608 r
.41164 .64655 m .40153 .64903 L .40958 .64654 L F
.215 .417 .543 r
.39208 .6333 m .38321 .63608 L .38303 .63576 L F
.474 .343 .506 r
.37809 .62713 m .37808 .62676 L .37866 .62812 L F
.37809 .62713 m .37866 .62812 L .38215 .63637 L F
.38215 .63637 m .37866 .62812 L .38251 .635 L F
.37866 .62812 m .3812 .63257 L .38251 .635 L F
.211 .381 .51 r
.38754 .62532 m .37866 .62812 L .37837 .62744 L F
.474 .343 .506 r
.37776 .64282 m .37431 .61786 L .37755 .62815 L F
.37431 .61786 m .37418 .61693 L .37483 .61908 L F
.37431 .61786 m .37483 .61908 L .37755 .62815 L F
.37776 .64282 m .37372 .61648 L .37431 .61786 L F
.37372 .61648 m .37353 .61521 L .37431 .61786 L F
.315 .278 .752 r
.37648 .62298 m .37642 .62301 L .37751 .6257 L F
.474 .343 .506 r
.37755 .62815 m .37483 .61908 L .37751 .6257 L F
.37483 .61908 m .37648 .62298 L .37751 .6257 L F
.211 .381 .51 r
.38428 .6248 m .37808 .62676 L .37742 .6252 L F
.206 .345 .478 r
.38371 .61627 m .37483 .61908 L .3745 .618 L F
.306 .247 .694 r
.35926 .61709 m .35586 .62082 L .37292 .61275 L F
.474 .343 .506 r
.36179 .60509 m .3729 .61467 L .37639 .63813 L F
.3729 .61467 m .37353 .61521 L .37467 .62438 L F
.3729 .61467 m .37467 .62438 L .37639 .63813 L F
.37251 .61294 m .37147 .61344 L .36179 .60509 L F
.37107 .60656 m .37251 .61294 L .36179 .60509 L F
.37143 .60662 m .37195 .60951 L .37107 .60656 L F
.37195 .60951 m .3729 .61467 L .37107 .60656 L F
.37195 .60951 m .37353 .61521 L .3729 .61467 L F
.37292 .61275 m .37353 .61521 L .37195 .60951 L F
.199 .307 .441 r
.37492 .60551 m .37143 .60662 L .37121 .60544 L F
.474 .343 .506 r
.35949 .59445 m .37085 .5793 L .37084 .57946 L F
.178 .2 .336 r
.37013 .58722 m .37008 .58724 L .37008 .58722 L F
.473 .343 .51 r
.35102 .57626 m .3521 .59676 L .35264 .59048 L F
.3521 .59676 m .3525 .59291 L .35264 .59048 L F
.34892 .55786 m .35212 .59961 L .35219 .59837 L F
.34892 .55786 m .35219 .59837 L .35102 .57626 L F
.35195 .59831 m .35252 .60452 L .35212 .59961 L F
.35065 .58867 m .35187 .59903 L .35195 .59831 L F
.35187 .59903 m .35252 .60452 L .35195 .59831 L F
.35276 .58946 m .35264 .59048 L .35281 .58988 L F
.34892 .55786 m .35258 .59 L .35276 .58946 L F
.35258 .59 m .35264 .59048 L .35276 .58946 L F
.3547 .58319 m .3529 .58904 L .35472 .58329 L F
.35387 .57957 m .35331 .58507 L .3547 .58319 L F
.35331 .58507 m .3529 .58904 L .3547 .58319 L F
.3529 .58904 m .35428 .58483 L .35472 .58329 L F
.34892 .55786 m .35281 .58988 L .35387 .57957 L F
.211 .381 .51 r
.35715 .62468 m .36597 .62188 L .35878 .6285 L F
.473 .343 .51 r
.35681 .62388 m .35586 .62082 L .35578 .62146 L F
.35681 .62388 m .35578 .62146 L .35386 .63741 L F
.35651 .62253 m .35586 .62082 L .3593 .63183 L F
.206 .345 .478 r
.36136 .62099 m .36597 .62188 L .35683 .6236 L F
.36136 .62099 m .35683 .6236 L .35651 .62253 L F
.35683 .6236 m .36597 .62188 L .35715 .62468 L F
.473 .343 .51 r
.34937 .59873 m .34435 .6109 L .35386 .63741 L F
.314 .456 .34 r
.34619 .58574 m .34416 .59186 L .31934 .56774 L F
.473 .343 .51 r
.34677 .57625 m .34599 .58743 L .34937 .59873 L F
.34599 .58743 m .34435 .6109 L .34937 .59873 L F
.35386 .63741 m .35354 .62382 L .34964 .59962 L F
.35354 .62382 m .35326 .61169 L .35282 .61022 L F
.35354 .62382 m .35282 .61022 L .34964 .59962 L F
.238 .09 .382 r
.35427 .58941 m .35281 .58988 L .35264 .59048 L F
.274 .165 .534 r
.35719 .5914 m .35264 .59048 L .3525 .59291 L F
.473 .343 .51 r
.34947 .59952 m .34665 .57286 L .34677 .57625 L F
.3506 .60926 m .34952 .59935 L .34947 .59952 L F
.34952 .59935 m .34665 .57286 L .34947 .59952 L F
.35483 .58315 m .34892 .55786 L .35472 .58329 L F
.35712 .57615 m .34892 .55786 L .35483 .58315 L F
.152 0 .069 r
.35535 .58298 m .35483 .58315 L .35472 .58329 L F
.473 .343 .51 r
.34658 .55834 m .35051 .58886 L .35065 .58867 L F
.35051 .58886 m .35252 .60452 L .35065 .58867 L F
.34964 .59962 m .35273 .60858 L .34862 .58375 L F
.35273 .60858 m .35322 .60999 L .35263 .60661 L F
.35273 .60858 m .35263 .60661 L .34862 .58375 L F
.35242 .60264 m .35239 .60217 L .35212 .59961 L F
.35252 .60452 m .35242 .60264 L .35212 .59961 L F
.191 .261 .397 r
.35248 .60391 m .36138 .60282 L .35258 .60564 L F
.199 .307 .441 r
.3528 .60686 m .36182 .60526 L .35302 .60808 L F
.473 .343 .51 r
.35287 .60725 m .35322 .60999 L .35302 .60808 L F
.34665 .57286 m .34656 .57197 L .34658 .57246 L F
.34665 .57286 m .34658 .57246 L .34677 .57625 L F
.199 .307 .441 r
.3528 .60686 m .36138 .60282 L .36182 .60526 L F
.35258 .60564 m .36138 .60282 L .3528 .60686 L F
.473 .343 .51 r
.35076 .60965 m .34666 .5729 L .3506 .60926 L F
.34666 .5729 m .34656 .57197 L .34665 .57286 L F
.34666 .5729 m .34665 .57286 L .3506 .60926 L F
.34666 .5729 m .34862 .58375 L .34656 .57197 L F
.34964 .59962 m .34862 .58375 L .34666 .5729 L F
.199 .307 .441 r
.35403 .61369 m .36311 .61233 L .35429 .61514 L F
.473 .343 .51 r
.35386 .63741 m .35564 .62261 L .35406 .61435 L F
.35326 .61169 m .35406 .61435 L .35322 .60999 L F
.35386 .63741 m .35406 .61435 L .35326 .61169 L F
.206 .345 .478 r
.35638 .61801 m .36311 .61233 L .36408 .61556 L F
.199 .307 .441 r
.35724 .61115 m .36258 .60944 L .36311 .61233 L F
.293 .211 .627 r
.35624 .60705 m .35408 .60774 L .35322 .60999 L F
.35675 .60078 m .35212 .59961 L .35239 .60217 L F
.315 .278 .752 r
.36814 .62714 m .35984 .63128 L .36866 .62849 L F
.212 .564 .651 r
.39265 .56856 m .38393 .57139 L .38436 .57161 L F
.22 .505 .613 r
.39062 .57551 m .38777 .57584 L .3837 .57989 L F
.38777 .57584 m .38148 .57788 L .3837 .57989 L F
.39757 .5711 m .38888 .57392 L .39062 .57551 L F
.474 .343 .506 r
.39236 .5771 m .39688 .58122 L .39678 .58204 L F
.206 .345 .478 r
.35429 .61514 m .36311 .61233 L .3554 .61883 L F
.473 .343 .51 r
.35564 .62261 m .35586 .62082 L .35526 .61836 L F
.35564 .62261 m .35526 .61836 L .35429 .61514 L F
.35564 .62261 m .35377 .61225 L .35322 .60999 L F
.306 .247 .694 r
.35854 .61073 m .35322 .60999 L .35377 .61225 L F
.315 .278 .752 r
.36468 .61802 m .35586 .62082 L .36039 .6213 L F
.36468 .61802 m .36039 .6213 L .36533 .61973 L F
.206 .345 .478 r
.36136 .62099 m .36533 .61973 L .36597 .62188 L F
.315 .456 .337 r
.38519 .58155 m .38527 .58131 L .38517 .58152 L F
.38527 .58131 m .38526 .58163 L .38524 .58161 L F
.331 .36 .892 r
.38532 .58169 m .38469 .58099 L .39553 .58064 L F
.306 .247 .694 r
.35926 .61709 m .35526 .61836 L .35586 .62082 L F
.315 .278 .752 r
.36039 .6213 m .35586 .62082 L .35651 .62253 L F
.322 .308 .807 r
.36866 .62849 m .35984 .63128 L .36311 .63147 L F
.36866 .62849 m .36311 .63147 L .36923 .62955 L F
.211 .381 .51 r
.36656 .63038 m .36923 .62955 L .3698 .6309 L F
.327 .343 .867 r
.37366 .63777 m .36485 .64053 L .36636 .64062 L F
.37366 .63777 m .36636 .64062 L .37401 .63822 L F
.215 .417 .543 r
.37261 .63866 m .37401 .63822 L .37436 .63885 L F
.315 .278 .752 r
.36338 .62712 m .35881 .62856 L .35984 .63128 L F
.473 .343 .51 r
.35386 .63741 m .35076 .60965 L .3506 .60926 L F
.322 .308 .807 r
.36311 .63147 m .35984 .63128 L .36041 .63232 L F
.315 .456 .337 r
.39007 .5879 m .39014 .58769 L .39005 .58787 L F
.39014 .58769 m .39013 .58801 L .39011 .58797 L F
.322 .308 .807 r
.36815 .63667 m .36354 .63811 L .36485 .64053 L F
.215 .417 .543 r
.36327 .63765 m .36458 .63779 L .36354 .63811 L F
.473 .343 .51 r
.35643 .63975 m .36786 .64885 L .37038 .64999 L F
.36976 .64892 m .37038 .64999 L .37315 .65125 L F
.35643 .63975 m .37038 .64999 L .36976 .64892 L F
.327 .343 .867 r
.36636 .64062 m .36485 .64053 L .36519 .64098 L F
.37151 .6468 m .37001 .64727 L .37049 .64789 L F
.218 .459 .579 r
.36807 .6448 m .37685 .64514 L .37001 .64727 L F
.473 .343 .51 r
.37227 .65013 m .37315 .65125 L .37581 .65245 L F
.35643 .63975 m .37315 .65125 L .37227 .65013 L F
.328 .386 .935 r
.37065 .64789 m .37049 .64789 L .37053 .64792 L F
.315 .456 .337 r
.39448 .59566 m .39454 .59548 L .39447 .59563 L F
.473 .343 .51 r
.3795 .65812 m .38109 .65719 L .3784 .6547 L F
.37747 .6547 m .3784 .6547 L .37634 .6528 L F
.3795 .65812 m .3784 .6547 L .37747 .6547 L F
.315 .456 .337 r
.39454 .59548 m .39454 .59578 L .39452 .59574 L F
.473 .343 .51 r
.38109 .65719 m .38194 .65491 L .38138 .6547 L F
.38109 .65719 m .38138 .6547 L .3784 .6547 L F
.304 .436 .992 r
.38314 .65415 m .38138 .6547 L .38194 .65491 L F
.473 .343 .51 r
.37581 .65245 m .3795 .65812 L .37634 .6528 L F
.36786 .64885 m .3795 .65812 L .37581 .65245 L F
.315 .456 .337 r
.40101 .61354 m .40098 .61338 L .39823 .60425 L F
.207 .347 .477 r
.40826 .60615 m .39823 .60425 L .40098 .61338 L F
.40826 .60615 m .40098 .61338 L .40123 .6133 L F
.474 .343 .506 r
.41078 .61453 m .40851 .59414 L .41148 .61686 L F
.41771 .6043 m .42742 .61165 L .41459 .60249 L F
.42742 .61165 m .42892 .61655 L .41459 .60249 L F
.41459 .60249 m .42892 .61655 L .43066 .626 L F
.41142 .59899 m .43066 .626 L .43091 .63056 L F
.41459 .60249 m .43066 .626 L .41142 .59899 L F
.41142 .59899 m .43091 .63056 L .41157 .621 L F
.4115 .62064 m .41157 .621 L .4115 .62097 L F
.41142 .59899 m .41157 .621 L .4115 .62064 L F
.201 .31 .443 r
.41052 .61541 m .40274 .62276 L .41139 .62004 L F
.474 .343 .506 r
.4115 .62097 m .41004 .61208 L .41078 .61453 L F
.41141 .62017 m .41078 .61453 L .4115 .62064 L F
.312 .263 .723 r
.40959 .61053 m .40696 .60989 L .40918 .60919 L F
.207 .347 .477 r
.40826 .60615 m .40102 .61352 L .40966 .61079 L F
.474 .343 .506 r
.40959 .61053 m .40617 .58841 L .4115 .62097 L F
.201 .31 .443 r
.41832 .60805 m .41052 .61541 L .42006 .61731 L F
.41052 .61541 m .41139 .62004 L .42006 .61731 L F
.207 .347 .477 r
.40687 .60151 m .39823 .60425 L .40826 .60615 L F
.212 .381 .509 r
.40655 .60076 m .39823 .60425 L .40687 .60151 L F
.312 .263 .723 r
.40655 .60076 m .40542 .60112 L .40634 .60007 L F
.212 .381 .509 r
.40502 .59711 m .39939 .60303 L .40655 .60076 L F
.39939 .60303 m .39823 .60425 L .40655 .60076 L F
.312 .263 .723 r
.40918 .60919 m .39933 .60804 L .40542 .60112 L F
.40918 .60919 m .40542 .60112 L .40655 .60076 L F
.474 .343 .506 r
.40634 .60007 m .40462 .58238 L .40959 .61053 L F
.207 .347 .477 r
.41553 .59875 m .40826 .60615 L .41832 .60805 L F
.474 .343 .506 r
.41078 .61453 m .40924 .60715 L .41022 .60949 L F
.41004 .61208 m .40924 .60715 L .41078 .61453 L F
.207 .347 .477 r
.40826 .60615 m .40966 .61079 L .41832 .60805 L F
.312 .263 .723 r
.40696 .60989 m .39942 .60833 L .39933 .60804 L F
.315 .456 .337 r
.39823 .60425 m .39822 .60447 L .39822 .60446 L F
.39823 .60425 m .39823 .60451 L .39822 .60447 L F
.312 .263 .723 r
.40696 .60989 m .40054 .61192 L .39942 .60833 L F
.474 .343 .506 r
.38983 .65699 m .39948 .64948 L .40052 .65065 L F
.38983 .65699 m .40052 .65065 L .41556 .66763 L F
.40052 .65065 m .39948 .64948 L .40363 .6488 L F
.40052 .65065 m .40363 .6488 L .40437 .64868 L F
.003 0 0 r
.40407 .64855 m .40284 .64927 L .41164 .64655 L F
.149 .582 .608 r
.41164 .64655 m .40284 .64927 L .40059 .64927 L F
.474 .343 .506 r
.41775 .66693 m .4048 .64927 L .40623 .64928 L F
.315 .456 .337 r
.40318 .63171 m .40329 .63146 L .40295 .62604 L F
.40318 .63171 m .40295 .62604 L .40274 .62276 L F
.288 .194 .591 r
.41192 .63066 m .4031 .6297 L .40305 .62852 L F
.114 0 .081 r
.41827 .63993 m .40953 .64264 L .40809 .64482 L F
.16 .12 .252 r
.4162 .63605 m .41097 .63767 L .41043 .63954 L F
.42004 .63372 m .41097 .63767 L .4162 .63605 L F
.265 .141 .483 r
.41097 .63767 m .40268 .63747 L .41162 .63284 L F
.40841 .63847 m .40268 .63747 L .41097 .63767 L F
.40268 .63747 m .40295 .63554 L .41162 .63284 L F
.473 .343 .51 r
.3795 .65812 m .39812 .67295 L .38109 .65719 L F
.38299 .65607 m .38194 .65491 L .38109 .65719 L F
.315 .456 .337 r
.4027 .62285 m .40274 .62276 L .40101 .61355 L F
.302 .232 .665 r
.41067 .62076 m .40191 .61853 L .41068 .62076 L F
.40191 .61853 m .40191 .61853 L .41068 .62076 L F
.41068 .62076 m .40191 .61853 L .4019 .61847 L F
.315 .456 .337 r
.40102 .61352 m .40102 .6136 L .40101 .61358 L F
.302 .232 .665 r
.41068 .62076 m .4019 .61847 L .41142 .62052 L F
.4019 .61847 m .40186 .61825 L .41142 .62052 L F
.41142 .62052 m .40186 .61825 L .40962 .61065 L F
.315 .456 .337 r
.40101 .61354 m .40102 .61352 L .40098 .61338 L F
.40102 .61352 m .40101 .61358 L .40098 .61338 L F
.207 .347 .477 r
.40123 .6133 m .40098 .61338 L .40102 .61352 L F
.302 .232 .665 r
.40186 .61825 m .40098 .61338 L .40962 .61065 L F
.4115 .62097 m .41068 .62076 L .41142 .62052 L F
.193 .267 .401 r
.41142 .62052 m .40947 .62399 L .4116 .62332 L F
.4111 .62062 m .40947 .62399 L .41142 .62052 L F
.302 .232 .665 r
.4115 .62097 m .41067 .62076 L .41068 .62076 L F
.193 .267 .401 r
.4111 .62062 m .40372 .62294 L .40947 .62399 L F
.4116 .62332 m .40947 .62399 L .41167 .62439 L F
.288 .194 .591 r
.40305 .62852 m .40295 .62604 L .40739 .62464 L F
.40295 .62604 m .40285 .62369 L .40739 .62464 L F
.474 .343 .506 r
.41226 .62501 m .41188 .62972 L .4115 .62097 L F
.193 .267 .401 r
.42006 .61731 m .41167 .62439 L .42065 .62603 L F
.41167 .62439 m .41196 .62875 L .42065 .62603 L F
.288 .194 .591 r
.41192 .63066 m .41021 .63024 L .41134 .62989 L F
.41192 .63066 m .40739 .62464 L .4116 .62332 L F
.181 .209 .343 r
.41837 .6277 m .41188 .62972 L .41164 .63259 L F
.41188 .62972 m .40321 .63243 L .41164 .63259 L F
.42065 .62603 m .41196 .62875 L .41192 .62924 L F
.288 .194 .591 r
.41134 .62989 m .40305 .62852 L .40739 .62464 L F
.41021 .63024 m .40305 .62852 L .41134 .62989 L F
.193 .267 .401 r
.40947 .62399 m .40274 .62276 L .40295 .62604 L F
.474 .343 .506 r
.4115 .62097 m .41141 .62017 L .4115 .62064 L F
.193 .267 .401 r
.42006 .61731 m .41139 .62004 L .41167 .62439 L F
.201 .31 .443 r
.41832 .60805 m .40966 .61079 L .41052 .61541 L F
.207 .347 .477 r
.41553 .59875 m .40687 .60151 L .40826 .60615 L F
.212 .381 .509 r
.41183 .58995 m .40502 .59711 L .41553 .59875 L F
.40502 .59711 m .40687 .60151 L .41553 .59875 L F
.41183 .58995 m .40486 .59674 L .40502 .59711 L F
.40486 .59674 m .39792 .6035 L .40502 .59711 L F
.474 .343 .506 r
.40197 .59034 m .40199 .5899 L .40518 .5975 L F
.212 .381 .509 r
.41183 .58995 m .40317 .59272 L .40486 .59674 L F
.216 .416 .541 r
.40744 .58212 m .40098 .58882 L .41183 .58995 L F
.40098 .58882 m .40317 .59272 L .41183 .58995 L F
.212 .381 .509 r
.39939 .60303 m .39792 .6035 L .39823 .60425 L F
.315 .456 .337 r
.39823 .60425 m .39822 .60446 L .39795 .6036 L F
.39819 .60436 m .39823 .60425 L .39792 .6035 L F
.312 .263 .723 r
.39933 .60804 m .39792 .6035 L .40542 .60112 L F
.40696 .60989 m .39933 .60804 L .40918 .60919 L F
.315 .456 .337 r
.39819 .60436 m .39792 .6035 L .39655 .60026 L F
.39823 .60425 m .39454 .59578 L .39655 .60026 L F
.32 .293 .777 r
.40518 .5975 m .39552 .59797 L .40248 .59149 L F
.40062 .59896 m .39552 .59797 L .40518 .5975 L F
.315 .456 .337 r
.39454 .59548 m .39452 .59574 L .39394 .59447 L F
.39447 .59563 m .39454 .59548 L .39385 .59425 L F
.216 .416 .541 r
.39656 .59339 m .39385 .59425 L .39454 .59548 L F
.32 .293 .777 r
.39552 .59797 m .39385 .59425 L .40248 .59149 L F
.315 .456 .337 r
.39394 .59447 m .39387 .59541 L .39191 .59102 L F
.39447 .59563 m .39385 .59425 L .392 .59098 L F
.216 .416 .541 r
.40098 .58882 m .39385 .59425 L .39656 .59339 L F
.40744 .58212 m .39878 .58491 L .40098 .58882 L F
.474 .343 .506 r
.39678 .58204 m .39692 .58161 L .3984 .58425 L F
.219 .456 .575 r
.4026 .57572 m .39392 .57852 L .39635 .58172 L F
.4042 .57784 m .39635 .58172 L .40744 .58212 L F
.4026 .57572 m .39846 .57969 L .4042 .57784 L F
.39846 .57969 m .39635 .58172 L .4042 .57784 L F
.39635 .58172 m .39878 .58491 L .40744 .58212 L F
.327 .324 .831 r
.40063 .58821 m .3902 .58812 L .39765 .58343 L F
.3902 .58812 m .38901 .58621 L .39765 .58343 L F
.39618 .58964 m .39102 .58942 L .39074 .58897 L F
.315 .456 .337 r
.39454 .59548 m .39013 .58801 L .392 .59098 L F
.39005 .58787 m .38901 .58621 L .38688 .58343 L F
.39014 .58769 m .38526 .58163 L .38688 .58343 L F
.40274 .62276 m .40274 .62306 L .40272 .62298 L F
.302 .232 .665 r
.41067 .62076 m .40277 .62324 L .40191 .61853 L F
.315 .456 .337 r
.40274 .62306 m .40265 .63768 L .40272 .62298 L F
.40295 .62604 m .40274 .6231 L .40277 .62324 L F
.40296 .62647 m .40274 .6231 L .40295 .62604 L F
.40318 .63183 m .4032 .63226 L .40329 .63146 L F
.288 .194 .591 r
.40968 .63041 m .40321 .63243 L .4031 .6297 L F
.315 .456 .337 r
.40296 .62647 m .40295 .63554 L .40274 .6231 L F
.40321 .63243 m .40295 .63554 L .40296 .62647 L F
.40279 .62609 m .40272 .62611 L .40274 .62306 L F
.40295 .63554 m .40272 .62611 L .40279 .62609 L F
.40295 .63554 m .40265 .63768 L .40272 .62611 L F
.40295 .63554 m .40274 .62306 L .40274 .6231 L F
.40232 .64003 m .40264 .63914 L .40236 .63976 L F
.265 .141 .483 r
.40841 .63847 m .40228 .64038 L .40255 .63838 L F
.315 .456 .337 r
.40236 .63976 m .40295 .63554 L .40329 .63146 L F
.474 .343 .506 r
.41771 .6043 m .42506 .60768 L .42742 .61165 L F
.42246 .60572 m .42506 .60768 L .41771 .6043 L F
.43091 .63056 m .42295 .63286 L .42017 .63298 L F
.43091 .63056 m .4277 .63417 L .42295 .63286 L F
.42983 .63355 m .4277 .63417 L .43091 .63056 L F
.212 .383 .51 r
.42656 .6018 m .44146 .59066 L .42417 .59616 L F
.42656 .6018 m .44385 .59632 L .44146 .59066 L F
.206 .338 .469 r
.4282 .60781 m .44385 .59632 L .42656 .6018 L F
.315 .456 .334 r
.42417 .59616 m .4026 .57572 L .42656 .6018 L F
.42656 .6018 m .4026 .57572 L .4282 .60781 L F
.206 .338 .469 r
.4282 .60781 m .4455 .60234 L .44385 .59632 L F
.197 .288 .421 r
.42893 .6136 m .4455 .60234 L .4282 .60781 L F
.315 .456 .334 r
.4282 .60781 m .40744 .58212 L .42893 .6136 L F
.4282 .60781 m .4026 .57572 L .40744 .58212 L F
.217 .429 .552 r
.42417 .59616 m .43855 .58591 L .42124 .59143 L F
.42417 .59616 m .44146 .59066 L .43855 .58591 L F
.315 .456 .334 r
.42124 .59143 m .4026 .57572 L .42417 .59616 L F
.197 .288 .421 r
.42893 .6136 m .44625 .60816 L .4455 .60234 L F
.184 .22 .354 r
.42867 .61864 m .44625 .60816 L .42893 .6136 L F
.315 .456 .334 r
.42893 .6136 m .40744 .58212 L .42867 .61864 L F
.219 .456 .574 r
.43855 .58591 m .38102 .53805 L .42124 .59143 L F
.315 .456 .334 r
.42124 .59143 m .39757 .5711 L .4026 .57572 L F
.474 .343 .506 r
.36434 .57052 m .3963 .56182 L .36338 .57352 L F
.303 .443 .99 r
.36638 .55211 m .34892 .55786 L .3963 .56182 L F
.474 .343 .506 r
.36434 .57052 m .36638 .55211 L .3963 .56182 L F
.315 .456 .334 r
.38102 .53805 m .39757 .5711 L .42124 .59143 L F
.172 .172 .305 r
.43896 .65681 m .42867 .61864 L .42132 .66221 L F
.44601 .6132 m .42867 .61864 L .43896 .65681 L F
.184 .22 .354 r
.42867 .61864 m .44601 .6132 L .44625 .60816 L F
.315 .456 .334 r
.42867 .61864 m .41553 .59875 L .41832 .60805 L F
.42867 .61864 m .42065 .62603 L .42132 .66221 L F
.42867 .61864 m .42006 .61731 L .42065 .62603 L F
.41832 .60805 m .42006 .61731 L .42867 .61864 L F
.42867 .61864 m .41183 .58995 L .41553 .59875 L F
.42867 .61864 m .40744 .58212 L .41183 .58995 L F
.38102 .53805 m .35247 .53694 L .39757 .5711 L F
.35247 .53694 m .39265 .56856 L .39757 .5711 L F
.35247 .53694 m .3881 .56825 L .39265 .56856 L F
.38421 .57022 m .3881 .56825 L .35247 .53694 L F
.38421 .57022 m .35247 .53694 L .35508 .53984 L F
.162 .404 .785 r
.34892 .55786 m .36638 .55211 L .36407 .55258 L F
.474 .343 .506 r
.36407 .55258 m .36638 .55211 L .36434 .57052 L F
.315 .456 .334 r
.35508 .53984 m .38121 .57438 L .38421 .57022 L F
.162 .404 .785 r
.34892 .55786 m .36407 .55258 L .34658 .55834 L F
.473 .343 .51 r
.34658 .55834 m .35212 .59961 L .34892 .55786 L F
.212 .042 .284 r
.34658 .55834 m .36407 .55258 L .36284 .55551 L F
.474 .343 .506 r
.36411 .56623 m .36407 .55258 L .36434 .57052 L F
.36411 .56623 m .36284 .55551 L .36407 .55258 L F
.315 .456 .334 r
.35508 .53984 m .37928 .5805 L .38121 .57438 L F
.212 .042 .284 r
.34658 .55834 m .36284 .55551 L .34533 .56128 L F
.285 .191 .588 r
.34533 .56128 m .36284 .55551 L .36302 .56014 L F
.474 .343 .506 r
.36302 .56014 m .36284 .55551 L .36411 .56623 L F
.315 .456 .334 r
.37855 .58824 m .37928 .5805 L .35721 .54416 L F
.35721 .54416 m .37928 .5805 L .35508 .53984 L F
.35721 .54416 m .37907 .59715 L .37855 .58824 L F
.35721 .54416 m .38083 .60668 L .37907 .59715 L F
.473 .343 .51 r
.34656 .57197 m .34533 .56128 L .34549 .5659 L F
.34656 .57197 m .35322 .60999 L .34533 .56128 L F
.285 .191 .588 r
.34533 .56128 m .36302 .56014 L .34549 .5659 L F
.3 .23 .663 r
.36302 .56014 m .34656 .57197 L .34549 .5659 L F
.36411 .56623 m .34656 .57197 L .36302 .56014 L F
.315 .456 .334 r
.35836 .54894 m .38083 .60668 L .35721 .54416 L F
.35836 .54894 m .38371 .61627 L .38083 .60668 L F
.287 .196 .596 r
.36434 .57052 m .34656 .57197 L .36411 .56623 L F
.315 .456 .334 r
.35828 .55309 m .38371 .61627 L .35836 .54894 L F
.128 .015 .146 r
.37486 .54977 m .35828 .55309 L .37612 .5472 L F
.287 .196 .596 r
.36434 .57052 m .34677 .57625 L .34656 .57197 L F
.231 .077 .356 r
.36338 .57352 m .34677 .57625 L .36434 .57052 L F
.184 .23 .367 r
.3056 .56639 m .32295 .56474 L .30546 .57052 L F
.113 .544 .533 r
.30409 .57309 m .31934 .56774 L .3018 .57352 L F
.217 .535 .635 r
.3018 .57352 m .31934 .56774 L .31666 .56589 L F
.314 .456 .34 r
.31666 .56589 m .34416 .59186 L .34335 .59958 L F
.31934 .56774 m .34416 .59186 L .31666 .56589 L F
.31666 .56589 m .34335 .59958 L .3438 .60845 L F
.473 .343 .51 r
.34073 .59916 m .34677 .57625 L .34579 .57925 L F
.34252 .60277 m .34677 .57625 L .34073 .59916 L F
.34677 .57625 m .34363 .6068 L .34435 .6109 L F
.34252 .60277 m .34363 .6068 L .34677 .57625 L F
.231 .077 .356 r
.36338 .57352 m .34579 .57925 L .34677 .57625 L F
.473 .343 .51 r
.34073 .59916 m .34579 .57925 L .33856 .59654 L F
.33635 .59533 m .34579 .57925 L .34383 .5803 L F
.33856 .59654 m .34579 .57925 L .33635 .59533 L F
0 0 0 r
.36144 .57456 m .34383 .5803 L .34579 .57925 L F
.36144 .57456 m .34579 .57925 L .36338 .57352 L F
.256 .449 .953 r
.33599 .57244 m .34383 .5803 L .36144 .57456 L F
.474 .343 .506 r
.36144 .57456 m .35547 .58815 L .33599 .57244 L F
.36144 .57456 m .35767 .59079 L .35547 .58815 L F
.35949 .59445 m .35767 .59079 L .36144 .57456 L F
.36179 .60509 m .37639 .63813 L .36206 .60895 L F
.308 .255 .71 r
.36063 .59855 m .35707 .59969 L .35594 .5956 L F
.36063 .59855 m .35594 .5956 L .35949 .59445 L F
.299 .229 .662 r
.36179 .60509 m .35707 .59969 L .36063 .59855 L F
.35823 .60623 m .35707 .59969 L .36179 .60509 L F
.289 .2 .606 r
.36206 .60895 m .35823 .60623 L .36179 .60509 L F
.315 .456 .334 r
.35828 .55309 m .36017 .60528 L .38371 .61627 L F
.328 .351 .879 r
.33856 .59654 m .34427 .59802 L .34073 .59916 L F
.313 .456 .343 r
.29945 .54553 m .30332 .54936 L .30945 .56146 L F
.30332 .54936 m .30679 .55489 L .30945 .56146 L F
.203 .326 .46 r
.30447 .56165 m .32307 .56061 L .3056 .56639 L F
.184 .23 .367 r
.3056 .56639 m .32307 .56061 L .32295 .56474 L F
.217 .535 .635 r
.3018 .57352 m .31666 .56589 L .29909 .57169 L F
.217 .437 .56 r
.29909 .57169 m .31666 .56589 L .31418 .5622 L F
.314 .456 .34 r
.3438 .60845 m .31418 .5622 L .31666 .56589 L F
.3438 .60845 m .3455 .61793 L .31418 .5622 L F
.31418 .5622 m .34836 .62746 L .35219 .63645 L F
.33124 .62182 m .31418 .5622 L .35219 .63645 L F
.31418 .5622 m .3455 .61793 L .34836 .62746 L F
.313 .456 .343 r
.30409 .57309 m .27877 .60436 L .2848 .61681 L F
.312 .455 .348 r
.27497 .57289 m .27648 .57969 L .27666 .58596 L F
.219 .492 .605 r
.26586 .59342 m .26189 .58967 L .29677 .57819 L F
.216 .428 .552 r
.26189 .58967 m .29324 .57262 L .29677 .57819 L F
.313 .456 .343 r
.27365 .59111 m .27877 .60436 L .30409 .57309 L F
.32 .3 .792 r
.34073 .59916 m .34606 .60164 L .34252 .60277 L F
.34073 .59916 m .34427 .59802 L .34606 .60164 L F
.313 .456 .343 r
.29711 .55379 m .32915 .55524 L .32612 .55049 L F
.29968 .55454 m .32915 .55524 L .29711 .55379 L F
.29711 .55379 m .32612 .55049 L .32366 .54485 L F
.203 .326 .46 r
.30447 .56165 m .32193 .55586 L .32307 .56061 L F
.213 .399 .526 r
.30234 .55738 m .32193 .55586 L .30447 .56165 L F
.30234 .55738 m .3198 .55157 L .32193 .55586 L F
.219 .48 .594 r
.29968 .55454 m .3198 .55157 L .30234 .55738 L F
.29968 .55454 m .31716 .54871 L .3198 .55157 L F
.313 .456 .343 r
.29677 .57819 m .28878 .55264 L .29945 .54553 L F
.2 .59 .658 r
.29711 .55379 m .31716 .54871 L .29968 .55454 L F
.313 .456 .343 r
.30779 .58273 m .30069 .58199 L .29677 .57819 L F
.30779 .58273 m .30452 .58356 L .30069 .58199 L F
.2 .59 .658 r
.29711 .55379 m .31461 .54795 L .31716 .54871 L F
.217 .437 .56 r
.29909 .57169 m .31418 .5622 L .29661 .56802 L F
.164 .147 .285 r
.29441 .55875 m .31196 .55291 L .31273 .54946 L F
.195 .283 .419 r
.29492 .56334 m .31196 .55291 L .29441 .55875 L F
.208 .363 .494 r
.29661 .56802 m .31248 .55751 L .29492 .56334 L F
.29661 .56802 m .31418 .5622 L .31248 .55751 L F
.195 .283 .419 r
.29492 .56334 m .31248 .55751 L .31196 .55291 L F
.314 .456 .34 r
.29668 .59854 m .31273 .54946 L .31196 .55291 L F
.313 .456 .343 r
.3018 .57352 m .27365 .59111 L .30409 .57309 L F
.312 .455 .348 r
.26189 .58967 m .25396 .56429 L .2649 .55711 L F
.26189 .58967 m .25563 .57753 L .25396 .56429 L F
.26189 .58967 m .25834 .58415 L .25563 .57753 L F
.216 .428 .552 r
.26189 .58967 m .25834 .58415 L .29324 .57262 L F
.21 .375 .505 r
.25834 .58415 m .29053 .56595 L .29324 .57262 L F
.312 .455 .348 r
.2649 .55711 m .26882 .56088 L .27497 .57289 L F
.26882 .56088 m .27231 .56636 L .27497 .57289 L F
.21 .375 .505 r
.25834 .58415 m .25563 .57753 L .29053 .56595 L F
.313 .456 .343 r
.3018 .57352 m .26962 .57744 L .27365 .59111 L F
.29909 .57169 m .26962 .57744 L .3018 .57352 L F
.29677 .57819 m .29053 .56595 L .28878 .55264 L F
.29677 .57819 m .29324 .57262 L .29053 .56595 L F
.314 .456 .34 r
.29156 .58523 m .31273 .54946 L .29668 .59854 L F
.313 .456 .343 r
.31122 .5746 m .31011 .57961 L .30779 .58273 L F
.218 .49 .604 r
.31014 .62406 m .33124 .62182 L .31359 .62745 L F
.31014 .62406 m .32782 .61841 L .33124 .62182 L F
.21 .564 .652 r
.3067 .62239 m .32782 .61841 L .31014 .62406 L F
.3067 .62239 m .3244 .61672 L .32782 .61841 L F
.137 .573 .585 r
.30359 .62262 m .3244 .61672 L .3067 .62239 L F
.30359 .62262 m .32133 .61694 L .3244 .61672 L F
.049 0 0 r
.30111 .62474 m .32133 .61694 L .30359 .62262 L F
.30111 .62474 m .31888 .61905 L .32133 .61694 L F
.143 .065 .198 r
.2995 .62855 m .31888 .61905 L .30111 .62474 L F
.133 .029 .159 r
.3173 .62287 m .2995 .62855 L .29828 .63096 L F
.143 .065 .198 r
.2995 .62855 m .3173 .62287 L .31888 .61905 L F
.133 .029 .159 r
.3173 .62287 m .29828 .63096 L .31611 .62528 L F
.314 .456 .34 r
.3027 .61103 m .31196 .55291 L .31611 .62528 L F
.29668 .59854 m .31196 .55291 L .3027 .61103 L F
.31196 .55291 m .3173 .62287 L .31611 .62528 L F
.31196 .55291 m .31888 .61905 L .3173 .62287 L F
.31248 .55751 m .31888 .61905 L .31196 .55291 L F
.31248 .55751 m .31418 .5622 L .33124 .62182 L F
.31248 .55751 m .32782 .61841 L .3244 .61672 L F
.33124 .62182 m .32782 .61841 L .31248 .55751 L F
.31248 .55751 m .32133 .61694 L .31888 .61905 L F
.3244 .61672 m .32133 .61694 L .31248 .55751 L F
.208 .368 .501 r
.29413 .5919 m .27365 .59111 L .29156 .58523 L F
.29668 .59854 m .28517 .59483 L .29413 .5919 L F
.28517 .59483 m .27365 .59111 L .29413 .5919 L F
.312 .455 .348 r
.25563 .57753 m .25411 .57062 L .25396 .56429 L F
.189 .254 .391 r
.25411 .57062 m .25396 .56429 L .28878 .55264 L F
.25411 .57062 m .28878 .55264 L .28898 .55901 L F
.201 .321 .456 r
.25563 .57753 m .25411 .57062 L .28898 .55901 L F
.25563 .57753 m .28898 .55901 L .29053 .56595 L F
.313 .456 .343 r
.29909 .57169 m .26678 .56379 L .26962 .57744 L F
.29661 .56802 m .26678 .56379 L .29909 .57169 L F
.21 .572 .654 r
.26102 .55549 m .2649 .55711 L .29945 .54553 L F
.26102 .55549 m .29945 .54553 L .29563 .54387 L F
.107 .535 .517 r
.25764 .55624 m .26102 .55549 L .29563 .54387 L F
.25764 .55624 m .29563 .54387 L .29233 .5446 L F
.312 .455 .348 r
.25396 .56429 m .25764 .55624 L .2649 .55711 L F
.25764 .55624 m .26102 .55549 L .2649 .55711 L F
.25396 .56429 m .25519 .55929 L .25764 .55624 L F
.093 0 .028 r
.25519 .55929 m .25764 .55624 L .29233 .5446 L F
.25519 .55929 m .29233 .5446 L .28995 .54764 L F
.164 .145 .283 r
.25396 .56429 m .25519 .55929 L .28995 .54764 L F
.25396 .56429 m .28995 .54764 L .28878 .55264 L F
.313 .456 .343 r
.29661 .56802 m .26523 .55058 L .26678 .56379 L F
.29492 .56334 m .26523 .55058 L .29661 .56802 L F
.314 .456 .34 r
.29156 .58523 m .28751 .57152 L .31273 .54946 L F
.2 .315 .451 r
.28751 .57152 m .26962 .57744 L .26678 .56379 L F
.204 .343 .477 r
.29156 .58523 m .26962 .57744 L .28751 .57152 L F
.29156 .58523 m .27365 .59111 L .26962 .57744 L F
.294 0 0 r
.23265 .60357 m .26456 .618 L .22819 .59284 L F
.44 0 0 r
.23265 .60357 m .22454 .59795 L .22474 .59909 L F
.22454 .59795 m .22416 .59768 L .22474 .59909 L F
.643 .63 0 r
.22356 .59622 m .22172 .5932 L .22353 .59623 L F
.438 0 0 r
.23265 .60357 m .22342 .5958 L .22363 .59633 L F
.22342 .5958 m .22367 .59654 L .22416 .59768 L F
.294 0 0 r
.23265 .60357 m .27322 .62231 L .26456 .618 L F
.23874 .61347 m .27322 .62231 L .23265 .60357 L F
.437 0 0 r
.22588 .60695 m .22577 .60698 L .22577 .607 L F
.23265 .60357 m .22588 .60693 L .22588 .60695 L F
.22588 .60693 m .22577 .60698 L .22588 .60695 L F
.55 .346 0 r
.22584 .60646 m .22549 .60336 L .2254 .60661 L F
.438 0 0 r
.23265 .60357 m .22363 .59633 L .22463 .59801 L F
.437 0 0 r
.22607 .60559 m .22577 .60698 L .23265 .60357 L F
.22579 .60667 m .22577 .60698 L .22607 .60559 L F
.428 0 0 r
.23265 .60357 m .22551 .60823 L .23874 .61347 L F
.435 0 0 r
.23265 .60357 m .22575 .60728 L .22551 .60823 L F
.437 0 0 r
.22577 .607 m .22575 .60728 L .23265 .60357 L F
.294 0 0 r
.22819 .59284 m .25673 .61194 L .22549 .58161 L F
.22819 .59284 m .26456 .618 L .25673 .61194 L F
.22549 .58161 m .25009 .6044 L .22463 .57024 L F
.22549 .58161 m .25673 .61194 L .25009 .6044 L F
.22463 .57024 m .25009 .6044 L .2449 .5957 L F
.442 0 0 r
.22819 .59284 m .22376 .59546 L .23265 .60357 L F
.22376 .59546 m .22337 .59569 L .22401 .5963 L F
.22337 .59569 m .22342 .5958 L .22401 .5963 L F
.22376 .59546 m .22401 .5963 L .23265 .60357 L F
.473 .343 .51 r
.27511 .57822 m .27942 .58441 L .27962 .58445 L F
.28343 .58054 m .27962 .58445 L .33635 .59533 L F
.27511 .57822 m .27962 .58445 L .28343 .58054 L F
.428 0 0 r
.22477 .60957 m .22443 .60995 L .23874 .61347 L F
.23874 .61347 m .22496 .60937 L .22477 .60957 L F
.2 0 0 r
.22385 .61032 m .22458 .60911 L .22312 .61056 L F
.429 0 0 r
.23874 .61347 m .22578 .60834 L .22521 .60906 L F
.22513 .60942 m .22521 .60906 L .22496 .60937 L F
.23874 .61347 m .22521 .60906 L .22513 .60942 L F
.2497 .60415 m .24172 .60484 L .24338 .60006 L F
.25009 .6044 m .24338 .60006 L .24592 .59741 L F
.24172 .60484 m .24112 .60323 L .24196 .60155 L F
.24338 .60006 m .24196 .60155 L .2449 .5957 L F
.24172 .60484 m .24196 .60155 L .24338 .60006 L F
.24172 .60484 m .24026 .60492 L .24112 .60323 L F
.24026 .60492 m .2392 .60498 L .24008 .60354 L F
.24026 .60492 m .24008 .60354 L .24015 .60344 L F
.24196 .60155 m .24015 .60344 L .2449 .5957 L F
.24026 .60492 m .24015 .60344 L .24196 .60155 L F
.2392 .60498 m .23936 .60426 L .24004 .60321 L F
.24008 .60354 m .24004 .60321 L .2449 .5957 L F
.2392 .60498 m .24004 .60321 L .24008 .60354 L F
.24592 .59741 m .24338 .60006 L .2449 .5957 L F
.424 0 0 r
.23947 .60396 m .2397 .60312 L .23995 .60277 L F
.24001 .60314 m .23995 .60277 L .2449 .5957 L F
.23947 .60396 m .23995 .60277 L .24001 .60314 L F
.28 .449 .981 r
.27942 .58441 m .28308 .58321 L .30527 .58826 L F
.27942 .58441 m .30527 .58826 L .30313 .58896 L F
.473 .343 .51 r
.28745 .5764 m .34383 .5803 L .31811 .5783 L F
.28737 .57648 m .34383 .5803 L .28745 .5764 L F
.27122 .57543 m .28734 .57651 L .27122 .57539 L F
.28734 .57651 m .34383 .5803 L .28737 .57648 L F
.28734 .57651 m .28737 .57648 L .27122 .57539 L F
.429 0 0 r
.22578 .60834 m .22514 .609 L .22496 .60937 L F
.368 0 0 r
.23934 .60428 m .23888 .60499 L .2389 .60496 L F
.158 0 0 r
.2326 .60658 m .2389 .60496 L .22477 .60957 L F
.2 0 0 r
.23685 .60518 m .23935 .60427 L .23722 .60497 L F
.23476 .60583 m .23722 .60497 L .23169 .60678 L F
.23685 .60518 m .23722 .60497 L .23476 .60583 L F
.23914 .60447 m .23169 .60678 L .22994 .6074 L F
.244 0 0 r
.2397 .60312 m .23333 .60582 L .23977 .60239 L F
.23333 .60582 m .2366 .60392 L .23977 .60239 L F
.216 0 0 r
.23977 .60239 m .22551 .60823 L .22575 .60728 L F
.459 .157 0 r
.23402 .60542 m .23003 .60666 L .23277 .60615 L F
.167 0 0 r
.23977 .60239 m .23693 .60372 L .22551 .60823 L F
.429 0 0 r
.22578 .60834 m .22551 .60823 L .22556 .60857 L F
.2 0 0 r
.22994 .6074 m .23169 .60678 L .22787 .60803 L F
.22786 .60806 m .22787 .60803 L .22458 .60911 L F
.22994 .6074 m .22787 .60803 L .22786 .60806 L F
.08 0 0 r
.22785 .60814 m .22477 .60957 L .22496 .60937 L F
.459 .157 0 r
.23003 .60666 m .22872 .60722 L .23277 .60615 L F
.23722 .60497 m .23513 .60552 L .23204 .60657 L F
.23169 .60678 m .23204 .60657 L .22525 .60889 L F
.23722 .60497 m .23204 .60657 L .23169 .60678 L F
.212 0 0 r
.2326 .60658 m .22477 .60957 L .22783 .60825 L F
.158 0 0 r
.23922 .6044 m .2389 .60496 L .2326 .60658 L F
.2 0 0 r
.23917 .60446 m .22786 .60806 L .23891 .60473 L F
.22786 .60806 m .22458 .60911 L .22786 .60811 L F
.22786 .60806 m .22786 .60811 L .23891 .60473 L F
.429 0 0 r
.22556 .60857 m .22551 .60823 L .2253 .60868 L F
.459 .157 0 r
.22584 .60649 m .2254 .60661 L .22522 .6089 L F
.429 0 0 r
.22525 .60889 m .2253 .60868 L .22514 .609 L F
.22556 .60857 m .2253 .60868 L .22525 .60889 L F
.167 0 0 r
.23693 .60372 m .2253 .60868 L .22551 .60823 L F
.459 .157 0 r
.22981 .60725 m .22543 .6081 L .22529 .60871 L F
.23513 .60552 m .23206 .60634 L .22981 .60725 L F
.23206 .60634 m .22543 .6081 L .22981 .60725 L F
.08 0 0 r
.2397 .60312 m .23526 .60504 L .23333 .60582 L F
.459 .157 0 r
.23402 .60542 m .23277 .60615 L .23722 .60497 L F
.23513 .60552 m .22529 .60871 L .22525 .60889 L F
.08 0 0 r
.22783 .60825 m .22477 .60957 L .22783 .60823 L F
.22783 .60823 m .22477 .60957 L .22785 .60814 L F
.2 0 0 r
.23891 .60473 m .22458 .60911 L .22629 .60867 L F
.244 0 0 r
.22785 .60814 m .22496 .60937 L .22666 .60857 L F
.103 0 0 r
.2389 .60496 m .22443 .60995 L .22477 .60957 L F
0 0 0 r
.2389 .60496 m .23197 .60744 L .22443 .60995 L F
.427 0 0 r
.22519 .61014 m .22359 .61063 L .23874 .61347 L F
.22443 .60995 m .224 .6103 L .22519 .61014 L F
.224 .6103 m .22359 .61063 L .22519 .61014 L F
.942 .686 0 r
.21694 .60758 m .2212 .61079 L .22312 .61056 L F
.39 .85 0 r
.22184 .61058 m .22312 .61056 L .2212 .61079 L F
.416 0 0 r
.224 .6103 m .18744 .63757 L .1885 .63893 L F
.22443 .60995 m .22396 .6103 L .224 .6103 L F
.22396 .6103 m .18744 .63757 L .224 .6103 L F
.167 0 0 r
.22666 .60857 m .22496 .60937 L .22514 .609 L F
.2 0 0 r
.23135 .60765 m .22519 .60895 L .22447 .60968 L F
.094 0 0 r
.23834 .60549 m .23611 .60622 L .23888 .60499 L F
.2 0 0 r
.23615 .60623 m .23435 .60662 L .23197 .60744 L F
.23599 .6062 m .23435 .60662 L .23615 .60623 L F
.23169 .60755 m .23197 .60744 L .23135 .60765 L F
.23172 .60754 m .23177 .60752 L .23169 .60755 L F
.23177 .60752 m .23197 .60744 L .23169 .60755 L F
.427 0 0 r
.22346 .61048 m .18744 .63757 L .22374 .61047 L F
.2 0 0 r
.23799 .60569 m .23492 .6066 L .22389 .61031 L F
.23492 .6066 m .23135 .60765 L .22951 .60831 L F
.23492 .6066 m .22951 .60831 L .22389 .61031 L F
.23799 .60569 m .23599 .6062 L .23615 .60623 L F
0 0 0 r
.23834 .60549 m .2381 .60559 L .23611 .60622 L F
.175 0 0 r
.23888 .60499 m .23177 .60752 L .2389 .60496 L F
.094 0 0 r
.23611 .60622 m .23561 .60613 L .23888 .60499 L F
.2 0 0 r
.23846 .6052 m .23435 .60662 L .23799 .60569 L F
0 0 0 r
.2381 .60559 m .23784 .60571 L .23611 .60622 L F
.39 .85 0 r
.23617 .60624 m .23783 .60571 L .22388 .61031 L F
.427 0 0 r
.24627 .6046 m .23834 .60549 L .23888 .60499 L F
.24226 .60513 m .23834 .60549 L .24627 .6046 L F
.368 0 0 r
.23935 .60427 m .23888 .60499 L .23934 .60428 L F
.376 0 0 r
.23934 .60428 m .2389 .60496 L .23922 .6044 L F
.429 0 0 r
.2392 .60498 m .23888 .60499 L .23935 .60427 L F
.23935 .60427 m .23935 .60427 L .23936 .60426 L F
.2392 .60498 m .23935 .60427 L .23935 .60427 L F
.39 .85 0 r
.23783 .60571 m .23784 .60571 L .23802 .60568 L F
.425 0 0 r
.2381 .60567 m .23834 .60549 L .24226 .60513 L F
.2381 .60559 m .23834 .60549 L .2381 .60567 L F
.23802 .60568 m .2381 .60567 L .23786 .60586 L F
.2381 .60559 m .2381 .60567 L .23802 .60568 L F
0 0 0 r
.23784 .60571 m .23663 .60609 L .23611 .60622 L F
.2 0 0 r
.23799 .60569 m .23197 .60744 L .23172 .60754 L F
.39 .85 0 r
.23774 .60572 m .23613 .60625 L .23592 .60632 L F
.2 0 0 r
.26877 .59561 m .23891 .60473 L .23846 .6052 L F
.26877 .59561 m .23846 .6052 L .23802 .60568 L F
.26959 .59477 m .23917 .60446 L .25963 .59835 L F
.26915 .59523 m .25963 .59835 L .26877 .59561 L F
.26959 .59477 m .25963 .59835 L .26915 .59523 L F
.474 .343 .509 r
.29798 .59161 m .28205 .58941 L .29518 .59192 L F
.2 0 0 r
.23922 .6044 m .23935 .60427 L .23685 .60518 L F
.368 0 0 r
.23936 .60426 m .23935 .60427 L .23934 .60428 L F
.2449 .5957 m .23936 .60426 L .23936 .60426 L F
.158 0 0 r
.23947 .60396 m .23936 .60415 L .23679 .60498 L F
.212 0 0 r
.23947 .60396 m .23679 .60498 L .2397 .60312 L F
.23679 .60498 m .2358 .60502 L .2397 .60312 L F
.175 0 0 r
.23177 .60752 m .23197 .60744 L .2389 .60496 L F
.196 0 0 r
.23888 .60499 m .23561 .60613 L .23177 .60752 L F
.2 0 0 r
.23846 .6052 m .22629 .60867 L .23435 .60662 L F
.23891 .60473 m .22629 .60867 L .23846 .6052 L F
.459 .157 0 r
.23526 .60504 m .23448 .60536 L .23722 .60497 L F
.212 0 0 r
.2326 .60658 m .22783 .60825 L .23526 .60504 L F
.2358 .60502 m .23526 .60504 L .2397 .60312 L F
.2326 .60658 m .23526 .60504 L .2358 .60502 L F
.241 0 0 r
.22577 .60698 m .22764 .60611 L .22577 .607 L F
.22764 .60611 m .22773 .60608 L .22577 .607 L F
.272 0 0 r
.22577 .60698 m .22648 .60656 L .22764 .60611 L F
.242 0 0 r
.22575 .60728 m .22577 .607 L .23977 .60239 L F
.234 0 0 r
.22577 .607 m .23295 .60424 L .23977 .60239 L F
.255 0 0 r
.23647 .60289 m .23979 .60045 L .23984 .60159 L F
.23481 .60321 m .23979 .60045 L .23647 .60289 L F
.55 .346 0 r
.23183 .6045 m .23197 .6044 L .22584 .60646 L F
.272 0 0 r
.23315 .60354 m .23958 .59889 L .23979 .60045 L F
.55 .346 0 r
.23647 .60289 m .23323 .60351 L .22584 .60644 L F
.438 0 0 r
.23265 .60357 m .22581 .60444 L .22587 .60565 L F
.55 .346 0 r
.23323 .60351 m .22936 .60427 L .22583 .60621 L F
.23323 .60351 m .22583 .60621 L .22584 .60644 L F
.23647 .60289 m .22584 .60644 L .22584 .60646 L F
.44 0 0 r
.23265 .60357 m .22525 .60114 L .22554 .60249 L F
.594 .459 0 r
.22494 .60008 m .22485 .59976 L .22491 .60009 L F
.44 0 0 r
.23265 .60357 m .22474 .59913 L .22483 .59957 L F
.23265 .60357 m .22483 .59957 L .22547 .60122 L F
.22483 .59957 m .22478 .59954 L .22487 .59975 L F
.22483 .59957 m .22487 .59975 L .22547 .60122 L F
.287 0 0 r
.22999 .5985 m .23132 .59808 L .23047 .59851 L F
.44 0 0 r
.22464 .59903 m .22465 .59908 L .23265 .60357 L F
.294 0 0 r
.22463 .57024 m .2449 .5957 L .22566 .55908 L F
.442 0 0 r
.22337 .59569 m .22333 .59572 L .22342 .5958 L F
.438 0 0 r
.22342 .5958 m .22333 .59572 L .22347 .59607 L F
.622 .547 0 r
.22356 .59623 m .22353 .59623 L .22395 .59735 L F
.438 0 0 r
.22356 .59622 m .22347 .59607 L .22367 .59654 L F
.22342 .5958 m .22347 .59607 L .22356 .59622 L F
.443 0 0 r
.21965 .59034 m .21853 .58992 L .21916 .59019 L F
.22819 .59284 m .21961 .59025 L .21965 .59034 L F
.21961 .59025 m .21853 .58992 L .21965 .59034 L F
.294 0 0 r
.22566 .55908 m .2449 .5957 L .24138 .58622 L F
.445 0 0 r
.2449 .5957 m .24303 .59619 L .24138 .58622 L F
.24303 .59619 m .24059 .59682 L .24081 .5939 L F
.24303 .59619 m .24081 .5939 L .24138 .58622 L F
.443 0 0 r
.22819 .59284 m .21958 .59019 L .21961 .59025 L F
.473 .343 .51 r
.27119 .57712 m .27122 .57543 L .2654 .57504 L F
.27119 .57712 m .2654 .57504 L .2656 .57539 L F
.27119 .57712 m .26424 .57496 L .26451 .57525 L F
.31798 .5902 m .34383 .5803 L .27587 .57574 L F
.27555 .5768 m .27587 .57574 L .27122 .57543 L F
.31798 .5902 m .27587 .57574 L .27555 .5768 L F
.31798 .5902 m .27122 .57543 L .27119 .57712 L F
.256 .449 .953 r
.33599 .57244 m .31811 .5783 L .34383 .5803 L F
.474 .343 .509 r
.34427 .59802 m .28159 .58672 L .28205 .58941 L F
.473 .343 .51 r
.33635 .59533 m .34011 .58776 L .31798 .5902 L F
.28 .449 .981 r
.30313 .58896 m .30527 .58826 L .33635 .59533 L F
.328 .351 .879 r
.33856 .59654 m .3421 .59539 L .34427 .59802 L F
.32 .419 .977 r
.33635 .59533 m .3421 .59539 L .33856 .59654 L F
.33635 .59533 m .33989 .59419 L .3421 .59539 L F
.473 .343 .51 r
.34011 .58776 m .34383 .5803 L .31798 .5902 L F
.28 .449 .981 r
.33635 .59533 m .28308 .58321 L .33989 .59419 L F
.474 .343 .509 r
.3421 .59539 m .28159 .58672 L .34427 .59802 L F
.3421 .59539 m .28155 .5848 L .28159 .58672 L F
.33989 .59419 m .28155 .5848 L .3421 .59539 L F
.473 .343 .51 r
.27453 .58008 m .27942 .58441 L .27511 .57822 L F
.27118 .57823 m .27942 .58441 L .27119 .57712 L F
.26894 .57724 m .27942 .58441 L .2688 .57645 L F
.26765 .57749 m .26915 .57837 L .26709 .57597 L F
.26915 .57837 m .27942 .58441 L .26894 .57724 L F
.26915 .57837 m .26894 .57724 L .26709 .57597 L F
.202 .317 .45 r
.3381 .51491 m .32099 .5207 L .32181 .52472 L F
.211 .38 .508 r
.33647 .51103 m .32099 .5207 L .3381 .51491 L F
.33647 .51103 m .31936 .51683 L .32099 .5207 L F
.218 .443 .563 r
.33434 .50798 m .31722 .5138 L .31936 .51683 L F
.33434 .50798 m .31936 .51683 L .33647 .51103 L F
.184 .231 .367 r
.33893 .51894 m .32181 .52472 L .3217 .5282 L F
.202 .317 .45 r
.3381 .51491 m .32181 .52472 L .33893 .51894 L F
.221 .498 .607 r
.32705 .5011 m .31722 .5138 L .33434 .50798 L F
.181 .215 .352 r
.32134 .53314 m .33884 .52242 L .3217 .5282 L F
.184 .231 .367 r
.33893 .51894 m .3217 .5282 L .33884 .52242 L F
.181 .215 .352 r
.32134 .53314 m .3385 .52737 L .33884 .52242 L F
.196 .287 .422 r
.32202 .53888 m .3385 .52737 L .32134 .53314 L F
.212 .384 .512 r
.32612 .55049 m .34085 .53912 L .32366 .54485 L F
.196 .287 .422 r
.32202 .53888 m .3392 .53312 L .3385 .52737 L F
.205 .339 .471 r
.32366 .54485 m .3392 .53312 L .32202 .53888 L F
.32366 .54485 m .34085 .53912 L .3392 .53312 L F
.314 .456 .34 r
.33434 .50798 m .32295 .56474 L .32705 .5011 L F
.3385 .52737 m .32295 .56474 L .33434 .50798 L F
.3392 .53312 m .32295 .56474 L .3385 .52737 L F
.3392 .53312 m .34085 .53912 L .32295 .56474 L F
.281 .449 .981 r
.31635 .56857 m .31811 .5783 L .33599 .57244 L F
.30881 .56709 m .3114 .5702 L .31635 .56857 L F
.3114 .5702 m .31811 .5783 L .31635 .56857 L F
.445 0 0 r
.24059 .59682 m .23979 .59548 L .24138 .58622 L F
.23951 .5971 m .23934 .59664 L .23962 .5952 L F
.23979 .59548 m .23962 .5952 L .24138 .58622 L F
.23951 .5971 m .23962 .5952 L .23979 .59548 L F
.451 0 0 r
.22549 .58161 m .21961 .58803 L .22819 .59284 L F
.21961 .58803 m .21852 .58923 L .22075 .59055 L F
.942 .686 0 r
.21747 .58996 m .21555 .59016 L .21324 .59408 L F
.407 .859 0 r
.21791 .58982 m .21555 .59016 L .21747 .58996 L F
.21814 .58974 m .21752 .58984 L .21791 .58982 L F
.21752 .58984 m .21555 .59016 L .21791 .58982 L F
.451 0 0 r
.21852 .58923 m .2181 .58968 L .21825 .58973 L F
.21852 .58923 m .21825 .58973 L .21889 .58967 L F
.21852 .58923 m .21921 .59006 L .21934 .59009 L F
.269 0 0 r
.23215 .58508 m .2269 .5868 L .23178 .58498 L F
.451 0 0 r
.2181 .58968 m .21808 .58971 L .21824 .58976 L F
.2181 .58968 m .21824 .58976 L .21937 .59011 L F
.21852 .58923 m .21937 .59011 L .22075 .59055 L F
.21808 .58971 m .21806 .58972 L .21817 .58976 L F
.21961 .58803 m .22075 .59055 L .22819 .59284 L F
.454 0 0 r
.22549 .58161 m .21734 .58965 L .21806 .58972 L F
.294 0 0 r
.22854 .54848 m .24138 .58622 L .2397 .57634 L F
.22566 .55908 m .24138 .58622 L .22854 .54848 L F
.237 0 0 r
.23076 .58509 m .21806 .58972 L .21734 .58965 L F
0 0 0 r
.23076 .58509 m .22202 .58806 L .23044 .58522 L F
.22202 .58806 m .21734 .58965 L .22168 .58818 L F
.22202 .58806 m .22168 .58818 L .23044 .58522 L F
.454 0 0 r
.24105 .58428 m .23319 .58499 L .23854 .57778 L F
.23319 .58499 m .23262 .58504 L .23295 .58464 L F
.23319 .58499 m .23295 .58464 L .23854 .57778 L F
.24105 .58428 m .23854 .57778 L .23976 .57666 L F
.23329 .58513 m .23251 .58517 L .23262 .58504 L F
.24138 .58622 m .23339 .58528 L .23329 .58513 L F
.23339 .58528 m .23251 .58517 L .23329 .58513 L F
.24138 .58622 m .23329 .58513 L .24105 .58428 L F
.23329 .58513 m .23262 .58504 L .23319 .58499 L F
.23329 .58513 m .23319 .58499 L .24105 .58428 L F
.655 .725 0 r
.22007 .59088 m .21995 .59091 L .21995 .59092 L F
.45 0 0 r
.22093 .59107 m .21996 .59075 L .22004 .59085 L F
.22819 .59284 m .22089 .59098 L .22093 .59107 L F
.22089 .59098 m .21996 .59075 L .22093 .59107 L F
.22819 .59284 m .22093 .59107 L .22176 .59183 L F
.22131 .5919 m .22081 .59168 L .22098 .59186 L F
.22819 .59284 m .22124 .59175 L .22131 .5919 L F
.22124 .59175 m .22081 .59168 L .22131 .5919 L F
.21916 .59019 m .2199 .59073 L .21996 .59075 L F
.21965 .59034 m .21996 .59075 L .22819 .59284 L F
.21916 .59019 m .21996 .59075 L .21965 .59034 L F
.22093 .59107 m .22004 .59085 L .22111 .59146 L F
.22093 .59107 m .22111 .59146 L .22176 .59183 L F
.22004 .59085 m .22006 .59087 L .22176 .59183 L F
.22176 .59183 m .22006 .59087 L .22081 .59168 L F
.22006 .59087 m .22019 .59103 L .22081 .59168 L F
.31 0 0 r
.23425 .58645 m .22086 .59166 L .22024 .59102 L F
.23425 .58645 m .22024 .59102 L .22673 .58869 L F
.22022 .59102 m .22081 .59168 L .22019 .59103 L F
.449 0 0 r
.22186 .59304 m .22169 .59281 L .22183 .59304 L F
.22819 .59284 m .22174 .59281 L .22186 .59304 L F
.22174 .59281 m .22169 .59281 L .22186 .59304 L F
.22819 .59284 m .22186 .59304 L .22297 .59437 L F
.22186 .59304 m .22183 .59304 L .22191 .59314 L F
.22186 .59304 m .22191 .59314 L .22297 .59437 L F
.643 .63 0 r
.22187 .59315 m .22188 .59318 L .22193 .59317 L F
.448 0 0 r
.22819 .59284 m .22268 .59445 L .22292 .59493 L F
.45 0 0 r
.22098 .59186 m .22169 .59281 L .22174 .59281 L F
.22131 .5919 m .22174 .59281 L .22819 .59284 L F
.22098 .59186 m .22174 .59281 L .22131 .5919 L F
.311 0 0 r
.23589 .58871 m .22292 .59493 L .22704 .59252 L F
.449 0 0 r
.22297 .59437 m .22191 .59314 L .22268 .59445 L F
.643 .63 0 r
.22193 .59317 m .22192 .59317 L .22204 .59339 L F
.22204 .59339 m .22204 .59339 L .22214 .59358 L F
.22193 .59317 m .22204 .59339 L .22204 .59339 L F
.449 0 0 r
.22191 .59314 m .22204 .59339 L .22268 .59445 L F
.303 0 0 r
.22503 .59302 m .22268 .59445 L .22204 .59339 L F
.298 0 0 r
.2258 .59279 m .22269 .59447 L .22268 .59445 L F
.22746 .5919 m .22269 .59447 L .2258 .59279 L F
.22746 .5919 m .22292 .59493 L .22269 .59447 L F
.22712 .59241 m .22292 .59493 L .22746 .5919 L F
.643 .63 0 r
.23308 .58981 m .22995 .59075 L .22668 .59268 L F
.22995 .59075 m .22191 .59314 L .22552 .5928 L F
.22995 .59075 m .22552 .5928 L .22668 .59268 L F
.655 .725 0 r
.23566 .58858 m .23393 .58884 L .23211 .58949 L F
.23203 .58979 m .23211 .58949 L .22191 .59313 L F
.23566 .58858 m .23211 .58949 L .23203 .58979 L F
.317 0 0 r
.23526 .58772 m .23214 .58939 L .23475 .58708 L F
.655 .725 0 r
.23202 .58979 m .22191 .59313 L .22191 .59314 L F
.23566 .58858 m .23203 .58979 L .23202 .58979 L F
.23203 .58979 m .22191 .59313 L .23202 .58979 L F
.643 .63 0 r
.22546 .59282 m .22193 .59317 L .22247 .5942 L F
.317 0 0 r
.22746 .5919 m .22268 .59445 L .22503 .59302 L F
.298 0 0 r
.22704 .59252 m .22292 .59493 L .22712 .59241 L F
.301 0 0 r
.22333 .59572 m .23682 .59044 L .23737 .59164 L F
.643 .63 0 r
.23748 .59163 m .23738 .59164 L .23569 .59222 L F
.473 .343 .51 r
.26661 .57467 m .31811 .5783 L .29066 .57309 L F
.26524 .57476 m .26668 .57486 L .26661 .57467 L F
.26668 .57486 m .31811 .5783 L .26661 .57467 L F
.26532 .57492 m .26673 .57501 L .26524 .57476 L F
.26673 .57501 m .31811 .5783 L .26668 .57486 L F
.26673 .57501 m .26668 .57486 L .26524 .57476 L F
.26423 .57496 m .26677 .57512 L .26412 .57484 L F
.26677 .57512 m .31811 .5783 L .26673 .57501 L F
.26677 .57512 m .26673 .57501 L .26412 .57484 L F
.301 0 0 r
.23651 .59195 m .23738 .59167 L .2374 .5917 L F
.448 0 0 r
.24138 .58622 m .2374 .5917 L .23737 .59164 L F
.23695 .59032 m .23737 .59164 L .23682 .59044 L F
.24138 .58622 m .23737 .59164 L .23695 .59032 L F
.438 0 0 r
.22463 .59801 m .22363 .59633 L .22416 .59768 L F
.296 0 0 r
.22416 .59768 m .2374 .5917 L .23818 .59369 L F
.298 0 0 r
.22367 .59654 m .2374 .5917 L .22416 .59768 L F
.622 .547 0 r
.23409 .59282 m .23569 .59222 L .22359 .59621 L F
.23603 .59212 m .23569 .59222 L .23409 .59282 L F
.44 0 0 r
.24138 .58622 m .23867 .59513 L .23845 .59448 L F
.434 0 0 r
.24138 .58622 m .23934 .59664 L .23868 .59517 L F
.24138 .58622 m .23868 .59517 L .23867 .59512 L F
.298 0 0 r
.23651 .59195 m .2374 .5917 L .22367 .59654 L F
.445 0 0 r
.2374 .5917 m .23818 .59369 L .2374 .5917 L F
.24138 .58622 m .23834 .59332 L .2374 .5917 L F
.23834 .59332 m .23818 .59369 L .2374 .5917 L F
.311 0 0 r
.23589 .58871 m .22704 .59252 L .23582 .58859 L F
.448 0 0 r
.22819 .59284 m .22311 .5953 L .22333 .59572 L F
.303 0 0 r
.22292 .59493 m .22292 .59493 L .22311 .5953 L F
.448 0 0 r
.22292 .59493 m .22311 .5953 L .22819 .59284 L F
.303 0 0 r
.22292 .59493 m .23677 .59035 L .22311 .5953 L F
.22311 .5953 m .23682 .59044 L .22333 .59572 L F
.305 0 0 r
.22311 .5953 m .23677 .59035 L .23682 .59044 L F
.22292 .59493 m .23597 .58884 L .23677 .59035 L F
.23589 .58871 m .23597 .58884 L .22292 .59493 L F
.643 .63 0 r
.23308 .58981 m .22668 .59268 L .23737 .59164 L F
.23732 .59156 m .23737 .59164 L .23748 .59163 L F
.23308 .58981 m .23737 .59164 L .23732 .59156 L F
.44 0 0 r
.23845 .59448 m .23818 .59369 L .24138 .58622 L F
.622 .547 0 r
.26957 .5827 m .22359 .59621 L .22359 .59622 L F
.473 .343 .51 r
.26765 .57749 m .27843 .58472 L .27942 .58441 L F
.26772 .5777 m .27843 .58472 L .26765 .57749 L F
.26562 .57644 m .27843 .58472 L .26532 .57612 L F
.281 .449 .981 r
.30881 .56709 m .29066 .57309 L .31811 .5783 L F
.474 .343 .506 r
.29255 .57515 m .30881 .56709 L .33599 .57244 L F
.454 0 0 r
.24138 .58622 m .23425 .58645 L .23409 .5863 L F
.45 0 0 r
.21996 .59075 m .2199 .59073 L .22004 .59085 L F
.31 0 0 r
.21995 .59072 m .22005 .59083 L .2199 .59073 L F
.269 0 0 r
.21854 .58992 m .21854 .58991 L .22129 .58889 L F
.21854 .58992 m .22129 .58889 L .2213 .58889 L F
.451 0 0 r
.21808 .58971 m .21817 .58976 L .21893 .58999 L F
.21916 .59005 m .21918 .59007 L .22075 .59055 L F
.308 0 0 r
.23398 .5862 m .21995 .59072 L .23356 .5858 L F
.21995 .59072 m .21994 .59071 L .23356 .5858 L F
.443 0 0 r
.21958 .59019 m .21817 .58976 L .21961 .59025 L F
.306 0 0 r
.23356 .5858 m .21994 .59071 L .2192 .59018 L F
.269 0 0 r
.23251 .58517 m .23027 .58593 L .22908 .58631 L F
.23027 .58593 m .21854 .58992 L .22908 .58631 L F
.22908 .58631 m .21854 .58992 L .2213 .58889 L F
.23251 .58517 m .2213 .58889 L .22996 .58591 L F
.299 0 0 r
.23259 .58522 m .21854 .58992 L .23251 .58517 L F
.21854 .58992 m .21854 .58992 L .23251 .58517 L F
.451 0 0 r
.21889 .58996 m .21893 .58999 L .21918 .59007 L F
.21889 .58996 m .21918 .59007 L .21916 .59005 L F
.21808 .58971 m .21893 .58999 L .21889 .58996 L F
.21889 .58967 m .21825 .58973 L .21921 .59006 L F
.21934 .59009 m .21921 .59006 L .21937 .59011 L F
.443 0 0 r
.21961 .59025 m .21817 .58976 L .21853 .58992 L F
.29 0 0 r
.23259 .58522 m .21916 .59019 L .21853 .58992 L F
.297 0 0 r
.23356 .5858 m .21916 .59019 L .23259 .58522 L F
.635 .844 0 r
.23245 .58525 m .22565 .58739 L .23372 .58628 L F
.23398 .5862 m .23372 .58628 L .23405 .58624 L F
.23245 .58525 m .23372 .58628 L .23398 .5862 L F
.308 0 0 r
.22534 .58911 m .21995 .59072 L .23398 .5862 L F
.635 .844 0 r
.22702 .5872 m .21986 .58938 L .23405 .58624 L F
.22565 .58739 m .22129 .58889 L .22702 .5872 L F
.22129 .58889 m .21986 .58938 L .22702 .5872 L F
.22565 .58739 m .21817 .58976 L .21986 .58938 L F
.287 0 0 r
.23178 .58498 m .22689 .5868 L .21806 .58972 L F
.22689 .5868 m .21857 .58959 L .21806 .58972 L F
.19 0 0 r
.23178 .58498 m .21806 .58972 L .23076 .58509 L F
.407 .859 0 r
.23219 .58508 m .21786 .58977 L .21814 .58974 L F
.23219 .58508 m .21786 .58977 L .23219 .58508 L F
.23213 .58508 m .21786 .58977 L .23221 .58507 L F
.454 0 0 r
.23339 .58528 m .23259 .58522 L .23251 .58517 L F
.24138 .58622 m .23341 .58531 L .23339 .58528 L F
.23341 .58531 m .23259 .58522 L .23339 .58528 L F
.24138 .58622 m .23409 .5863 L .23374 .58581 L F
.453 0 0 r
.24138 .58622 m .23475 .58708 L .23425 .58645 L F
.454 0 0 r
.23356 .5858 m .23259 .58522 L .23341 .58531 L F
.23374 .58581 m .23341 .58531 L .24138 .58622 L F
.23356 .5858 m .23341 .58531 L .23374 .58581 L F
.309 0 0 r
.23475 .58708 m .22081 .59168 L .23425 .58645 L F
.655 .725 0 r
.26601 .57685 m .23423 .58655 L .26601 .57685 L F
.23423 .58655 m .21995 .59091 L .23423 .58655 L F
.23423 .58655 m .23423 .58655 L .26601 .57685 L F
.635 .844 0 r
.24122 .58248 m .21816 .58975 L .21817 .58976 L F
.26393 .5753 m .24156 .58236 L .24122 .58248 L F
.24156 .58236 m .21816 .58975 L .24122 .58248 L F
.26392 .5753 m .21816 .58975 L .26393 .5753 L F
.454 0 0 r
.23374 .58581 m .23405 .58624 L .23356 .5858 L F
.23405 .58624 m .23398 .5862 L .23356 .5858 L F
.635 .844 0 r
.26514 .57593 m .23245 .58525 L .23405 .58624 L F
.473 .343 .51 r
.26412 .57484 m .26532 .57492 L .26524 .57476 L F
.2656 .57539 m .2654 .57504 L .26424 .57496 L F
.26451 .57525 m .26424 .57496 L .26324 .5749 L F
.26324 .5749 m .27122 .57543 L .27122 .57539 L F
.635 .844 0 r
.26393 .5753 m .23245 .58525 L .26514 .57593 L F
.473 .343 .51 r
.26451 .57525 m .26765 .57749 L .26709 .57597 L F
.26532 .57612 m .26765 .57749 L .26451 .57525 L F
.2664 .57713 m .27843 .58472 L .26659 .57706 L F
.655 .725 0 r
.26598 .57686 m .26514 .57593 L .23405 .58624 L F
.266 .57685 m .26514 .57593 L .26598 .57686 L F
.313 .456 .343 r
.3217 .5282 m .32099 .5207 L .31936 .51683 L F
.32181 .52472 m .32099 .5207 L .3217 .5282 L F
.3217 .5282 m .31936 .51683 L .32134 .53314 L F
.221 .498 .607 r
.32705 .5011 m .30989 .50697 L .31722 .5138 L F
.313 .456 .343 r
.29711 .55379 m .32202 .53888 L .32134 .53314 L F
.32366 .54485 m .32202 .53888 L .29711 .55379 L F
.219 .537 .634 r
.31974 .49613 m .30989 .50697 L .32705 .5011 L F
.314 .456 .34 r
.32705 .5011 m .32307 .56061 L .31974 .49613 L F
.32705 .5011 m .32295 .56474 L .32307 .56061 L F
.313 .456 .343 r
.32134 .53314 m .31936 .51683 L .31722 .5138 L F
.2952 .5553 m .31722 .5138 L .30989 .50697 L F
.2952 .5553 m .32134 .53314 L .31722 .5138 L F
.29711 .55379 m .32134 .53314 L .2952 .5553 L F
.219 .537 .634 r
.31974 .49613 m .30252 .50204 L .30989 .50697 L F
.21 .578 .655 r
.3126 .49321 m .30252 .50204 L .31974 .49613 L F
.314 .456 .34 r
.31974 .49613 m .32307 .56061 L .3126 .49321 L F
.313 .456 .343 r
.27202 .50953 m .30989 .50697 L .30252 .50204 L F
.2952 .5553 m .30989 .50697 L .27202 .50953 L F
.21 .578 .655 r
.3126 .49321 m .29531 .49916 L .30252 .50204 L F
.181 .601 .641 r
.30582 .49247 m .29531 .49916 L .3126 .49321 L F
.314 .456 .34 r
.3126 .49321 m .32193 .55586 L .30582 .49247 L F
.3126 .49321 m .32307 .56061 L .32193 .55586 L F
.181 .601 .641 r
.30582 .49247 m .28846 .49845 L .29531 .49916 L F
.106 .533 .509 r
.2996 .49395 m .28846 .49845 L .30582 .49247 L F
.314 .456 .34 r
.32193 .55586 m .2996 .49395 L .30582 .49247 L F
.313 .456 .343 r
.27664 .50367 m .30252 .50204 L .29531 .49916 L F
.27202 .50953 m .30252 .50204 L .27664 .50367 L F
.28218 .49995 m .29531 .49916 L .28846 .49845 L F
.27664 .50367 m .29531 .49916 L .28218 .49995 L F
.314 .456 .34 r
.32193 .55586 m .29414 .49765 L .2996 .49395 L F
.3198 .55157 m .29414 .49765 L .32193 .55586 L F
.035 0 0 r
.2952 .5553 m .31461 .54795 L .29711 .55379 L F
.2952 .5553 m .31273 .54946 L .31461 .54795 L F
.164 .147 .285 r
.29441 .55875 m .31273 .54946 L .2952 .5553 L F
.313 .456 .343 r
.2952 .5553 m .2661 .52703 L .29441 .55875 L F
.2952 .5553 m .26847 .51738 L .2661 .52703 L F
.27202 .50953 m .26847 .51738 L .2952 .5553 L F
.29441 .55875 m .26501 .5382 L .29492 .56334 L F
.29441 .55875 m .2661 .52703 L .26501 .5382 L F
.29492 .56334 m .26501 .5382 L .26523 .55058 L F
.29053 .56595 m .28898 .55901 L .28878 .55264 L F
.314 .456 .34 r
.31273 .54946 m .28751 .57152 L .28464 .55784 L F
.315 .456 .334 r
.35477 .55606 m .32072 .5458 L .32365 .55957 L F
.2 .315 .451 r
.28751 .57152 m .26678 .56379 L .28464 .55784 L F
.32072 .5458 m .34191 .55353 L .32365 .55957 L F
.473 .343 .51 r
.28854 .57246 m .26937 .56681 L .26329 .57482 L F
.28854 .57246 m .26329 .57482 L .26324 .5749 L F
.26937 .56681 m .26296 .57323 L .26323 .57483 L F
.26329 .57482 m .26323 .57483 L .26324 .5749 L F
.26937 .56681 m .26323 .57483 L .26329 .57482 L F
.269 0 0 r
.2269 .5868 m .22689 .5868 L .23178 .58498 L F
.635 .844 0 r
.22603 .58726 m .23229 .58511 L .21747 .58996 L F
.456 0 0 r
.2397 .57634 m .23262 .58504 L .23212 .58501 L F
.635 .844 0 r
.23229 .58511 m .23783 .58321 L .23222 .58507 L F
.23229 .58511 m .23222 .58507 L .21747 .58996 L F
.456 0 0 r
.2319 .58485 m .23212 .58501 L .23178 .58498 L F
.2397 .57634 m .23212 .58501 L .2319 .58485 L F
.635 .844 0 r
.26392 .5753 m .23783 .58321 L .23229 .58511 L F
.269 0 0 r
.23251 .58517 m .22996 .58591 L .23229 .58511 L F
.635 .844 0 r
.23246 .58523 m .23229 .58511 L .22603 .58726 L F
.456 0 0 r
.23262 .58504 m .23251 .58517 L .23229 .58511 L F
.635 .844 0 r
.26392 .5753 m .23229 .58511 L .23246 .58523 L F
.407 .859 0 r
.23221 .58507 m .23219 .58508 L .23219 .58508 L F
.456 0 0 r
.23222 .58507 m .23229 .58511 L .23215 .58508 L F
.23262 .58504 m .23229 .58511 L .23222 .58507 L F
.23262 .58504 m .23215 .58508 L .23178 .58498 L F
.407 .859 0 r
.26304 .57485 m .23204 .58509 L .23783 .58321 L F
.23204 .58509 m .21786 .58977 L .23215 .58508 L F
.23204 .58509 m .23215 .58508 L .23783 .58321 L F
.194 .284 .422 r
.28464 .55784 m .26678 .56379 L .26523 .55058 L F
.298 .444 .991 r
.27993 .55835 m .26151 .5645 L .29066 .57309 L F
.27993 .55835 m .29066 .57309 L .30881 .56709 L F
.473 .343 .51 r
.29066 .57309 m .28854 .57246 L .26324 .5749 L F
.407 .859 0 r
.26288 .57486 m .23193 .58511 L .26304 .57485 L F
.23193 .58511 m .21786 .58977 L .23197 .58511 L F
.23193 .58511 m .23197 .58511 L .26304 .57485 L F
.454 0 0 r
.21631 .58991 m .21734 .58965 L .22549 .58161 L F
.457 0 0 r
.2397 .57634 m .23178 .58498 L .23076 .58509 L F
.137 0 0 r
.23044 .58522 m .21734 .58965 L .21631 .58991 L F
.407 .859 0 r
.26288 .57486 m .23092 .58519 L .23516 .58404 L F
.23092 .58519 m .21649 .58985 L .23163 .58514 L F
.23092 .58519 m .23163 .58514 L .23516 .58404 L F
.269 0 0 r
.23229 .58511 m .2269 .5868 L .23215 .58508 L F
.22996 .58591 m .2269 .5868 L .23229 .58511 L F
.407 .859 0 r
.26195 .57495 m .23068 .5852 L .26288 .57486 L F
.23068 .5852 m .21649 .58985 L .23096 .58518 L F
.23068 .5852 m .23096 .58518 L .26288 .57486 L F
.269 0 0 r
.2213 .58889 m .22129 .58889 L .22689 .5868 L F
.2213 .58889 m .22689 .5868 L .2269 .5868 L F
.635 .844 0 r
.24153 .58209 m .26304 .57485 L .23783 .58321 L F
.407 .859 0 r
.23305 .58474 m .21627 .58993 L .21786 .58977 L F
.23516 .58404 m .2348 .58415 L .23305 .58474 L F
.2348 .58415 m .21627 .58993 L .23305 .58474 L F
.269 0 0 r
.22996 .58591 m .2213 .58889 L .2269 .5868 L F
.407 .859 0 r
.21649 .58985 m .21627 .58993 L .23516 .58404 L F
.23783 .58321 m .23213 .58508 L .23221 .58507 L F
.635 .844 0 r
.26317 .57491 m .26304 .57485 L .24153 .58209 L F
.473 .343 .51 r
.26151 .5645 m .26056 .57508 L .26323 .57483 L F
.474 .343 .506 r
.28445 .56846 m .28309 .5654 L .30672 .56645 L F
.28309 .5654 m .27993 .55835 L .28772 .56071 L F
.28309 .5654 m .28772 .56071 L .30672 .56645 L F
.473 .343 .51 r
.26324 .5749 m .26394 .57531 L .26451 .57525 L F
.26394 .57531 m .26514 .57593 L .26451 .57525 L F
.635 .844 0 r
.28358 .56982 m .26393 .5753 L .26514 .57593 L F
.474 .343 .506 r
.28456 .57034 m .28385 .56851 L .28495 .57054 L F
.28385 .56851 m .28445 .56846 L .28552 .57085 L F
.473 .343 .51 r
.26532 .57612 m .26772 .5777 L .26765 .57749 L F
.27122 .57539 m .28737 .57648 L .28745 .5764 L F
.26709 .57597 m .26894 .57724 L .2688 .57645 L F
.325 .4 .955 r
.28483 .57103 m .2664 .57713 L .266 .57685 L F
.473 .343 .51 r
.2688 .57645 m .27118 .57823 L .27119 .57712 L F
.2664 .57713 m .27789 .586 L .27843 .58472 L F
.27793 .58793 m .27789 .586 L .2664 .57713 L F
.27793 .58793 m .2664 .57713 L .27838 .59061 L F
.452 0 0 r
.24138 .58622 m .23592 .5887 L .23583 .58858 L F
.24138 .58622 m .23582 .58859 L .2354 .58769 L F
.453 0 0 r
.23526 .58772 m .23475 .58708 L .24138 .58622 L F
.451 0 0 r
.24138 .58622 m .23597 .58884 L .23589 .58871 L F
.24138 .58622 m .23677 .59035 L .23597 .58884 L F
.23682 .59044 m .23677 .59035 L .24138 .58622 L F
.655 .725 0 r
.26722 .57814 m .2571 .58073 L .23579 .58854 L F
.473 .343 .51 r
.27838 .59061 m .27006 .58125 L .26917 .58154 L F
.26677 .57755 m .2664 .57713 L .26667 .57756 L F
.323 .322 .834 r
.26846 .57697 m .26667 .57756 L .2664 .57713 L F
.655 .725 0 r
.28564 .57205 m .27669 .57424 L .26722 .57814 L F
.323 .322 .834 r
.28509 .57146 m .2664 .57713 L .28483 .57103 L F
.26846 .57697 m .2664 .57713 L .28509 .57146 L F
.655 .725 0 r
.27669 .57424 m .26601 .57685 L .26667 .57756 L F
.27669 .57424 m .26667 .57756 L .26722 .57814 L F
.28478 .57112 m .26601 .57685 L .28564 .57205 L F
.474 .343 .506 r
.28591 .57234 m .28645 .57292 L .28742 .57509 L F
.473 .343 .51 r
.27119 .57712 m .27453 .58008 L .27511 .57822 L F
.643 .63 0 r
.28744 .57513 m .26797 .57942 L .26902 .58121 L F
.474 .343 .506 r
.28744 .57513 m .28742 .57509 L .28745 .57516 L F
.643 .63 0 r
.28669 .57385 m .26797 .57942 L .28744 .57513 L F
.622 .547 0 r
.28751 .57532 m .28744 .57513 L .26902 .58121 L F
.474 .343 .506 r
.28591 .57234 m .28742 .57509 L .28744 .57513 L F
.2871 .57455 m .28744 .57513 L .2875 .57529 L F
.28591 .57234 m .28744 .57513 L .2871 .57455 L F
.28495 .57054 m .28552 .57085 L .28645 .57292 L F
.28495 .57054 m .28645 .57292 L .28591 .57234 L F
.643 .63 0 r
.28616 .57293 m .28564 .57205 L .26722 .57814 L F
.655 .725 0 r
.28478 .57112 m .26601 .57685 L .26601 .57685 L F
.474 .343 .506 r
.28456 .57034 m .28495 .57054 L .28591 .57234 L F
.28456 .57034 m .28591 .57234 L .28545 .57184 L F
.643 .63 0 r
.28669 .57385 m .26722 .57814 L .26797 .57942 L F
.474 .343 .506 r
.28564 .57205 m .28591 .57234 L .2871 .57455 L F
.29141 .57395 m .28445 .56846 L .30881 .56709 L F
.28848 .57511 m .28552 .57085 L .29141 .57395 L F
.28759 .57546 m .28645 .57292 L .28848 .57511 L F
.28645 .57292 m .28552 .57085 L .28848 .57511 L F
.635 .844 0 r
.26392 .5753 m .26317 .57491 L .24153 .58209 L F
.473 .343 .51 r
.26601 .57685 m .26617 .5768 L .26362 .57515 L F
.325 .4 .955 r
.28483 .57103 m .266 .57685 L .28192 .57158 L F
.655 .725 0 r
.28478 .57112 m .26514 .57593 L .26601 .57685 L F
.643 .63 0 r
.28616 .57293 m .26722 .57814 L .28669 .57385 L F
.474 .343 .506 r
.28545 .57184 m .2875 .57529 L .28751 .57533 L F
.28456 .57034 m .28545 .57184 L .28545 .57184 L F
.28545 .57184 m .2875 .57529 L .28545 .57184 L F
.28385 .56851 m .28552 .57085 L .28495 .57054 L F
.323 .322 .834 r
.28759 .57546 m .28704 .5755 L .28752 .57534 L F
.622 .547 0 r
.28751 .57532 m .26902 .58121 L .28028 .57773 L F
.323 .322 .834 r
.28759 .57546 m .2691 .58143 L .28699 .57552 L F
.622 .547 0 r
.28751 .57532 m .28028 .57773 L .28752 .57534 L F
.323 .322 .834 r
.28759 .57546 m .26667 .57756 L .26846 .57697 L F
.622 .547 0 r
.28752 .57534 m .28028 .57773 L .28757 .57548 L F
.323 .322 .834 r
.28759 .57546 m .26917 .58154 L .2691 .58143 L F
.622 .547 0 r
.26957 .5827 m .22359 .59621 L .26957 .5827 L F
.594 .459 0 r
.27045 .58633 m .27034 .58478 L .23869 .5952 L F
.622 .547 0 r
.24766 .58914 m .26912 .58149 L .22359 .59621 L F
.26957 .5827 m .26931 .58199 L .24766 .58914 L F
.26931 .58199 m .26912 .58149 L .24766 .58914 L F
.473 .343 .51 r
.26961 .58198 m .26917 .58154 L .26931 .58199 L F
.622 .547 0 r
.27034 .58478 m .23789 .59272 L .23862 .59469 L F
.434 0 0 r
.23867 .59512 m .23868 .59517 L .23867 .59513 L F
.23868 .59517 m .23868 .59518 L .23867 .59513 L F
.23934 .59664 m .23869 .5952 L .23868 .59517 L F
.23869 .5952 m .23868 .59518 L .23868 .59517 L F
.44 0 0 r
.22483 .59957 m .22465 .59908 L .22478 .59954 L F
.22474 .59913 m .22465 .59908 L .22483 .59957 L F
.287 0 0 r
.22465 .59908 m .23845 .59448 L .23601 .59571 L F
.622 .547 0 r
.23164 .59752 m .23258 .59688 L .22487 .59975 L F
.264 0 0 r
.23849 .59523 m .23867 .59513 L .23855 .59521 L F
.276 0 0 r
.23601 .59571 m .23845 .59448 L .23738 .59515 L F
.287 0 0 r
.22465 .59908 m .23601 .59571 L .22729 .59868 L F
.293 0 0 r
.22464 .59903 m .23845 .59448 L .22465 .59908 L F
.296 0 0 r
.23849 .59523 m .23845 .59448 L .23867 .59513 L F
.23738 .59515 m .23845 .59448 L .23849 .59523 L F
.622 .547 0 r
.23848 .59474 m .23722 .59513 L .23869 .5952 L F
.23845 .59523 m .22459 .59908 L .23855 .59524 L F
.287 0 0 r
.22891 .60182 m .2386 .59535 L .23924 .59717 L F
.594 .459 0 r
.23763 .596 m .23869 .5952 L .23857 .59524 L F
.23763 .596 m .23857 .59524 L .2364 .59636 L F
.439 0 0 r
.22565 .60251 m .22568 .60329 L .23265 .60357 L F
.22554 .60249 m .22562 .60304 L .22568 .60329 L F
.594 .459 0 r
.22568 .6033 m .22565 .60319 L .22549 .60336 L F
.439 0 0 r
.22562 .60304 m .22565 .60329 L .22568 .60329 L F
.22562 .60304 m .22568 .60329 L .22568 .60329 L F
.44 0 0 r
.22547 .60122 m .22487 .59975 L .22525 .60114 L F
.594 .459 0 r
.22487 .59975 m .22484 .59976 L .22487 .59975 L F
.22487 .59975 m .22485 .59976 L .22494 .60008 L F
.44 0 0 r
.22487 .59975 m .22478 .59954 L .22494 .60008 L F
.22487 .59975 m .22494 .60008 L .22525 .60114 L F
.594 .459 0 r
.22507 .60072 m .22491 .60009 L .22502 .60074 L F
.287 0 0 r
.22494 .60008 m .22999 .5985 L .22525 .60114 L F
.594 .459 0 r
.22999 .5985 m .22494 .60008 L .22507 .60072 L F
.22494 .60008 m .22491 .60009 L .22507 .60072 L F
.22565 .60319 m .22502 .60074 L .22549 .60336 L F
.439 0 0 r
.22554 .60249 m .22568 .60329 L .22565 .60251 L F
.264 0 0 r
.22554 .60249 m .23742 .59584 L .22562 .60304 L F
.296 0 0 r
.22554 .60249 m .23059 .59936 L .23742 .59584 L F
.276 0 0 r
.22525 .60114 m .23132 .59808 L .22554 .60249 L F
.594 .459 0 r
.23292 .59858 m .23107 .59853 L .23003 .60035 L F
.23763 .596 m .23147 .59781 L .23617 .59697 L F
.276 0 0 r
.23132 .59808 m .23072 .59914 L .22554 .60249 L F
.594 .459 0 r
.23147 .59781 m .22487 .59975 L .23126 .59818 L F
.23147 .59781 m .23126 .59818 L .23617 .59697 L F
.2364 .59636 m .23742 .59584 L .23156 .59767 L F
.23147 .59781 m .23156 .59767 L .22484 .59976 L F
.2364 .59636 m .23156 .59767 L .23147 .59781 L F
.23742 .59584 m .23818 .59537 L .22484 .59976 L F
.622 .547 0 r
.23722 .59513 m .23247 .59662 L .23845 .59523 L F
.23247 .59662 m .22459 .59908 L .23845 .59523 L F
.23818 .59537 m .23438 .59639 L .23164 .59752 L F
.23835 .59529 m .23438 .59639 L .23818 .59537 L F
.287 0 0 r
.2386 .59535 m .23871 .59528 L .23924 .59717 L F
.594 .459 0 r
.22487 .59975 m .22487 .59975 L .23894 .59629 L F
.434 0 0 r
.23934 .59664 m .23924 .59717 L .23871 .59528 L F
.23934 .59664 m .23871 .59528 L .23869 .5952 L F
.445 0 0 r
.24059 .59682 m .23951 .5971 L .23979 .59548 L F
.594 .459 0 r
.25867 .59144 m .25866 .59144 L .27101 .5884 L F
.27061 .58629 m .2388 .59565 L .27101 .5884 L F
.2388 .59565 m .23894 .59629 L .27101 .5884 L F
.622 .547 0 r
.27034 .58478 m .23848 .59474 L .23869 .5952 L F
.26957 .5827 m .22353 .59623 L .27034 .58478 L F
.473 .343 .51 r
.27838 .59061 m .26961 .58198 L .27082 .58695 L F
.117 .37 .687 r
.28211 .58353 m .28308 .58321 L .28212 .58353 L F
.28211 .58353 m .28212 .58353 L .27942 .58441 L F
.27843 .58472 m .28211 .58353 L .27942 .58441 L F
.27843 .58472 m .28208 .58352 L .28308 .58321 L F
.474 .343 .509 r
.33989 .59419 m .28208 .58352 L .28155 .5848 L F
.296 .226 .659 r
.28205 .58941 m .27793 .58793 L .27838 .59061 L F
.28159 .58672 m .27793 .58793 L .28205 .58941 L F
.255 0 0 r
.22577 .607 m .22773 .60608 L .23295 .60424 L F
.234 0 0 r
.23295 .60424 m .2398 .60206 L .23977 .60239 L F
.376 0 0 r
.2449 .5957 m .23936 .60426 L .23947 .60396 L F
.55 .346 0 r
.23951 .59917 m .23931 .59882 L .23938 .59921 L F
.43 0 0 r
.24038 .60133 m .23988 .60224 L .23985 .60199 L F
.2449 .5957 m .24044 .6015 L .24038 .60133 L F
.24044 .6015 m .23988 .60224 L .24038 .60133 L F
.277 0 0 r
.23273 .60078 m .23924 .59717 L .2395 .59837 L F
.594 .459 0 r
.23594 .5999 m .23431 .60034 L .22565 .60319 L F
.277 0 0 r
.2395 .59837 m .23954 .59857 L .23431 .60034 L F
.439 0 0 r
.23265 .60357 m .22568 .60329 L .22568 .60331 L F
.594 .459 0 r
.23946 .59877 m .22565 .60319 L .22568 .6033 L F
.277 0 0 r
.23273 .60078 m .23431 .60034 L .22565 .60329 L F
.2395 .59837 m .23431 .60034 L .23273 .60078 L F
.594 .459 0 r
.23431 .60034 m .23273 .60078 L .22592 .60302 L F
.23273 .60078 m .22698 .60235 L .22698 .60235 L F
.23273 .60078 m .22698 .60235 L .22592 .60302 L F
.23431 .60034 m .22592 .60302 L .22565 .60319 L F
.267 0 0 r
.23431 .60034 m .23954 .59857 L .23955 .59867 L F
.277 0 0 r
.22891 .60182 m .23924 .59717 L .23273 .60078 L F
.594 .459 0 r
.23946 .59877 m .23292 .59858 L .22698 .60235 L F
.23946 .59877 m .23857 .59638 L .23946 .59877 L F
.43 0 0 r
.2449 .5957 m .23985 .60199 L .23992 .6015 L F
.23985 .60199 m .2398 .60206 L .23984 .60187 L F
.23985 .60199 m .23984 .60187 L .23992 .6015 L F
.594 .459 0 r
.23953 .59875 m .2386 .59638 L .23946 .59877 L F
.434 0 0 r
.2449 .5957 m .24029 .60107 L .24002 .60024 L F
.445 0 0 r
.23951 .5971 m .23924 .59717 L .23934 .59664 L F
.44 0 0 r
.2449 .5957 m .2395 .59837 L .23924 .59717 L F
.43 0 0 r
.2397 .60312 m .23977 .60239 L .23988 .60224 L F
.23995 .60277 m .23988 .60224 L .2449 .5957 L F
.2397 .60312 m .23988 .60224 L .23995 .60277 L F
.594 .459 0 r
.23957 .59874 m .23874 .59634 L .23953 .59875 L F
.437 0 0 r
.24002 .60024 m .23961 .59887 L .2449 .5957 L F
.23958 .59889 m .23957 .59872 L .2449 .5957 L F
.44 0 0 r
.2449 .5957 m .23954 .59857 L .2395 .59837 L F
.437 0 0 r
.2449 .5957 m .23957 .59873 L .23954 .59857 L F
.23957 .59873 m .23956 .59873 L .23955 .59867 L F
.23957 .59873 m .23955 .59867 L .23954 .59857 L F
.594 .459 0 r
.27101 .5884 m .23885 .59631 L .23957 .59874 L F
.23885 .59631 m .23885 .59631 L .23957 .59873 L F
.23885 .59631 m .23957 .59873 L .23957 .59874 L F
.23885 .59631 m .23874 .59634 L .23957 .59874 L F
.437 0 0 r
.23979 .60045 m .23958 .59889 L .23961 .59887 L F
.23979 .60045 m .23961 .59887 L .24002 .60024 L F
.55 .346 0 r
.27098 .58976 m .23946 .59878 L .23951 .59917 L F
.437 0 0 r
.23958 .59889 m .23956 .59873 L .23957 .59872 L F
.55 .346 0 r
.27099 .58948 m .27101 .5884 L .23957 .59874 L F
.23957 .59874 m .23957 .59874 L .23946 .59877 L F
.27099 .58948 m .23957 .59874 L .23957 .59874 L F
.23946 .59878 m .23946 .59877 L .23931 .59882 L F
.27099 .58948 m .23946 .59877 L .23946 .59878 L F
.594 .459 0 r
.23874 .59634 m .2386 .59638 L .23953 .59875 L F
.434 0 0 r
.24002 .60024 m .23984 .60159 L .23979 .60045 L F
.24029 .60107 m .23984 .60159 L .24002 .60024 L F
.55 .346 0 r
.27099 .58948 m .23946 .59878 L .27098 .58976 L F
.23946 .59878 m .23931 .59882 L .23946 .59878 L F
.23946 .59878 m .23946 .59878 L .27098 .58976 L F
.594 .459 0 r
.2386 .59638 m .23857 .59638 L .23946 .59877 L F
.23857 .59638 m .22999 .5985 L .23946 .59877 L F
.267 0 0 r
.22565 .60329 m .23431 .60034 L .23956 .59873 L F
.594 .459 0 r
.23946 .59877 m .22698 .60235 L .23594 .5999 L F
.267 0 0 r
.23431 .60034 m .23955 .59867 L .23956 .59873 L F
.277 0 0 r
.22565 .60329 m .22891 .60182 L .23273 .60078 L F
.55 .346 0 r
.23946 .59878 m .23931 .59882 L .23951 .59917 L F
.43 0 0 r
.23985 .60199 m .23977 .60239 L .2398 .60206 L F
.23988 .60224 m .23977 .60239 L .23985 .60199 L F
.459 .157 0 r
.24905 .59934 m .23944 .602 L .23943 .6023 L F
.27063 .59271 m .25577 .59714 L .24905 .59934 L F
.25577 .59714 m .23944 .602 L .24905 .59934 L F
.27063 .59271 m .27095 .59166 L .23984 .60187 L F
.27063 .59271 m .23984 .60187 L .23983 .60189 L F
.208 .368 .501 r
.29668 .59854 m .27877 .60436 L .27365 .59111 L F
.473 .343 .51 r
.27838 .59061 m .27091 .59194 L .279 .59267 L F
.244 0 0 r
.2366 .60392 m .23693 .60372 L .23977 .60239 L F
.459 .157 0 r
.27018 .59417 m .23033 .60524 L .23523 .60504 L F
.376 0 0 r
.23936 .60426 m .23936 .60425 L .23947 .60396 L F
.459 .157 0 r
.27018 .59417 m .23936 .60376 L .23936 .60427 L F
.2 0 0 r
.26972 .59464 m .23935 .60427 L .26943 .59482 L F
.2696 .59477 m .26943 .59482 L .26959 .59477 L F
.26972 .59464 m .26943 .59482 L .2696 .59477 L F
.473 .343 .51 r
.279 .59267 m .27747 .59253 L .26941 .59517 L F
.2 0 0 r
.26972 .59464 m .27018 .59417 L .23935 .60427 L F
.459 .157 0 r
.27063 .59271 m .2398 .60218 L .27018 .59417 L F
.2398 .60218 m .2397 .60264 L .27018 .59417 L F
.473 .343 .51 r
.27698 .59249 m .27091 .59194 L .2696 .59477 L F
.474 .343 .509 r
.34606 .60164 m .28205 .58941 L .28266 .59147 L F
.307 .258 .719 r
.279 .59267 m .28205 .58941 L .27838 .59061 L F
.279 .59267 m .28266 .59147 L .28205 .58941 L F
.2 .026 .254 r
.28788 .58912 m .26941 .59517 L .2696 .59477 L F
.473 .343 .51 r
.2722 .58762 m .27091 .59194 L .27838 .59061 L F
.55 .346 0 r
.27098 .58976 m .23951 .59917 L .27095 .59166 L F
.23951 .59917 m .23958 .59974 L .27095 .59166 L F
.43 0 0 r
.23992 .6015 m .2398 .60206 L .23984 .60159 L F
.241 0 0 r
.23315 .60354 m .23979 .60045 L .23323 .60351 L F
.459 .157 0 r
.23943 .6023 m .23944 .602 L .2254 .60661 L F
.55 .346 0 r
.23715 .60275 m .23647 .60289 L .23197 .6044 L F
.23715 .60275 m .23197 .6044 L .23183 .6045 L F
.459 .157 0 r
.2398 .60218 m .2254 .60661 L .2397 .60264 L F
.255 0 0 r
.22773 .60608 m .23323 .60351 L .23295 .60424 L F
.23323 .60351 m .23979 .60045 L .23481 .60321 L F
.23323 .60351 m .23481 .60321 L .23295 .60424 L F
.55 .346 0 r
.27095 .59166 m .23958 .59974 L .23986 .60186 L F
.473 .343 .51 r
.27082 .58695 m .27091 .59181 L .2722 .58762 L F
.27091 .59181 m .27091 .59194 L .2722 .58762 L F
.474 .343 .509 r
.28308 .58321 m .28208 .58352 L .33989 .59419 L F
.474 .343 .506 r
.35325 .587 m .33599 .57244 L .35547 .58815 L F
.474 .343 .507 r
.2938 .5882 m .29402 .57959 L .33251 .58551 L F
.3076 .58819 m .33251 .58551 L .34969 .58815 L F
.2938 .5882 m .33251 .58551 L .3076 .58819 L F
.425 0 0 r
.23734 .60592 m .23784 .60571 L .23786 .60586 L F
.23784 .60571 m .2381 .60559 L .23802 .60568 L F
.39 .85 0 r
.23784 .60571 m .23802 .60568 L .23802 .60568 L F
.425 0 0 r
.23784 .60571 m .23802 .60568 L .23786 .60586 L F
.2 0 0 r
.23917 .60446 m .23891 .60473 L .26877 .59561 L F
.271 .45 .973 r
.29769 .57838 m .31933 .58245 L .29402 .57959 L F
.31933 .58245 m .34969 .58815 L .31717 .58315 L F
.31933 .58245 m .31717 .58315 L .29402 .57959 L F
.35325 .587 m .34969 .58815 L .29769 .57838 L F
.474 .343 .506 r
.29769 .57838 m .33599 .57244 L .35325 .587 L F
.28 .186 .582 r
.27793 .58793 m .28155 .5848 L .27789 .586 L F
.27793 .58793 m .28159 .58672 L .28155 .5848 L F
.55 .346 0 r
.28941 .58425 m .27099 .58948 L .27098 .58976 L F
.474 .343 .506 r
.29769 .57838 m .28951 .57601 L .33599 .57244 L F
.28951 .57601 m .28952 .57554 L .33599 .57244 L F
.28818 .57563 m .28814 .57542 L .28952 .57534 L F
.28952 .57554 m .28952 .57534 L .33599 .57244 L F
.28818 .57563 m .28952 .57534 L .28952 .57554 L F
.315 .456 .334 r
.33287 .58677 m .35699 .55566 L .32774 .57337 L F
.32774 .57337 m .35477 .55606 L .32365 .55957 L F
.32774 .57337 m .35699 .55566 L .35477 .55606 L F
.204 .343 .477 r
.32543 .56558 m .34602 .56737 L .32774 .57337 L F
.474 .343 .509 r
.34427 .59802 m .29798 .59161 L .34606 .60164 L F
.29798 .59161 m .29518 .59192 L .34606 .60164 L F
.308 .254 .709 r
.34252 .60277 m .34717 .60566 L .34363 .6068 L F
.34252 .60277 m .34606 .60164 L .34717 .60566 L F
.474 .343 .509 r
.34606 .60164 m .28266 .59147 L .34717 .60566 L F
.299 .229 .662 r
.34363 .6068 m .34789 .60977 L .34435 .6109 L F
.34717 .60566 m .34789 .60977 L .34363 .6068 L F
.474 .343 .509 r
.34717 .60566 m .28368 .59318 L .34789 .60977 L F
.34717 .60566 m .28266 .59147 L .28368 .59318 L F
.473 .343 .51 r
.35386 .63741 m .34435 .6109 L .3446 .61475 L F
.289 .2 .606 r
.34435 .6109 m .34789 .60977 L .34815 .61362 L F
.34435 .6109 m .34815 .61362 L .3446 .61475 L F
.474 .343 .509 r
.34789 .60977 m .28486 .59413 L .34815 .61362 L F
.34789 .60977 m .28368 .59318 L .28486 .59413 L F
.473 .343 .51 r
.34245 .61931 m .35386 .63741 L .34394 .61772 L F
.35386 .63741 m .3446 .61475 L .34394 .61772 L F
.249 .111 .427 r
.3446 .61475 m .34748 .61659 L .34394 .61772 L F
.3446 .61475 m .34815 .61362 L .34748 .61659 L F
.116 0 0 r
.34394 .61772 m .34601 .61818 L .34245 .61931 L F
.34394 .61772 m .34748 .61659 L .34601 .61818 L F
.211 .394 .524 r
.30242 .61045 m .27877 .60436 L .29668 .59854 L F
.3027 .61103 m .30157 .61072 L .30242 .61045 L F
.30157 .61072 m .27877 .60436 L .30242 .61045 L F
.308 .434 .99 r
.3404 .61926 m .34396 .61813 L .31322 .60696 L F
.31142 .60754 m .31322 .60696 L .2812 .59533 L F
.3404 .61926 m .31322 .60696 L .31142 .60754 L F
.474 .343 .509 r
.34815 .61362 m .28486 .59413 L .34396 .61813 L F
.474 .343 .507 r
.29588 .59053 m .35412 .59193 L .35435 .61459 L F
.29588 .59053 m .35191 .58931 L .35412 .59193 L F
.474 .343 .509 r
.34815 .61362 m .34396 .61813 L .34748 .61659 L F
.474 .343 .507 r
.35638 .61465 m .35594 .5956 L .35707 .59969 L F
.35435 .61459 m .35594 .5956 L .35638 .61465 L F
.35435 .61459 m .35412 .59193 L .35594 .5956 L F
.35638 .61465 m .35707 .59969 L .35785 .61306 L F
.474 .343 .509 r
.34748 .61659 m .34396 .61813 L .34601 .61818 L F
.237 .443 .931 r
.34245 .61931 m .34396 .61813 L .3404 .61926 L F
.34245 .61931 m .34601 .61818 L .34396 .61813 L F
.116 0 0 r
.35995 .61351 m .35638 .61465 L .35785 .61306 L F
.308 .434 .99 r
.2812 .59533 m .34396 .61813 L .28486 .59413 L F
.237 .443 .931 r
.35792 .61345 m .35435 .61459 L .35638 .61465 L F
.35792 .61345 m .35638 .61465 L .35995 .61351 L F
.308 .434 .99 r
.35792 .61345 m .29588 .59053 L .35435 .61459 L F
.474 .343 .506 r
.35792 .61345 m .37162 .63182 L .30131 .59755 L F
.152 .398 .768 r
.27094 .59464 m .26915 .59523 L .26941 .59517 L F
.473 .343 .51 r
.279 .59267 m .26941 .59517 L .27993 .59438 L F
.28002 .59438 m .27993 .59438 L .28002 .59438 L F
.279 .59267 m .27993 .59438 L .28002 .59438 L F
.39 .85 0 r
.26803 .59569 m .24351 .60389 L .23784 .60571 L F
.473 .343 .51 r
.28002 .59438 m .27993 .59438 L .26005 .5993 L F
.27993 .59438 m .26941 .59517 L .26828 .59567 L F
.39 .85 0 r
.26825 .59567 m .26877 .59561 L .24351 .60389 L F
.473 .343 .51 r
.27993 .59438 m .26828 .59567 L .26005 .5993 L F
.39 .85 0 r
.268 .5957 m .23784 .60571 L .23775 .60572 L F
.2 0 0 r
.28066 .59151 m .2792 .59194 L .26901 .59537 L F
.2792 .59194 m .26959 .59477 L .26915 .59523 L F
.2 .026 .254 r
.28788 .58912 m .2696 .59477 L .28554 .58954 L F
.152 .398 .768 r
.27094 .59464 m .26941 .59517 L .28762 .58918 L F
.2 0 0 r
.2792 .59194 m .26915 .59523 L .26901 .59537 L F
.152 .398 .768 r
.28762 .58918 m .26941 .59517 L .28788 .58912 L F
.2 0 0 r
.28753 .58928 m .26959 .59477 L .28726 .58956 L F
.313 .456 .343 r
.30111 .62474 m .29631 .63173 L .2995 .62855 L F
.30111 .62474 m .29393 .6307 L .29631 .63173 L F
.2995 .62855 m .29631 .63173 L .29828 .63096 L F
0 0 0 r
.31611 .62528 m .29828 .63096 L .29631 .63173 L F
.31611 .62528 m .29631 .63173 L .31416 .62603 L F
.207 .571 .656 r
.31416 .62603 m .29631 .63173 L .29393 .6307 L F
.294 0 0 r
.30622 .63884 m .31203 .62667 L .29602 .64098 L F
.474 .343 .506 r
.30134 .59764 m .37162 .63182 L .34408 .61865 L F
.30131 .59756 m .37162 .63182 L .30134 .59764 L F
.28651 .59034 m .30131 .59755 L .28651 .59034 L F
.30131 .59755 m .37162 .63182 L .30131 .59756 L F
.30131 .59755 m .30131 .59756 L .28651 .59034 L F
.217 .459 .579 r
.31359 .62745 m .33124 .62182 L .35596 .68016 L F
.314 .456 .34 r
.3027 .61103 m .31611 .62528 L .30945 .62234 L F
.211 .394 .524 r
.3027 .61103 m .2848 .61681 L .27877 .60436 L F
.214 .421 .547 r
.30945 .62234 m .2848 .61681 L .3027 .61103 L F
.473 .343 .51 r
.28505 .60925 m .26422 .60391 L .26846 .60625 L F
.3404 .61926 m .28459 .60801 L .28505 .60925 L F
.28459 .60801 m .26422 .60391 L .28505 .60925 L F
.2812 .59533 m .28012 .59588 L .3404 .61926 L F
.28012 .59588 m .26422 .60391 L .28459 .60801 L F
.28012 .59588 m .28459 .60801 L .3404 .61926 L F
.294 0 0 r
.29602 .64098 m .29651 .64032 L .28546 .64108 L F
.217 .459 .579 r
.35596 .68016 m .33124 .62182 L .37341 .67482 L F
.473 .343 .51 r
.3404 .61926 m .29759 .61394 L .32607 .62439 L F
.26846 .60625 m .29759 .61394 L .3404 .61926 L F
.313 .456 .343 r
.30359 .62262 m .29393 .6307 L .30111 .62474 L F
.217 .473 .591 r
.3118 .625 m .29393 .6307 L .29156 .62806 L F
.207 .571 .656 r
.31416 .62603 m .29393 .6307 L .3118 .625 L F
.314 .456 .34 r
.30945 .62234 m .31611 .62528 L .31416 .62603 L F
.214 .421 .547 r
.30945 .62234 m .29156 .62806 L .2848 .61681 L F
.217 .473 .591 r
.3118 .625 m .29156 .62806 L .30945 .62234 L F
.473 .343 .51 r
.3404 .61926 m .32607 .62439 L .34245 .61931 L F
.304 .437 .992 r
.34408 .61865 m .32607 .62439 L .29759 .61394 L F
.314 .456 .34 r
.30945 .62234 m .31416 .62603 L .3118 .625 L F
.304 .437 .992 r
.34408 .61865 m .29759 .61394 L .31586 .60806 L F
.294 0 0 r
.29651 .64032 m .3158 .61394 L .29398 .63347 L F
.29651 .64032 m .29398 .63347 L .28546 .64108 L F
.2939 .63325 m .3158 .61394 L .30867 .61953 L F
.28546 .64108 m .29398 .63347 L .2939 .63325 L F
.29398 .63347 m .3158 .61394 L .2939 .63325 L F
.32806 .57495 m .32656 .56884 L .32759 .57509 L F
.32806 .57495 m .32759 .57509 L .32821 .57886 L F
.474 .343 .506 r
.35792 .61345 m .30131 .59755 L .3003 .5948 L F
.35792 .61345 m .28651 .59034 L .28666 .59018 L F
.474 .343 .507 r
.29478 .5897 m .35191 .58931 L .29588 .59053 L F
.29478 .5897 m .34969 .58815 L .35191 .58931 L F
.2938 .5882 m .34969 .58815 L .29478 .5897 L F
.308 .434 .99 r
.29956 .58933 m .29588 .59053 L .35792 .61345 L F
.326 .395 .948 r
.29847 .58849 m .29588 .59053 L .29956 .58933 L F
.29847 .58849 m .29478 .5897 L .29588 .59053 L F
.324 .328 .844 r
.29748 .58699 m .29478 .5897 L .29847 .58849 L F
.29748 .58699 m .2938 .5882 L .29478 .5897 L F
.474 .343 .506 r
.28666 .59018 m .29956 .58933 L .35792 .61345 L F
.294 0 0 r
.33719 .61204 m .32806 .57495 L .32821 .57886 L F
.208 .368 .501 r
.32774 .57337 m .33755 .57649 L .3299 .57899 L F
.315 .456 .334 r
.33888 .59937 m .34719 .57956 L .3471 .57953 L F
.34719 .57956 m .35828 .55309 L .3471 .57953 L F
.3471 .57953 m .35828 .55309 L .35699 .55566 L F
.318 .423 .981 r
.35547 .58815 m .35191 .58931 L .34969 .58815 L F
.35547 .58815 m .34969 .58815 L .35325 .587 L F
.315 .456 .334 r
.34558 .61078 m .35828 .55309 L .33888 .59937 L F
.33888 .59937 m .35699 .55566 L .33287 .58677 L F
.208 .368 .501 r
.32774 .57337 m .34602 .56737 L .35115 .58083 L F
.474 .343 .507 r
.2931 .58633 m .29402 .57959 L .2938 .5882 L F
.2931 .58633 m .29311 .57985 L .29402 .57959 L F
.29284 .58445 m .29311 .57985 L .2931 .58633 L F
.293 .218 .644 r
.29652 .58325 m .29284 .58445 L .2931 .58633 L F
.459 .157 0 r
.28895 .58707 m .2849 .58758 L .27063 .59271 L F
.55 .346 0 r
.28941 .58405 m .27101 .5884 L .27099 .58948 L F
.474 .343 .507 r
.29284 .58445 m .29256 .58091 L .29311 .57985 L F
.29246 .58254 m .29256 .58091 L .29284 .58445 L F
.298 .233 .673 r
.29614 .58134 m .29246 .58254 L .29284 .58445 L F
.474 .343 .506 r
.28937 .58772 m .29123 .58542 L .29614 .58134 L F
.269 .159 .528 r
.29624 .5797 m .29246 .58254 L .29614 .58134 L F
.474 .343 .506 r
.29123 .58542 m .29624 .5797 L .2962 .58024 L F
.29123 .58542 m .2962 .58024 L .29614 .58134 L F
.28857 .58834 m .29034 .58634 L .28852 .58852 L F
.29034 .58634 m .29624 .5797 L .29123 .58542 L F
.29034 .58634 m .29123 .58542 L .28852 .58852 L F
.2 .026 .254 r
.28788 .58912 m .28554 .58954 L .28575 .58947 L F
.28788 .58912 m .28575 .58947 L .28807 .58872 L F
.2 0 0 r
.28825 .58853 m .27018 .59417 L .28792 .58886 L F
.28825 .58853 m .28864 .58812 L .27018 .59417 L F
.459 .157 0 r
.28918 .58633 m .2849 .58758 L .28895 .58707 L F
.2849 .58758 m .27078 .59221 L .27063 .59271 L F
.2 .026 .254 r
.28923 .58616 m .27091 .59194 L .28935 .58589 L F
.27255 .59163 m .27091 .59194 L .28923 .58616 L F
.279 .183 .578 r
.28935 .58589 m .27091 .59194 L .27091 .59181 L F
.28935 .58589 m .27091 .59181 L .28882 .58593 L F
.55 .346 0 r
.28942 .58328 m .27101 .5884 L .28941 .58405 L F
.28942 .58328 m .28943 .58235 L .27101 .5884 L F
.28941 .58405 m .27099 .58948 L .28941 .58425 L F
.459 .157 0 r
.27472 .59056 m .28939 .58561 L .27463 .59046 L F
.28935 .58576 m .28939 .58561 L .27472 .59056 L F
.55 .346 0 r
.28939 .58561 m .27098 .58976 L .27095 .59166 L F
.124 .376 .704 r
.29769 .57838 m .29402 .57959 L .29311 .57985 L F
.29769 .57838 m .29311 .57985 L .29679 .57864 L F
.269 .159 .528 r
.29624 .5797 m .29256 .58091 L .29246 .58254 L F
.187 .003 .203 r
.29679 .57864 m .29256 .58091 L .29624 .5797 L F
.474 .343 .506 r
.28999 .58532 m .29679 .57864 L .29624 .5797 L F
.28939 .58586 m .28998 .58528 L .28999 .58532 L F
.28998 .58528 m .29679 .57864 L .28999 .58532 L F
.279 .183 .578 r
.27261 .58685 m .27083 .58744 L .27082 .58695 L F
.473 .343 .51 r
.26961 .58198 m .26931 .58199 L .27082 .58695 L F
.307 .259 .722 r
.28924 .58089 m .27082 .58695 L .27061 .58628 L F
.209 .04 .283 r
.27789 .586 m .28208 .58352 L .27843 .58472 L F
.27789 .586 m .28155 .5848 L .28208 .58352 L F
.279 .183 .578 r
.28925 .58138 m .27082 .58695 L .28924 .58089 L F
.594 .459 0 r
.28943 .58235 m .28085 .58414 L .27101 .5884 L F
.28085 .58414 m .27083 .58744 L .27101 .5884 L F
.279 .183 .578 r
.27261 .58685 m .27082 .58695 L .28925 .58138 L F
.307 .259 .722 r
.28924 .58089 m .28673 .58097 L .28904 .58022 L F
.28924 .58089 m .27061 .58628 L .28673 .58097 L F
.594 .459 0 r
.28895 .57975 m .27034 .58478 L .28915 .58083 L F
.622 .547 0 r
.28821 .57722 m .26957 .5827 L .26957 .5827 L F
.307 .259 .722 r
.28773 .57592 m .26917 .58154 L .28759 .57546 L F
.622 .547 0 r
.28821 .57722 m .26957 .5827 L .28821 .57722 L F
.307 .259 .722 r
.27107 .58141 m .26917 .58154 L .28773 .57592 L F
.474 .343 .506 r
.28951 .57601 m .28818 .57563 L .28952 .57554 L F
.28818 .57563 m .28759 .57546 L .28814 .57542 L F
.28814 .57542 m .29306 .57344 L .29255 .57515 L F
.29306 .57344 m .30881 .56709 L .29255 .57515 L F
.28759 .57546 m .28811 .57525 L .28814 .57542 L F
.28811 .57525 m .30881 .56709 L .28814 .57542 L F
.204 .343 .477 r
.32365 .55957 m .33337 .56296 L .32543 .56558 L F
.33337 .56296 m .34602 .56737 L .32543 .56558 L F
.32365 .55957 m .34191 .55353 L .34602 .56737 L F
.474 .343 .506 r
.29679 .57864 m .28759 .57546 L .29769 .57838 L F
.29679 .57864 m .28953 .58081 L .28759 .57546 L F
.28953 .58081 m .28773 .57592 L .28759 .57546 L F
.208 .368 .501 r
.3299 .57899 m .35115 .58083 L .33287 .58677 L F
.33755 .57649 m .35115 .58083 L .3299 .57899 L F
.315 .456 .334 r
.36352 .607 m .38371 .61627 L .36017 .60528 L F
.474 .343 .507 r
.35785 .61306 m .35707 .59969 L .35823 .60623 L F
.32 .301 .794 r
.35949 .59445 m .35594 .5956 L .35412 .59193 L F
.329 .353 .883 r
.35767 .59079 m .35412 .59193 L .35191 .58931 L F
.32 .301 .794 r
.35949 .59445 m .35412 .59193 L .35767 .59079 L F
.329 .353 .883 r
.35767 .59079 m .35191 .58931 L .35547 .58815 L F
.315 .456 .334 r
.35478 .60756 m .35828 .55309 L .34558 .61078 L F
.35716 .60547 m .35828 .55309 L .35478 .60756 L F
.35716 .60547 m .36017 .60528 L .35828 .55309 L F
.474 .343 .507 r
.35785 .61306 m .35823 .60623 L .3585 .61009 L F
.289 .2 .606 r
.36206 .60895 m .3585 .61009 L .35823 .60623 L F
.21 .564 .652 r
.38156 .60123 m .36352 .607 L .36017 .60528 L F
.137 .573 .585 r
.37823 .59949 m .36017 .60528 L .35716 .60547 L F
.21 .564 .652 r
.38156 .60123 m .36017 .60528 L .37823 .59949 L F
.137 .573 .585 r
.37823 .59949 m .35716 .60547 L .37526 .59967 L F
.049 0 0 r
.37526 .59967 m .35716 .60547 L .35478 .60756 L F
.143 .065 .198 r
.37292 .60176 m .35478 .60756 L .35328 .61138 L F
.049 0 0 r
.37526 .59967 m .35478 .60756 L .37292 .60176 L F
.315 .456 .334 r
.35478 .60756 m .34558 .61078 L .35328 .61138 L F
.214 .421 .547 r
.33888 .59937 m .36383 .60494 L .34558 .61078 L F
.33888 .59937 m .35715 .59348 L .36383 .60494 L F
.211 .394 .524 r
.33287 .58677 m .35715 .59348 L .33888 .59937 L F
.33287 .58677 m .35115 .58083 L .35715 .59348 L F
.294 0 0 r
.3412 .60182 m .32302 .5592 L .32656 .56884 L F
.34335 .59079 m .32302 .5592 L .3412 .60182 L F
.45 0 0 r
.3192 .56339 m .31861 .56267 L .31894 .5632 L F
.32656 .56884 m .32006 .5638 L .32015 .5641 L F
.451 0 0 r
.32302 .5592 m .31981 .56172 L .32656 .56884 L F
.31981 .56172 m .32015 .56358 L .32656 .56884 L F
.31883 .5625 m .31901 .56298 L .32656 .56884 L F
.452 0 0 r
.32656 .56884 m .32045 .56596 L .32081 .56733 L F
.32045 .56596 m .32032 .5659 L .32081 .56733 L F
.277 0 0 r
.32081 .56733 m .32081 .56734 L .32081 .56734 L F
.32081 .56733 m .32086 .5673 L .32081 .56734 L F
.451 0 0 r
.32656 .56884 m .31996 .56432 L .32035 .56561 L F
.3206 .56603 m .32035 .56561 L .32045 .56596 L F
.32656 .56884 m .32035 .56561 L .3206 .56603 L F
.474 .343 .506 r
.28552 .57085 m .28445 .56846 L .29141 .57395 L F
.45 0 0 r
.32015 .5641 m .31901 .56298 L .3192 .56339 L F
.32006 .5638 m .31901 .56298 L .32015 .5641 L F
.277 0 0 r
.32086 .5673 m .321 .5672 L .32086 .5673 L F
.45 0 0 r
.31978 .56382 m .31996 .56432 L .32656 .56884 L F
.277 0 0 r
.321 .5672 m .32449 .56487 L .32101 .56721 L F
.321 .5672 m .32101 .56721 L .32086 .5673 L F
.45 0 0 r
.31905 .56328 m .3194 .56394 L .31996 .56432 L F
.31905 .56328 m .31996 .56432 L .31978 .56382 L F
.31894 .5632 m .3194 .56394 L .31905 .56328 L F
.643 .63 0 r
.31944 .56409 m .28669 .57385 L .31968 .56449 L F
.451 0 0 r
.31975 .56461 m .3198 .5648 L .32032 .5659 L F
.31948 .564 m .31968 .56449 L .31975 .56461 L F
.31968 .56449 m .3198 .5648 L .31975 .56461 L F
.474 .343 .506 r
.28445 .56846 m .30672 .56645 L .30881 .56709 L F
.643 .63 0 r
.31944 .56409 m .28616 .57293 L .28669 .57385 L F
.314 .456 .34 r
.28611 .51134 m .3198 .55157 L .31716 .54871 L F
.3198 .55157 m .28959 .50349 L .29414 .49765 L F
.28611 .51134 m .28959 .50349 L .3198 .55157 L F
.31716 .54871 m .28381 .521 L .28611 .51134 L F
.31716 .54871 m .28277 .53219 L .28381 .521 L F
.31461 .54795 m .28277 .53219 L .31716 .54871 L F
.294 0 0 r
.34184 .56773 m .31098 .54272 L .31775 .55036 L F
.33823 .55647 m .31098 .54272 L .34184 .56773 L F
.34335 .59079 m .31775 .55036 L .32302 .5592 L F
.34184 .56773 m .31775 .55036 L .34357 .5793 L F
.34357 .5793 m .31775 .55036 L .34335 .59079 L F
.297 0 0 r
.32953 .56061 m .3194 .56394 L .3333 .55844 L F
.451 0 0 r
.32045 .56596 m .31996 .56497 L .32032 .5659 L F
.31996 .56497 m .31948 .564 L .32032 .5659 L F
.31996 .56432 m .31948 .564 L .32045 .56596 L F
.622 .547 0 r
.31624 .56572 m .32446 .56296 L .31546 .56592 L F
.32446 .56296 m .32448 .5629 L .31492 .56606 L F
.31546 .56592 m .31492 .56606 L .28744 .57513 L F
.32446 .56296 m .31492 .56606 L .31546 .56592 L F
.32446 .56296 m .33378 .55984 L .32448 .5629 L F
.33378 .55984 m .33378 .55983 L .32448 .5629 L F
.33402 .55975 m .33402 .55975 L .32448 .5629 L F
.307 0 0 r
.33216 .55973 m .3333 .55844 L .33352 .55883 L F
.643 .63 0 r
.32929 .56116 m .32741 .56157 L .32646 .562 L F
.33376 .55983 m .33056 .56071 L .32929 .56116 L F
.33374 .55983 m .33374 .55983 L .33376 .55983 L F
.33374 .55983 m .32741 .56157 L .33376 .55983 L F
.33374 .55983 m .33376 .55983 L .33376 .55983 L F
.33056 .56071 m .3297 .56096 L .32929 .56116 L F
.451 0 0 r
.31948 .564 m .3194 .56394 L .31958 .56432 L F
.31948 .564 m .31958 .56432 L .31968 .56449 L F
.297 0 0 r
.31958 .56432 m .3194 .56394 L .32953 .56061 L F
.643 .63 0 r
.33378 .55983 m .31944 .56409 L .31968 .56449 L F
.33405 .55974 m .33376 .55983 L .33378 .55983 L F
.33376 .55983 m .31944 .56409 L .33378 .55983 L F
.33405 .55974 m .33374 .55983 L .33376 .55983 L F
.622 .547 0 r
.33378 .55984 m .33402 .55975 L .33378 .55983 L F
.298 0 0 r
.33376 .56005 m .33408 .55991 L .33482 .56163 L F
.33119 .56124 m .33376 .56005 L .33482 .56163 L F
.45 0 0 r
.33482 .56163 m .33408 .55991 L .33823 .55647 L F
.622 .547 0 r
.33413 .55996 m .33405 .55974 L .32446 .56296 L F
.297 0 0 r
.32032 .5659 m .31982 .5648 L .32041 .56585 L F
.622 .547 0 r
.32438 .56317 m .32446 .56296 L .31624 .56572 L F
.32438 .56317 m .31624 .56572 L .3182 .56521 L F
.297 0 0 r
.31982 .5648 m .31985 .56479 L .32041 .56585 L F
.32041 .56585 m .31985 .56479 L .3242 .56367 L F
.32032 .5659 m .3198 .5648 L .31982 .5648 L F
.622 .547 0 r
.33009 .56174 m .33357 .56014 L .2899 .57456 L F
.297 0 0 r
.31982 .5648 m .3196 .56431 L .31985 .56479 L F
.622 .547 0 r
.3182 .56521 m .31624 .56572 L .2899 .57456 L F
.33413 .55996 m .32446 .56296 L .32438 .56317 L F
.474 .343 .506 r
.28751 .57533 m .2875 .57529 L .28759 .57546 L F
.622 .547 0 r
.32998 .5618 m .28751 .57532 L .28757 .57548 L F
.33009 .56174 m .28751 .57532 L .32998 .5618 L F
.643 .63 0 r
.32976 .56093 m .32741 .56157 L .32929 .56116 L F
.622 .547 0 r
.32523 .56446 m .3304 .56167 L .3242 .56367 L F
.288 0 0 r
.32032 .5659 m .3242 .56367 L .32086 .5673 L F
.3242 .56367 m .32366 .56514 L .32086 .5673 L F
.622 .547 0 r
.32385 .56461 m .3242 .56367 L .31996 .56504 L F
.32523 .56446 m .3242 .56367 L .32385 .56461 L F
.288 0 0 r
.32366 .56514 m .32358 .56536 L .32086 .5673 L F
.453 0 0 r
.32081 .56733 m .32081 .56734 L .32656 .56884 L F
.287 0 0 r
.33513 .56262 m .33234 .564 L .32081 .56734 L F
.622 .547 0 r
.32085 .56762 m .28821 .57722 L .28821 .57722 L F
.453 0 0 r
.32656 .56884 m .32089 .56736 L .32106 .56827 L F
.32106 .56827 m .32105 .56842 L .32128 .56947 L F
.32089 .56736 m .321 .56809 L .32106 .56827 L F
.321 .56809 m .32105 .56842 L .32106 .56827 L F
.622 .547 0 r
.32085 .56762 m .2783 .57903 L .26957 .5827 L F
.2783 .57903 m .26931 .58199 L .26957 .5827 L F
.594 .459 0 r
.28895 .57975 m .28875 .57871 L .27034 .58478 L F
.622 .547 0 r
.321 .56809 m .31612 .56947 L .28889 .57866 L F
.32085 .56762 m .26957 .5827 L .321 .56809 L F
.594 .459 0 r
.32139 .57064 m .32105 .56842 L .28875 .57871 L F
.32105 .56842 m .321 .56809 L .28889 .57866 L F
.32105 .56842 m .28889 .57866 L .28875 .57871 L F
.287 0 0 r
.32129 .56946 m .32128 .56947 L .32105 .56842 L F
.453 0 0 r
.321 .56809 m .32092 .56785 L .32105 .56842 L F
.287 0 0 r
.32105 .56842 m .32105 .56842 L .32092 .56785 L F
.32129 .56946 m .32105 .56842 L .32105 .56842 L F
.453 0 0 r
.32089 .56736 m .32081 .56734 L .32092 .56785 L F
.287 0 0 r
.32092 .56785 m .32092 .56785 L .32081 .56734 L F
.32129 .56946 m .32092 .56785 L .32092 .56785 L F
.622 .547 0 r
.28889 .57866 m .26957 .5827 L .27034 .58478 L F
.31612 .56947 m .26957 .5827 L .28889 .57866 L F
.453 0 0 r
.32089 .56736 m .32092 .56785 L .321 .56809 L F
.287 0 0 r
.33234 .564 m .32092 .56785 L .32081 .56734 L F
.456 0 0 r
.33582 .56486 m .33528 .56309 L .33823 .55647 L F
.622 .547 0 r
.33374 .56383 m .32076 .56735 L .32085 .56762 L F
.33537 .56335 m .33353 .56386 L .33374 .56383 L F
.33353 .56386 m .32076 .56735 L .33374 .56383 L F
.293 0 0 r
.33528 .56309 m .33361 .56385 L .33513 .56262 L F
.622 .547 0 r
.33534 .56336 m .32671 .5659 L .321 .56809 L F
.33534 .56336 m .32671 .5659 L .33534 .56336 L F
.33537 .56335 m .32085 .56762 L .32085 .56762 L F
.453 0 0 r
.32144 .56945 m .32106 .56827 L .32128 .56947 L F
.32656 .56884 m .32106 .56827 L .32144 .56945 L F
.622 .547 0 r
.32671 .5659 m .32092 .56785 L .321 .56809 L F
.293 0 0 r
.33361 .56385 m .33234 .564 L .33513 .56262 L F
.278 0 0 r
.33528 .56309 m .33458 .56348 L .33361 .56385 L F
.622 .547 0 r
.33255 .56407 m .33372 .56353 L .33083 .56451 L F
.33537 .56335 m .33481 .56341 L .33255 .56407 L F
.33481 .56341 m .33372 .56353 L .33255 .56407 L F
.33537 .56335 m .33399 .5637 L .33374 .5638 L F
.287 0 0 r
.32766 .56631 m .32129 .56946 L .32105 .56842 L F
.293 0 0 r
.33176 .56469 m .32128 .56947 L .32766 .56631 L F
.456 0 0 r
.33571 .56523 m .33538 .5636 L .33582 .56486 L F
.594 .459 0 r
.33541 .56358 m .33537 .56335 L .33144 .56512 L F
.455 0 0 r
.32656 .56884 m .32128 .56947 L .32144 .57086 L F
.278 0 0 r
.33176 .56469 m .32148 .57084 L .32128 .56947 L F
.33146 .56508 m .32148 .57084 L .33176 .56469 L F
.594 .459 0 r
.33541 .56358 m .33144 .56512 L .33127 .56534 L F
.33144 .56512 m .33534 .56336 L .33191 .56449 L F
.33534 .56336 m .33534 .56336 L .32132 .56798 L F
.278 0 0 r
.33458 .56348 m .33127 .56534 L .33361 .56385 L F
.33127 .56534 m .32148 .57084 L .33146 .56508 L F
.33127 .56534 m .33146 .56508 L .33361 .56385 L F
.594 .459 0 r
.32571 .56769 m .33144 .56512 L .32132 .56798 L F
.33144 .56512 m .33191 .56449 L .32132 .56798 L F
.33127 .56534 m .33144 .56512 L .32571 .56769 L F
.278 0 0 r
.33361 .56385 m .33146 .56508 L .33176 .56469 L F
.456 0 0 r
.33538 .5636 m .33531 .56327 L .33534 .56336 L F
.33538 .5636 m .33534 .56336 L .33582 .56486 L F
.33531 .56327 m .33528 .56309 L .33582 .56486 L F
.594 .459 0 r
.33534 .56336 m .33537 .56335 L .33534 .56336 L F
.294 0 0 r
.3412 .60182 m .32656 .56884 L .33719 .61204 L F
.462 0 0 r
.32656 .56884 m .3219 .57512 L .32241 .57542 L F
.474 .343 .506 r
.28852 .58852 m .28937 .58755 L .28937 .58772 L F
.28788 .58912 m .28857 .58834 L .28852 .58852 L F
.2 0 0 r
.28783 .58896 m .27335 .59349 L .27323 .59361 L F
.474 .343 .506 r
.28807 .58872 m .28864 .58812 L .28788 .58912 L F
.28864 .58812 m .29034 .58634 L .28857 .58834 L F
.28864 .58812 m .28857 .58834 L .28788 .58912 L F
.459 .157 0 r
.28864 .58812 m .27063 .59271 L .27018 .59417 L F
.28895 .58707 m .27063 .59271 L .28864 .58812 L F
.474 .343 .506 r
.28935 .58589 m .29034 .58634 L .28807 .58872 L F
.462 0 0 r
.32688 .57081 m .32241 .57542 L .32772 .57857 L F
.32688 .57081 m .32772 .57857 L .32815 .57854 L F
.3219 .57512 m .32069 .57676 L .32077 .5771 L F
.3219 .57512 m .32077 .5771 L .32195 .57589 L F
.32656 .56884 m .32241 .57542 L .32688 .57081 L F
.32241 .57542 m .32204 .5774 L .32717 .57862 L F
.32241 .57542 m .32717 .57862 L .32772 .57857 L F
.31975 .57856 m .31917 .5789 L .32384 .57888 L F
.31951 .57854 m .32384 .57888 L .32539 .57876 L F
.32539 .57876 m .31976 .57826 L .31951 .57854 L F
.32821 .57886 m .32602 .57871 L .32539 .57876 L F
.32602 .57871 m .31976 .57826 L .32539 .57876 L F
.312 .274 .75 r
.29678 .58512 m .2938 .5882 L .29748 .58699 L F
.29678 .58512 m .2931 .58633 L .2938 .5882 L F
.298 .233 .673 r
.29614 .58134 m .29284 .58445 L .29652 .58325 L F
.474 .343 .506 r
.28788 .58912 m .29614 .58134 L .29652 .58325 L F
.293 .218 .644 r
.29652 .58325 m .2931 .58633 L .29678 .58512 L F
.474 .343 .506 r
.29652 .58325 m .29678 .58512 L .28788 .58912 L F
.29678 .58512 m .29748 .58699 L .28788 .58912 L F
.2 0 0 r
.31886 .57908 m .28792 .58886 L .28783 .58896 L F
.31889 .57904 m .28792 .58886 L .31886 .57908 L F
.31889 .57904 m .30949 .58195 L .30445 .58362 L F
.30949 .58195 m .28825 .58853 L .30445 .58362 L F
.30445 .58362 m .28825 .58853 L .28792 .58886 L F
.319 .57893 m .28825 .58853 L .31889 .57904 L F
.474 .343 .506 r
.28937 .58755 m .29123 .58542 L .28937 .58772 L F
.462 0 0 r
.32195 .57589 m .32204 .5774 L .32241 .57542 L F
.32069 .57676 m .32061 .57707 L .32077 .5771 L F
.32195 .57589 m .32077 .5771 L .32204 .5774 L F
.181 0 0 r
.33489 .57262 m .32941 .57466 L .32048 .57704 L F
.462 0 0 r
.32642 .57867 m .32077 .5771 L .31999 .57801 L F
.32821 .57886 m .32717 .57862 L .32642 .57867 L F
.32717 .57862 m .32077 .5771 L .32642 .57867 L F
.2 0 0 r
.31895 .57895 m .28864 .58812 L .28825 .58853 L F
.319 .57889 m .28864 .58812 L .31895 .57895 L F
.462 0 0 r
.32821 .57886 m .31999 .57801 L .31988 .57827 L F
0 0 0 r
.3253 .57691 m .32459 .57713 L .32626 .57658 L F
.462 0 0 r
.31866 .57923 m .32384 .57888 L .31917 .5789 L F
.2 0 0 r
.31879 .5791 m .29701 .58604 L .31576 .58018 L F
.31872 .57917 m .31576 .58018 L .31859 .5793 L F
.31859 .5793 m .29701 .58604 L .29655 .58652 L F
.39 .85 0 r
.31734 .5794 m .31854 .5793 L .31716 .57946 L F
.31854 .5793 m .31859 .5793 L .31858 .5793 L F
.2 0 0 r
.31879 .5791 m .31576 .58018 L .31872 .57917 L F
.39 .85 0 r
.31854 .5793 m .31858 .5793 L .31716 .57946 L F
.2 0 0 r
.29701 .58604 m .28783 .58896 L .29655 .58652 L F
.28792 .58886 m .27335 .59349 L .28783 .58896 L F
.28792 .58886 m .28437 .58993 L .27815 .59196 L F
.28783 .58896 m .26959 .59477 L .28753 .58928 L F
.152 .398 .768 r
.28529 .58969 m .27094 .59464 L .28762 .58918 L F
0 0 0 r
.32626 .57658 m .31917 .5789 L .33414 .57377 L F
.462 0 0 r
.31951 .57854 m .31917 .5789 L .31975 .57856 L F
.11 0 0 r
.33414 .57377 m .31917 .5789 L .31951 .57854 L F
.2 0 0 r
.3253 .57691 m .28864 .58812 L .3235 .57753 L F
.462 0 0 r
.32077 .5771 m .32048 .57704 L .32016 .57759 L F
.459 .157 0 r
.32021 .57747 m .28895 .58707 L .32006 .57782 L F
.462 0 0 r
.32006 .57782 m .32016 .57759 L .31996 .57793 L F
.32077 .5771 m .32016 .57759 L .32006 .57782 L F
.474 .343 .506 r
.28935 .58589 m .29624 .5797 L .29034 .58634 L F
.459 .157 0 r
.32021 .57747 m .28918 .58633 L .28895 .58707 L F
.462 0 0 r
.32077 .5771 m .31996 .57793 L .31976 .57826 L F
.181 0 0 r
.32941 .57466 m .32016 .57759 L .32048 .57704 L F
.462 0 0 r
.34274 .57377 m .33361 .57427 L .34184 .56773 L F
.34357 .5793 m .33395 .57444 L .34274 .57377 L F
.33395 .57444 m .33361 .57427 L .34274 .57377 L F
.161 0 0 r
.33417 .57374 m .31976 .57826 L .3263 .57583 L F
.2 0 0 r
.32024 .57778 m .33467 .57304 L .32008 .57782 L F
.32582 .57598 m .33467 .57304 L .32024 .57778 L F
.33465 .57306 m .33467 .57304 L .321 .57758 L F
.459 .157 0 r
.33025 .57438 m .32031 .57722 L .32021 .57747 L F
.33467 .57302 m .33178 .57387 L .33025 .57438 L F
.161 0 0 r
.33473 .57288 m .32941 .57466 L .33489 .57262 L F
.459 .157 0 r
.33178 .57387 m .32031 .57722 L .33025 .57438 L F
.161 0 0 r
.33454 .57317 m .3263 .57583 L .32941 .57466 L F
.459 .157 0 r
.33468 .57301 m .32031 .57722 L .33467 .57302 L F
.459 0 0 r
.3345 .57348 m .33473 .57297 L .34184 .56773 L F
.33473 .57288 m .33489 .57262 L .3345 .57348 L F
.461 0 0 r
.3345 .57348 m .33414 .57377 L .33417 .57374 L F
.34184 .56773 m .3345 .57349 L .3345 .57348 L F
.3345 .57349 m .33414 .57377 L .3345 .57348 L F
.459 .157 0 r
.33467 .57304 m .33025 .57438 L .32006 .57782 L F
.33537 .57281 m .33468 .57302 L .33467 .57304 L F
.33468 .57302 m .33025 .57438 L .33467 .57304 L F
.33025 .57438 m .32021 .57747 L .32007 .5778 L F
.33025 .57438 m .32007 .5778 L .32006 .57782 L F
.459 0 0 r
.33473 .57297 m .33489 .57262 L .33547 .57221 L F
.33473 .57297 m .33547 .57221 L .34184 .56773 L F
.462 0 0 r
.3219 .57512 m .32195 .57589 L .32241 .57542 L F
.474 .343 .506 r
.28939 .58585 m .29679 .57864 L .28939 .58586 L F
.594 .459 0 r
.28915 .58083 m .27061 .58629 L .28943 .58235 L F
.55 .346 0 r
.28941 .58425 m .27098 .58976 L .28939 .58561 L F
.187 .003 .203 r
.29679 .57864 m .29311 .57985 L .29256 .58091 L F
.474 .343 .506 r
.28935 .58589 m .28924 .58089 L .29679 .57864 L F
.46 0 0 r
.32656 .56884 m .32163 .57388 L .32167 .57489 L F
.286 0 0 r
.33571 .56523 m .32165 .57078 L .33127 .56534 L F
.32165 .57078 m .32165 .57074 L .33127 .56534 L F
.456 0 0 r
.32656 .56884 m .32144 .57144 L .32144 .57152 L F
.622 .547 0 r
.32076 .56735 m .26912 .58149 L .32085 .56762 L F
.28789 .57635 m .28758 .57552 L .26912 .58149 L F
.474 .343 .506 r
.28953 .58081 m .28924 .58089 L .28773 .57592 L F
.594 .459 0 r
.32142 .57133 m .28915 .58083 L .32146 .57182 L F
.456 0 0 r
.32146 .57179 m .32144 .57152 L .32144 .5718 L F
.32656 .56884 m .32144 .57152 L .32146 .57179 L F
.594 .459 0 r
.32146 .57182 m .28915 .58083 L .28943 .58235 L F
.456 0 0 r
.32144 .57086 m .32144 .57144 L .32656 .56884 L F
.458 0 0 r
.32163 .57388 m .32144 .57294 L .3213 .57422 L F
.32656 .56884 m .32156 .57285 L .32163 .57388 L F
.32156 .57285 m .32144 .57294 L .32163 .57388 L F
.594 .459 0 r
.32142 .57133 m .28895 .57975 L .28915 .58083 L F
.456 0 0 r
.32147 .57178 m .32147 .57184 L .32656 .56884 L F
.32147 .57184 m .32156 .57285 L .32656 .56884 L F
.463 0 0 r
.32167 .57543 m .32135 .5754 L .32132 .57591 L F
.32656 .56884 m .32167 .575 L .32167 .57543 L F
.32167 .575 m .32135 .5754 L .32167 .57543 L F
.27 0 0 r
.32157 .57081 m .32144 .57144 L .32144 .57086 L F
.46 0 0 r
.32136 .57526 m .32136 .5754 L .32167 .575 L F
.32167 .57489 m .32167 .575 L .32656 .56884 L F
.32136 .57526 m .32167 .575 L .32167 .57489 L F
.594 .459 0 r
.32155 .57179 m .32146 .57132 L .32149 .57181 L F
.27 0 0 r
.33571 .56523 m .32154 .57139 L .32157 .57081 L F
.272 0 0 r
.33586 .5667 m .32809 .56945 L .32166 .57137 L F
.32166 .57136 m .32166 .57137 L .32144 .57144 L F
.33586 .5667 m .32166 .57137 L .32166 .57136 L F
.32809 .56945 m .32144 .57152 L .32144 .57144 L F
.467 0 0 r
.33596 .56813 m .33587 .56708 L .33823 .55647 L F
.33587 .56708 m .33587 .56703 L .33588 .56699 L F
.33587 .56708 m .33588 .56699 L .33823 .55647 L F
.26 0 0 r
.32147 .57294 m .3213 .57422 L .32144 .57294 L F
.46 0 0 r
.32167 .57489 m .32159 .57392 L .32119 .57507 L F
.32163 .57388 m .32159 .57392 L .32167 .57489 L F
.32115 .57532 m .32119 .57507 L .32107 .57539 L F
.32104 .57566 m .32107 .57539 L .32093 .5758 L F
.32167 .57489 m .32107 .57539 L .32104 .57566 L F
.458 0 0 r
.33565 .57035 m .34184 .56773 L .33556 .57095 L F
.459 .157 0 r
.33606 .57033 m .33607 .5703 L .33561 .57046 L F
.46 0 0 r
.32093 .5758 m .32136 .5754 L .32136 .57526 L F
.32107 .57539 m .32102 .57542 L .32093 .5758 L F
.32159 .57392 m .3211 .57521 L .32107 .57539 L F
.3211 .57521 m .32102 .57542 L .32107 .57539 L F
.55 .346 0 r
.32117 .57469 m .28942 .58328 L .28941 .58405 L F
.46 0 0 r
.32159 .57392 m .3213 .57422 L .32114 .57491 L F
.459 .157 0 r
.3356 .57049 m .33561 .57046 L .32636 .57359 L F
.32732 .57329 m .32636 .57359 L .29775 .58329 L F
.3356 .57049 m .32636 .57359 L .32732 .57329 L F
.236 0 0 r
.33544 .57101 m .32093 .5758 L .32732 .57329 L F
.33562 .57028 m .33102 .57183 L .3357 .57 L F
.46 0 0 r
.32159 .57392 m .32114 .57491 L .3211 .57521 L F
.458 0 0 r
.3357 .57 m .33565 .57035 L .33562 .57028 L F
.33565 .57035 m .33556 .57095 L .33561 .57045 L F
.33565 .57035 m .33561 .57045 L .33562 .57028 L F
.34184 .56773 m .33544 .57101 L .33544 .57101 L F
.34184 .56773 m .33528 .57168 L .33544 .57101 L F
.459 0 0 r
.33489 .57262 m .33528 .57168 L .34184 .56773 L F
.459 .157 0 r
.33537 .57281 m .33606 .57033 L .3356 .57049 L F
.236 0 0 r
.33544 .57101 m .32732 .57329 L .33553 .57068 L F
.46 0 0 r
.32093 .5758 m .32089 .57599 L .32136 .5754 L F
.244 0 0 r
.32098 .57557 m .32093 .5758 L .32098 .57557 L F
.32448 .57424 m .32093 .5758 L .32098 .57557 L F
.463 0 0 r
.32132 .57591 m .32089 .57599 L .32048 .57704 L F
.32135 .5754 m .32089 .57599 L .32132 .57591 L F
.244 0 0 r
.32732 .57329 m .32093 .5758 L .32448 .57424 L F
.32132 .57421 m .32115 .57491 L .3213 .57422 L F
.55 .346 0 r
.32116 .57476 m .28941 .58425 L .3211 .57521 L F
.46 0 0 r
.3211 .57521 m .32114 .57491 L .32102 .57542 L F
.244 0 0 r
.32115 .57491 m .32098 .57557 L .32114 .57491 L F
.32115 .57491 m .32114 .57491 L .3213 .57422 L F
.55 .346 0 r
.3211 .57521 m .31038 .57827 L .28939 .58561 L F
.31038 .57827 m .28941 .58425 L .2894 .58481 L F
.31038 .57827 m .2894 .58481 L .28939 .58561 L F
.33607 .5703 m .33277 .57129 L .3211 .57521 L F
.244 0 0 r
.3357 .57 m .33005 .57213 L .32132 .57421 L F
.46 0 0 r
.32167 .57489 m .32119 .57507 L .32115 .57532 L F
.55 .346 0 r
.33277 .57129 m .32114 .57491 L .3211 .57521 L F
.459 .157 0 r
.32103 .5754 m .33561 .57046 L .3211 .57521 L F
.33561 .57046 m .33561 .57045 L .3211 .57521 L F
.244 0 0 r
.33005 .57213 m .32098 .57557 L .32115 .57491 L F
.33005 .57213 m .32115 .57491 L .32132 .57421 L F
.462 0 0 r
.32069 .57676 m .32048 .57704 L .32061 .57707 L F
.236 0 0 r
.33544 .57101 m .32093 .5758 L .33544 .57101 L F
.243 0 0 r
.33544 .57101 m .32089 .57599 L .32093 .5758 L F
.236 0 0 r
.33528 .57168 m .32089 .57599 L .33544 .57101 L F
.22 0 0 r
.33528 .57168 m .32048 .57704 L .32089 .57599 L F
.208 0 0 r
.33489 .57262 m .32048 .57704 L .33528 .57168 L F
.459 .157 0 r
.3347 .573 m .3356 .57049 L .29775 .58329 L F
.458 0 0 r
.33553 .57068 m .33556 .57095 L .33544 .57101 L F
.33561 .57045 m .33556 .57095 L .33553 .57068 L F
.459 .157 0 r
.33537 .57281 m .3356 .57049 L .3347 .573 L F
.244 0 0 r
.33005 .57213 m .32732 .57329 L .32448 .57424 L F
.3357 .57 m .33102 .57183 L .33005 .57213 L F
.33102 .57183 m .32732 .57329 L .33005 .57213 L F
.55 .346 0 r
.33277 .57129 m .32116 .57476 L .32114 .57491 L F
.33207 .57148 m .3212 .57444 L .32117 .57469 L F
.33607 .5703 m .3332 .5711 L .33207 .57148 L F
.3332 .5711 m .3212 .57444 L .33207 .57148 L F
.236 0 0 r
.33553 .57068 m .32732 .57329 L .33102 .57183 L F
.26 0 0 r
.33585 .56873 m .3213 .57422 L .32147 .57294 L F
.267 0 0 r
.33585 .56873 m .32144 .57294 L .33319 .56816 L F
.55 .346 0 r
.33586 .56726 m .33587 .56708 L .32269 .57169 L F
.27 0 0 r
.32154 .57139 m .32144 .57144 L .32157 .57081 L F
.286 0 0 r
.32165 .57078 m .32144 .57086 L .32165 .57074 L F
.278 0 0 r
.32148 .57084 m .32144 .57086 L .32136 .57016 L F
.32148 .57084 m .32136 .57016 L .32128 .56947 L F
.33586 .5667 m .32144 .57144 L .33571 .56523 L F
.268 0 0 r
.33586 .56694 m .32809 .56945 L .33586 .5667 L F
.594 .459 0 r
.33587 .56707 m .28875 .57871 L .33587 .56707 L F
.33587 .56708 m .32153 .5713 L .32155 .57179 L F
.33587 .56708 m .32153 .5713 L .33587 .56708 L F
.268 0 0 r
.33586 .56707 m .32144 .5718 L .32809 .56945 L F
.594 .459 0 r
.33587 .56707 m .33414 .5675 L .33337 .56775 L F
.33102 .5685 m .32165 .57091 L .32166 .57126 L F
.33607 .56702 m .33337 .56775 L .33102 .5685 L F
.33337 .56775 m .32165 .57091 L .33102 .5685 L F
.467 0 0 r
.33823 .55647 m .33587 .56703 L .33586 .5667 L F
.594 .459 0 r
.33607 .56702 m .3214 .56797 L .32207 .57048 L F
.467 0 0 r
.33587 .56703 m .33586 .56694 L .33586 .5667 L F
.286 0 0 r
.33571 .56523 m .33127 .56534 L .33481 .56384 L F
.33531 .56327 m .33458 .56348 L .33528 .56309 L F
.298 0 0 r
.32081 .56734 m .32581 .5644 L .32883 .56407 L F
.32581 .5644 m .33119 .56124 L .32883 .56407 L F
.32883 .56407 m .33119 .56124 L .33482 .56163 L F
.307 0 0 r
.32081 .56734 m .32446 .56489 L .33119 .56124 L F
.291 0 0 r
.33513 .56262 m .32081 .56734 L .33482 .56163 L F
.622 .547 0 r
.33537 .56335 m .3304 .56167 L .32523 .56446 L F
.286 0 0 r
.33571 .56523 m .33458 .56348 L .33531 .56327 L F
.46 0 0 r
.33823 .55647 m .33586 .5667 L .33571 .56523 L F
.594 .459 0 r
.33607 .56702 m .33541 .56358 L .32571 .56769 L F
.268 0 0 r
.33586 .56707 m .32809 .56945 L .33586 .56694 L F
.594 .459 0 r
.33337 .56775 m .28875 .57871 L .28895 .57975 L F
.33414 .5675 m .28875 .57871 L .33337 .56775 L F
.33607 .56702 m .33587 .56707 L .33587 .56707 L F
.467 0 0 r
.33587 .56703 m .33586 .56707 L .33586 .56694 L F
.267 0 0 r
.33586 .56734 m .33319 .56816 L .33586 .56707 L F
.33585 .56873 m .33319 .56816 L .33586 .56734 L F
.55 .346 0 r
.32269 .57169 m .33009 .5691 L .32146 .57182 L F
.33009 .5691 m .33587 .56708 L .32491 .57069 L F
.33009 .5691 m .32491 .57069 L .32146 .57182 L F
.456 0 0 r
.32147 .57184 m .32144 .57294 L .32156 .57285 L F
.32144 .57211 m .32144 .57294 L .32147 .57178 L F
.271 0 0 r
.33319 .56816 m .32144 .57294 L .32144 .57211 L F
.255 0 0 r
.3357 .57 m .3213 .57422 L .33585 .56873 L F
.55 .346 0 r
.33568 .57034 m .33586 .56726 L .32269 .57169 L F
.271 0 0 r
.33586 .56707 m .33319 .56816 L .32144 .5718 L F
.55 .346 0 r
.32128 .57386 m .32146 .57182 L .2987 .5793 L F
.456 0 0 r
.32144 .5718 m .32144 .57211 L .32147 .57178 L F
.458 0 0 r
.33578 .56996 m .34184 .56773 L .33565 .57035 L F
.55 .346 0 r
.33607 .5703 m .32146 .57182 L .32128 .57386 L F
.271 0 0 r
.33319 .56816 m .32144 .57211 L .32144 .5718 L F
.55 .346 0 r
.33607 .5703 m .2987 .5793 L .29869 .57995 L F
.33607 .5703 m .28943 .58235 L .28942 .58328 L F
.33607 .5703 m .28941 .58405 L .28941 .58425 L F
.236 0 0 r
.33553 .57068 m .33102 .57183 L .33562 .57028 L F
.55 .346 0 r
.3212 .57444 m .28942 .58328 L .32117 .57469 L F
.459 .157 0 r
.33606 .57033 m .33561 .57046 L .3356 .57049 L F
.458 0 0 r
.33562 .57028 m .33561 .57045 L .33553 .57068 L F
.459 .157 0 r
.33561 .57046 m .33607 .5703 L .33561 .57045 L F
.458 0 0 r
.3357 .57 m .33578 .56996 L .33565 .57035 L F
.454 0 0 r
.3357 .57 m .33823 .55647 L .34184 .56773 L F
.47 0 0 r
.33585 .56873 m .33823 .55647 L .3357 .57 L F
.55 .346 0 r
.33607 .5703 m .33607 .56702 L .33594 .56706 L F
.3359 .56751 m .33594 .56706 L .33587 .56708 L F
.33607 .5703 m .33594 .56706 L .3359 .56751 L F
.467 0 0 r
.33585 .56873 m .33586 .56707 L .33587 .56703 L F
.33585 .56873 m .33587 .56703 L .33596 .56813 L F
.55 .346 0 r
.33607 .5703 m .33587 .56708 L .33568 .57034 L F
.594 .459 0 r
.33607 .56702 m .33587 .56708 L .33587 .56708 L F
.32153 .5713 m .32146 .57132 L .32155 .57179 L F
.32166 .57126 m .32139 .57098 L .32142 .57133 L F
.32165 .57091 m .32139 .57098 L .32166 .57126 L F
.32139 .57098 m .28895 .57975 L .32142 .57133 L F
.32149 .57181 m .32145 .57152 L .32146 .57182 L F
.32145 .57152 m .32144 .57152 L .32146 .57182 L F
.272 0 0 r
.32809 .56945 m .32144 .5718 L .32144 .57152 L F
.594 .459 0 r
.32145 .57152 m .32142 .57133 L .32144 .57152 L F
.32146 .57132 m .32142 .57133 L .32149 .57181 L F
.3214 .56797 m .32132 .56798 L .32141 .56827 L F
.3214 .56797 m .32141 .56827 L .32207 .57048 L F
.459 .157 0 r
.29775 .58329 m .32103 .5754 L .28939 .58561 L F
.32103 .5754 m .3211 .57521 L .28939 .58561 L F
.474 .343 .506 r
.28935 .58589 m .28939 .58585 L .28939 .58586 L F
.459 .157 0 r
.33537 .57281 m .28939 .58561 L .28918 .58633 L F
.161 0 0 r
.33454 .57317 m .32941 .57466 L .33473 .57288 L F
.33417 .57374 m .3263 .57583 L .33454 .57317 L F
.2 0 0 r
.321 .57758 m .32582 .57598 L .32024 .57778 L F
.462 0 0 r
.31988 .57827 m .31999 .57801 L .31976 .57826 L F
.181 0 0 r
.3263 .57583 m .31976 .57826 L .31996 .57793 L F
.11 0 0 r
.33417 .57374 m .31951 .57854 L .31976 .57826 L F
.079 0 0 r
.33414 .57377 m .31951 .57854 L .33417 .57374 L F
.102 0 0 r
.331 .57513 m .33414 .57377 L .33361 .57427 L F
.2 0 0 r
.32955 .57539 m .3307 .57486 L .321 .57758 L F
.464 0 0 r
.31866 .57923 m .31873 .57917 L .31827 .57944 L F
0 0 0 r
.31827 .57944 m .31849 .57931 L .31828 .57943 L F
.31849 .57931 m .31873 .57917 L .31849 .57931 L F
.39 .85 0 r
.31847 .57931 m .31859 .5793 L .31295 .58115 L F
0 0 0 r
.31849 .57931 m .31849 .57931 L .31828 .57943 L F
.464 0 0 r
.31836 .57942 m .31854 .5793 L .31827 .57944 L F
.31854 .5793 m .31866 .57923 L .31851 .5793 L F
.31854 .5793 m .31851 .5793 L .31827 .57944 L F
.2 0 0 r
.31866 .57923 m .31859 .5793 L .31859 .5793 L F
.31872 .57917 m .31859 .5793 L .31866 .57923 L F
0 0 0 r
.31873 .57917 m .31873 .57916 L .31849 .5793 L F
.31849 .57931 m .31849 .5793 L .31828 .57943 L F
.31873 .57917 m .31849 .5793 L .31849 .57931 L F
.462 0 0 r
.31854 .5793 m .31859 .5793 L .31866 .57923 L F
.464 0 0 r
.31866 .57923 m .31917 .5789 L .31873 .57917 L F
0 0 0 r
.31873 .57917 m .31917 .5789 L .31873 .57916 L F
.462 0 0 r
.31859 .5793 m .32384 .57888 L .31866 .57923 L F
.2 0 0 r
.32736 .57643 m .31879 .5791 L .31859 .5793 L F
.33328 .57448 m .31879 .5791 L .33327 .57449 L F
.32885 .5759 m .31879 .5791 L .32736 .57643 L F
.39 .85 0 r
.31971 .5789 m .31867 .57927 L .31856 .57928 L F
.2 0 0 r
.33325 .57449 m .32142 .57824 L .32068 .5785 L F
.462 0 0 r
.34357 .5793 m .33294 .57481 L .33361 .57427 L F
.2 0 0 r
.33404 .57424 m .33325 .57449 L .33325 .57449 L F
.33325 .57449 m .32142 .57824 L .33325 .57449 L F
.462 0 0 r
.33294 .57481 m .33269 .5747 L .33335 .57439 L F
.33294 .57481 m .33335 .57439 L .33361 .57427 L F
.272 0 0 r
.331 .57513 m .33361 .57427 L .33109 .5751 L F
.102 0 0 r
.33079 .57494 m .33414 .57377 L .331 .57513 L F
.183 0 0 r
.32626 .57658 m .33414 .57377 L .33079 .57494 L F
.2 0 0 r
.33329 .57447 m .33235 .57471 L .3259 .57673 L F
0 0 0 r
.31873 .57916 m .32459 .57713 L .3253 .57691 L F
.31873 .57916 m .31917 .5789 L .32459 .57713 L F
.2 0 0 r
.33404 .57424 m .319 .57893 L .31889 .57904 L F
0 0 0 r
.32053 .57863 m .31873 .57916 L .32626 .57658 L F
.183 0 0 r
.32053 .57863 m .32626 .57658 L .32087 .57843 L F
0 0 0 r
.31849 .5793 m .31873 .57916 L .32053 .57863 L F
.2 0 0 r
.3235 .57753 m .319 .57889 L .31895 .57895 L F
.39 .85 0 r
.32103 .57827 m .3205 .57852 L .31848 .57901 L F
.2 0 0 r
.32068 .5785 m .31889 .57904 L .31886 .57908 L F
.32142 .57824 m .31889 .57904 L .32068 .5785 L F
.39 .85 0 r
.3205 .57852 m .31971 .5789 L .31913 .57895 L F
.3205 .57852 m .31913 .57895 L .31848 .57901 L F
.2 0 0 r
.33235 .57471 m .32008 .57782 L .3259 .57673 L F
0 0 0 r
.33109 .5751 m .33361 .57427 L .33335 .57439 L F
.2 0 0 r
.33335 .57442 m .32008 .57782 L .33329 .57447 L F
.33404 .57424 m .3253 .57691 L .3235 .57753 L F
.102 0 0 r
.32498 .57712 m .33079 .57494 L .331 .57513 L F
.39 .85 0 r
.31929 .57894 m .31971 .5789 L .31888 .57907 L F
.183 0 0 r
.32053 .57863 m .32069 .57853 L .31768 .57953 L F
.32069 .57853 m .32087 .57843 L .31768 .57953 L F
.39 .85 0 r
.31971 .5789 m .31856 .57928 L .31741 .57937 L F
.183 0 0 r
.31768 .57953 m .32087 .57843 L .31765 .57954 L F
.2 0 0 r
.3259 .57673 m .32008 .57782 L .31913 .5788 L F
.33391 .57381 m .33465 .57306 L .32955 .57539 L F
.39 .85 0 r
.32063 .57857 m .31971 .5789 L .32179 .57791 L F
.183 0 0 r
.32626 .57658 m .33079 .57494 L .31762 .57955 L F
.39 .85 0 r
.32458 .57698 m .3234 .57758 L .32179 .57791 L F
.299 0 0 r
.32392 .57719 m .32891 .5756 L .32082 .57771 L F
.2 0 0 r
.3307 .57486 m .3303 .5745 L .321 .57758 L F
.181 0 0 r
.32941 .57466 m .3263 .57583 L .32016 .57759 L F
.3263 .57583 m .31996 .57793 L .32016 .57759 L F
.459 .157 0 r
.32031 .57722 m .28918 .58633 L .32021 .57747 L F
.32006 .57782 m .30933 .58102 L .28864 .58812 L F
.30933 .58102 m .28895 .58707 L .28883 .5875 L F
.30933 .58102 m .28883 .5875 L .28864 .58812 L F
.2 0 0 r
.31913 .5788 m .32008 .57782 L .28864 .58812 L F
.459 .157 0 r
.28918 .58633 m .28923 .58616 L .2849 .58758 L F
.2 .026 .254 r
.28807 .58872 m .27255 .59163 L .28923 .58616 L F
.28575 .58947 m .27091 .59194 L .28807 .58872 L F
.631 .847 0 r
.31925 .57814 m .3195 .57849 L .31681 .57937 L F
.32046 .57753 m .32007 .57791 L .31925 .57814 L F
.32007 .57791 m .3195 .57849 L .31925 .57814 L F
.315 0 0 r
.3229 .57715 m .32886 .57557 L .31866 .57781 L F
.39 .85 0 r
.32898 .57553 m .32915 .57548 L .32886 .57557 L F
.2 0 0 r
.3333 .57443 m .33391 .57381 L .32955 .57539 L F
0 0 0 r
.33109 .5751 m .33335 .57439 L .3331 .57451 L F
.39 .85 0 r
.3331 .57451 m .33325 .5745 L .32965 .57562 L F
0 0 0 r
.33185 .57491 m .3331 .57451 L .33269 .5747 L F
.33109 .5751 m .3331 .57451 L .33185 .57491 L F
.2 0 0 r
.33327 .57449 m .32885 .5759 L .32736 .57643 L F
.39 .85 0 r
.32965 .57562 m .33325 .5745 L .32928 .5758 L F
.26 0 0 r
.31866 .57781 m .33011 .57517 L .33061 .57474 L F
.315 0 0 r
.32886 .57557 m .33011 .57517 L .31866 .57781 L F
.631 .847 0 r
.32119 .57716 m .32138 .57738 L .32046 .57753 L F
.32523 .57512 m .3222 .5769 L .32119 .57716 L F
.3222 .5769 m .32138 .57738 L .32119 .57716 L F
.32523 .57512 m .31681 .57937 L .31572 .57859 L F
.2 0 0 r
.3307 .57486 m .33465 .57306 L .3303 .5745 L F
.631 .847 0 r
.3302 .57331 m .33212 .57435 L .33206 .57437 L F
.169 0 0 r
.32082 .57771 m .32891 .5756 L .3229 .57715 L F
.32891 .5756 m .3289 .57559 L .3229 .57715 L F
.3229 .57715 m .3289 .57559 L .32886 .57557 L F
.299 0 0 r
.32392 .57719 m .32082 .57771 L .32034 .57799 L F
.631 .847 0 r
.32138 .57738 m .3195 .57849 L .32046 .57753 L F
.31572 .57859 m .31681 .57937 L .28529 .58969 L F
.299 0 0 r
.31947 .5785 m .32392 .57719 L .32034 .57799 L F
.26 0 0 r
.33011 .57517 m .33168 .57463 L .33139 .57454 L F
.33011 .57517 m .33139 .57454 L .33061 .57474 L F
.474 .343 .506 r
.28788 .58912 m .29573 .58865 L .2853 .5897 L F
.29573 .58865 m .28981 .58929 L .2853 .5897 L F
.29573 .58865 m .2853 .5897 L .2853 .5897 L F
.2 0 0 r
.29639 .58656 m .2962 .58662 L .29655 .58652 L F
.28783 .58896 m .2962 .58662 L .29639 .58656 L F
.474 .343 .506 r
.28788 .58912 m .29748 .58699 L .29839 .58837 L F
.29573 .58865 m .29839 .58837 L .29847 .58849 L F
.28788 .58912 m .29839 .58837 L .29573 .58865 L F
.2 0 0 r
.28066 .59151 m .26901 .59537 L .26877 .59561 L F
.28726 .58956 m .28066 .59151 L .26877 .59561 L F
.23435 .60662 m .22519 .60895 L .23135 .60765 L F
.274 0 0 r
.22688 .60886 m .22998 .60793 L .23578 .60586 L F
0 0 0 r
.23611 .60622 m .23663 .60609 L .23048 .60807 L F
.094 0 0 r
.23611 .60622 m .23048 .60807 L .23561 .60613 L F
.39 .85 0 r
.23771 .60573 m .23353 .60711 L .23537 .60617 L F
.23353 .60711 m .22795 .60896 L .22956 .60836 L F
.23353 .60711 m .22956 .60836 L .23537 .60617 L F
.427 0 0 r
.224 .61019 m .22388 .61031 L .22443 .60995 L F
.22388 .61031 m .22396 .6103 L .22443 .60995 L F
.2 0 0 r
.23135 .60765 m .224 .61019 L .22389 .61031 L F
.175 0 0 r
.22597 .60959 m .22588 .60962 L .23197 .60744 L F
.39 .85 0 r
.22387 .61031 m .22388 .61031 L .22312 .61056 L F
.427 0 0 r
.22346 .61048 m .22374 .61047 L .224 .61019 L F
.39 .85 0 r
.22795 .60896 m .22387 .61032 L .22526 .60981 L F
.175 0 0 r
.22597 .60959 m .22346 .61048 L .22588 .60962 L F
.39 .85 0 r
.22387 .61032 m .22312 .61056 L .22377 .61033 L F
0 0 0 r
.23197 .60744 m .224 .61019 L .22443 .60995 L F
.2 0 0 r
.23135 .60765 m .22447 .60968 L .224 .61019 L F
.22447 .60968 m .22439 .60977 L .224 .61019 L F
.22389 .61031 m .22447 .60968 L .22385 .61032 L F
.22519 .60895 m .22458 .60911 L .22385 .61032 L F
.942 .686 0 r
.22312 .61056 m .22484 .59976 L .21747 .58996 L F
.22312 .61056 m .2254 .60661 L .22484 .59976 L F
.22312 .61056 m .22458 .60911 L .2254 .60661 L F
.22312 .61056 m .21747 .58996 L .21694 .60758 L F
.274 0 0 r
.22998 .60793 m .23614 .60592 L .23578 .60586 L F
.39 .85 0 r
.23593 .60596 m .23578 .60602 L .22184 .61058 L F
.23578 .60602 m .22378 .61033 L .22203 .61055 L F
.2 0 0 r
.22447 .60968 m .22447 .60968 L .22439 .60977 L F
.256 0 0 r
.22206 .61054 m .22998 .60793 L .22688 .60886 L F
.22206 .61054 m .22688 .60886 L .22173 .61051 L F
.2 .026 .254 r
.28575 .58947 m .27078 .59221 L .27233 .59171 L F
.28554 .58954 m .27078 .59221 L .28575 .58947 L F
.2 0 0 r
.27815 .59196 m .27018 .59417 L .26972 .59464 L F
.28437 .58993 m .27018 .59417 L .27815 .59196 L F
.27323 .59361 m .26972 .59464 L .26959 .59477 L F
.27335 .59349 m .26972 .59464 L .27323 .59361 L F
.2 .026 .254 r
.28554 .58954 m .2696 .59477 L .27078 .59221 L F
.459 .157 0 r
.23936 .60376 m .23523 .60504 L .23935 .60427 L F
.23936 .60426 m .23935 .60427 L .23936 .60427 L F
.23936 .60376 m .23935 .60427 L .23936 .60426 L F
.376 0 0 r
.23936 .60426 m .23934 .60428 L .23936 .60425 L F
.459 .157 0 r
.23033 .60524 m .22934 .60551 L .23523 .60504 L F
.22934 .60551 m .2274 .6062 L .23523 .60504 L F
.22628 .60637 m .22595 .60647 L .23523 .60504 L F
.23523 .60504 m .22721 .60628 L .2265 .60655 L F
.234 0 0 r
.22579 .60667 m .22648 .60656 L .22577 .60698 L F
.459 .157 0 r
.23471 .60521 m .22579 .60667 L .22543 .6081 L F
.23523 .60504 m .22579 .60667 L .23471 .60521 L F
.368 0 0 r
.23936 .60426 m .23935 .60427 L .23936 .60426 L F
.459 .157 0 r
.23936 .60427 m .23523 .60504 L .23722 .60497 L F
.167 0 0 r
.23693 .60372 m .22666 .60857 L .2253 .60868 L F
.22666 .60857 m .22514 .609 L .2253 .60868 L F
.08 0 0 r
.23526 .60504 m .22783 .60825 L .23333 .60582 L F
.22783 .60825 m .22783 .60823 L .23333 .60582 L F
.244 0 0 r
.22785 .60814 m .22666 .60857 L .23693 .60372 L F
.22785 .60814 m .23693 .60372 L .2366 .60392 L F
.08 0 0 r
.23333 .60582 m .22783 .60823 L .22785 .60814 L F
.459 .157 0 r
.23003 .60666 m .22543 .6081 L .22872 .60722 L F
.23523 .60504 m .23402 .60542 L .23448 .60536 L F
.23523 .60504 m .23448 .60536 L .23526 .60504 L F
.244 0 0 r
.23333 .60582 m .22785 .60814 L .2366 .60392 L F
.158 0 0 r
.23679 .60498 m .23922 .6044 L .2326 .60658 L F
.23936 .60415 m .23922 .6044 L .23679 .60498 L F
.212 0 0 r
.23679 .60498 m .2326 .60658 L .2358 .60502 L F
.2 0 0 r
.23914 .60447 m .23922 .6044 L .23685 .60518 L F
.23915 .60447 m .23932 .6043 L .23914 .60447 L F
.23932 .6043 m .23935 .60427 L .23914 .60447 L F
.23917 .60446 m .23935 .60427 L .23915 .60447 L F
.23935 .60427 m .23935 .60427 L .23915 .60447 L F
.376 0 0 r
.23934 .60428 m .23922 .6044 L .23947 .60396 L F
.2 0 0 r
.26959 .59477 m .23935 .60427 L .23917 .60446 L F
.459 .157 0 r
.22525 .60889 m .22543 .6081 L .22522 .6089 L F
.22522 .6089 m .2254 .60661 L .22458 .60911 L F
.942 .686 0 r
.21694 .60758 m .21906 .60975 L .2212 .61079 L F
.631 .847 0 r
.21948 .60962 m .2212 .61079 L .21906 .60975 L F
.434 0 0 r
.22237 .61076 m .2227 .61061 L .22173 .61051 L F
.631 .847 0 r
.23566 .60582 m .22186 .61056 L .2347 .60545 L F
.175 0 0 r
.23177 .60752 m .22597 .60959 L .23197 .60744 L F
.39 .85 0 r
.22387 .61032 m .22377 .61033 L .22411 .61021 L F
0 0 0 r
.22878 .60854 m .2253 .60981 L .224 .61019 L F
.23197 .60744 m .22942 .60835 L .22878 .60854 L F
.22942 .60835 m .22588 .60962 L .22878 .60854 L F
.22588 .60962 m .22346 .61048 L .2253 .60981 L F
.22588 .60962 m .2253 .60981 L .22878 .60854 L F
.196 0 0 r
.23177 .60752 m .226 .60949 L .22597 .60959 L F
.23561 .60613 m .22274 .61061 L .23177 .60752 L F
.094 0 0 r
.23048 .60807 m .22601 .60947 L .23561 .60613 L F
.39 .85 0 r
.2288 .60864 m .22526 .60981 L .22754 .60899 L F
.22956 .60836 m .22754 .60899 L .23593 .60596 L F
.2288 .60864 m .22754 .60899 L .22956 .60836 L F
.22795 .60896 m .22588 .60962 L .2288 .60864 L F
.22588 .60962 m .22526 .60981 L .2288 .60864 L F
.22485 .60996 m .22411 .61021 L .22599 .60953 L F
.22599 .60955 m .22599 .60953 L .23593 .60596 L F
.22485 .60996 m .22599 .60953 L .22599 .60955 L F
.22387 .61032 m .22411 .61021 L .22485 .60996 L F
0 0 0 r
.2253 .60981 m .22346 .61048 L .22374 .61033 L F
.2253 .60981 m .22374 .61033 L .224 .61019 L F
.23048 .60807 m .23199 .6076 L .22274 .61061 L F
.39 .85 0 r
.268 .5957 m .23775 .60572 L .268 .5957 L F
.23775 .60572 m .23774 .60572 L .268 .5957 L F
.268 .5957 m .268 .5957 L .27162 .5945 L F
.23775 .60572 m .268 .5957 L .268 .5957 L F
.473 .343 .51 r
.26691 .59582 m .26941 .59517 L .26678 .59575 L F
.26828 .59567 m .26941 .59517 L .26691 .59582 L F
.39 .85 0 r
.22596 .60962 m .22596 .60962 L .23774 .60572 L F
.274 0 0 r
.22998 .60793 m .23629 .60605 L .23604 .60596 L F
.39 .85 0 r
.23771 .60573 m .23537 .60617 L .23607 .60595 L F
.43 0 0 r
.23636 .60608 m .23578 .60586 L .2365 .60599 L F
.631 .847 0 r
.23597 .60593 m .26683 .59578 L .23753 .60544 L F
.22753 .60861 m .23586 .60589 L .23597 .60593 L F
.23586 .60589 m .26683 .59578 L .23597 .60593 L F
.461 0 0 r
.31691 .57944 m .31706 .57943 L .31682 .57938 L F
.253 0 0 r
.31947 .5785 m .31706 .57943 L .32392 .57719 L F
.31682 .57938 m .31706 .57943 L .31947 .5785 L F
.474 .343 .506 r
.28788 .58912 m .2853 .5897 L .28529 .58969 L F
.39 .85 0 r
.28636 .58966 m .26877 .59561 L .26825 .59567 L F
.28669 .58962 m .26877 .59561 L .28636 .58966 L F
.28673 .58962 m .28726 .58956 L .26877 .59561 L F
.474 .343 .506 r
.28531 .58971 m .28953 .58932 L .28608 .58969 L F
.2853 .5897 m .28981 .58929 L .28531 .58971 L F
.28981 .58929 m .29847 .58849 L .28953 .58932 L F
.28981 .58929 m .28953 .58932 L .28531 .58971 L F
.39 .85 0 r
.28618 .58967 m .27163 .5945 L .27162 .5945 L F
.2 0 0 r
.28783 .58896 m .28753 .58928 L .2962 .58662 L F
.39 .85 0 r
.31714 .57942 m .28619 .58967 L .28618 .58967 L F
.31719 .5794 m .31714 .57942 L .31696 .57942 L F
.31714 .57942 m .28618 .58967 L .31691 .57944 L F
.31714 .57942 m .31691 .57944 L .31696 .57942 L F
.631 .847 0 r
.31681 .57937 m .28536 .58973 L .28529 .58969 L F
.33144 .57458 m .31682 .57938 L .31681 .57937 L F
.33144 .57458 m .31682 .57938 L .33144 .57458 L F
.39 .85 0 r
.33158 .57467 m .3331 .57451 L .32965 .57562 L F
.26 0 0 r
.33011 .57517 m .33201 .57474 L .33168 .57463 L F
.459 0 0 r
.33154 .57465 m .33201 .57474 L .33186 .57486 L F
.33139 .57454 m .33168 .57463 L .33154 .57465 L F
.39 .85 0 r
.33164 .57464 m .33168 .57463 L .33158 .57467 L F
.459 0 0 r
.33168 .57463 m .33201 .57474 L .33154 .57465 L F
.39 .85 0 r
.33168 .57462 m .33173 .57461 L .33168 .57463 L F
.33168 .57462 m .33168 .57463 L .33164 .57464 L F
.631 .847 0 r
.33212 .57435 m .33224 .57442 L .31689 .57943 L F
.33212 .57435 m .31689 .57943 L .31682 .57938 L F
.31914 .5787 m .33224 .57442 L .31909 .57872 L F
.32343 .57659 m .33206 .57437 L .3195 .57849 L F
.436 0 0 r
.21951 .60961 m .21971 .60969 L .21938 .6095 L F
.305 0 0 r
.32237 .57596 m .3186 .57703 L .3153 .57833 L F
.3186 .57703 m .31511 .57816 L .3153 .57833 L F
.653 .726 0 r
.2195 .6096 m .21951 .60961 L .21906 .60975 L F
.2195 .6096 m .2195 .6096 L .21906 .60975 L F
.279 .183 .578 r
.28935 .58589 m .27261 .58685 L .28925 .58138 L F
.28935 .58589 m .2854 .58622 L .28574 .5861 L F
.2854 .58622 m .27083 .58744 L .28574 .5861 L F
.28574 .5861 m .27083 .58744 L .27261 .58685 L F
.459 .157 0 r
.23983 .60189 m .23984 .60187 L .23944 .602 L F
.2 .026 .254 r
.27233 .59171 m .27078 .59221 L .27091 .59194 L F
.459 .157 0 r
.2849 .58758 m .27095 .59166 L .27078 .59221 L F
.27459 .5906 m .27463 .59046 L .27095 .59166 L F
.27472 .59056 m .27463 .59046 L .27459 .5906 L F
.279 .183 .578 r
.28882 .58593 m .27091 .59181 L .27083 .58744 L F
.439 0 0 r
.23265 .60357 m .22568 .60331 L .22597 .60442 L F
.22597 .60442 m .22568 .60331 L .22581 .60444 L F
.22568 .60329 m .22569 .60359 L .22581 .60444 L F
.234 0 0 r
.22587 .60565 m .23799 .59952 L .22613 .60604 L F
.271 0 0 r
.22569 .60359 m .23814 .59932 L .22581 .60444 L F
.257 0 0 r
.22581 .60444 m .23814 .59932 L .22587 .60565 L F
.23814 .59932 m .23799 .59952 L .22587 .60565 L F
.55 .346 0 r
.23938 .59921 m .23931 .59882 L .22549 .60336 L F
.257 0 0 r
.23814 .59932 m .23956 .59873 L .23799 .59952 L F
.55 .346 0 r
.23986 .60186 m .23561 .6028 L .23715 .60275 L F
.23561 .6028 m .22574 .60497 L .23539 .60309 L F
.23561 .6028 m .23539 .60309 L .23715 .60275 L F
.22964 .60411 m .22618 .60342 L .22574 .60497 L F
.22618 .60342 m .22568 .60332 L .22569 .60359 L F
.22618 .60342 m .22569 .60359 L .22574 .60497 L F
.271 0 0 r
.22565 .60329 m .23956 .59873 L .23814 .59932 L F
.55 .346 0 r
.22568 .60332 m .22563 .60333 L .22574 .60495 L F
.439 0 0 r
.22568 .60329 m .22565 .60329 L .22569 .60359 L F
.55 .346 0 r
.23232 .60264 m .22568 .60332 L .22964 .60411 L F
.23951 .59917 m .22549 .60336 L .23958 .59974 L F
.234 0 0 r
.23647 .60289 m .23984 .60159 L .23982 .60176 L F
.55 .346 0 r
.23958 .59974 m .22563 .60333 L .23986 .60186 L F
.271 0 0 r
.22565 .60329 m .23814 .59932 L .22569 .60359 L F
.55 .346 0 r
.23986 .60186 m .23232 .60264 L .22964 .60411 L F
.22568 .60332 m .22574 .60495 L .22574 .60497 L F
.459 .157 0 r
.22934 .60551 m .22628 .60637 L .2274 .6062 L F
.234 0 0 r
.22613 .60604 m .23956 .59873 L .22648 .60656 L F
.55 .346 0 r
.22936 .60427 m .22583 .60621 L .22583 .60621 L F
.234 0 0 r
.23799 .59952 m .23956 .59873 L .22613 .60604 L F
.459 .157 0 r
.22628 .60637 m .22584 .60649 L .22595 .60647 L F
.2265 .60655 m .22697 .60631 L .22579 .60667 L F
.22697 .60631 m .22584 .60649 L .22579 .60667 L F
.22697 .60631 m .22579 .60667 L .22579 .60667 L F
.437 0 0 r
.22587 .60565 m .22579 .60667 L .22607 .60559 L F
.234 0 0 r
.22587 .60565 m .22648 .60656 L .22579 .60667 L F
.55 .346 0 r
.22936 .60427 m .22574 .60497 L .22583 .60621 L F
.241 0 0 r
.22764 .60611 m .23315 .60354 L .22773 .60608 L F
.23315 .60354 m .23323 .60351 L .22773 .60608 L F
.272 0 0 r
.22764 .60611 m .23956 .59873 L .23958 .59889 L F
.22764 .60611 m .23958 .59889 L .23315 .60354 L F
.234 0 0 r
.23295 .60424 m .23647 .60289 L .2398 .60206 L F
.23647 .60289 m .23982 .60176 L .2398 .60206 L F
.255 0 0 r
.23295 .60424 m .23481 .60321 L .23647 .60289 L F
.459 .157 0 r
.22721 .60628 m .22697 .60631 L .2265 .60655 L F
.272 0 0 r
.22648 .60656 m .23956 .59873 L .22764 .60611 L F
.55 .346 0 r
.22563 .60333 m .22549 .60336 L .22584 .60646 L F
.942 .686 0 r
.2254 .60661 m .22549 .60336 L .22484 .59976 L F
.653 .726 0 r
.22494 .60516 m .22327 .60826 L .21745 .60763 L F
.307 0 0 r
.21985 .60679 m .23131 .60311 L .23111 .60289 L F
.653 .726 0 r
.23126 .60307 m .23131 .60311 L .22494 .60516 L F
.23125 .60313 m .22327 .60826 L .22494 .60516 L F
.26306 .59291 m .2637 .59392 L .23125 .60313 L F
.2818 .58705 m .26393 .59384 L .26327 .59313 L F
.29871 .5815 m .28211 .58739 L .2818 .58705 L F
.28211 .58739 m .26393 .59384 L .2818 .58705 L F
.26393 .59384 m .2637 .59392 L .26321 .59315 L F
.26327 .59313 m .26321 .59315 L .26306 .59291 L F
.26393 .59384 m .26321 .59315 L .26327 .59313 L F
.594 .459 0 r
.28085 .58414 m .27061 .58629 L .27083 .58744 L F
.28915 .58083 m .27034 .58478 L .27061 .58629 L F
.307 .259 .722 r
.28673 .58097 m .27061 .58628 L .26931 .58199 L F
.594 .459 0 r
.27061 .58629 m .27061 .58628 L .27045 .58633 L F
.27061 .58628 m .27034 .58478 L .27045 .58633 L F
.27061 .58629 m .23869 .5952 L .2388 .59565 L F
.322 .322 .835 r
.27882 .58332 m .26081 .58925 L .26327 .59313 L F
.622 .547 0 r
.33374 .5638 m .32233 .56668 L .32189 .56704 L F
.288 0 0 r
.32032 .5659 m .32086 .5673 L .32081 .56733 L F
.307 0 0 r
.32081 .56733 m .32358 .56536 L .32449 .56487 L F
.277 0 0 r
.32449 .56487 m .32446 .56489 L .32081 .56734 L F
.622 .547 0 r
.33399 .5637 m .32053 .56713 L .33374 .5638 L F
.287 0 0 r
.33234 .564 m .32766 .56631 L .32092 .56785 L F
.594 .459 0 r
.32114 .56839 m .32132 .56798 L .321 .56809 L F
.32132 .56833 m .32132 .56798 L .32114 .56839 L F
.32155 .56873 m .32132 .56798 L .32133 .56882 L F
.32207 .57048 m .321 .56809 L .32139 .57064 L F
.287 0 0 r
.32766 .56631 m .32105 .56842 L .32092 .56785 L F
.594 .459 0 r
.32133 .56882 m .32132 .56833 L .32114 .56839 L F
.32207 .57048 m .32155 .56873 L .32133 .56882 L F
.622 .547 0 r
.32671 .5659 m .32085 .56762 L .32092 .56785 L F
.307 .259 .722 r
.28673 .58097 m .27085 .58148 L .28904 .58022 L F
.27085 .58148 m .27107 .58141 L .28904 .58022 L F
.622 .547 0 r
.32085 .56762 m .28821 .57722 L .32085 .56762 L F
.33083 .56451 m .31996 .56504 L .32089 .56704 L F
.33372 .56353 m .31996 .56504 L .33083 .56451 L F
.307 0 0 r
.33216 .55973 m .33352 .55883 L .33262 .55976 L F
.33154 .5597 m .3333 .55844 L .33158 .5597 L F
.298 0 0 r
.3336 .55982 m .33396 .55961 L .334 .55971 L F
.277 0 0 r
.33216 .55973 m .33352 .55883 L .33216 .55973 L F
.307 0 0 r
.33158 .5597 m .3333 .55844 L .33216 .55973 L F
.3336 .55982 m .33352 .55883 L .33396 .55961 L F
.33262 .55976 m .33352 .55883 L .3336 .55982 L F
.288 0 0 r
.32953 .56061 m .3333 .55844 L .33154 .5597 L F
.444 0 0 r
.33823 .55647 m .33207 .55669 L .33207 .55669 L F
.33823 .55647 m .33207 .55669 L .33144 .55577 L F
.474 .343 .506 r
.28483 .57103 m .28456 .57034 L .28545 .57184 L F
.28509 .57146 m .28545 .57184 L .28759 .57546 L F
.28483 .57103 m .28545 .57184 L .28509 .57146 L F
.655 .725 0 r
.28417 .57046 m .26514 .57593 L .27912 .57251 L F
.325 .4 .955 r
.28483 .57103 m .28192 .57158 L .28213 .57151 L F
.655 .725 0 r
.28417 .57046 m .27912 .57251 L .28443 .57075 L F
.635 .844 0 r
.28272 .56937 m .26392 .5753 L .26393 .5753 L F
.28271 .56937 m .26392 .5753 L .28272 .56937 L F
.28272 .56937 m .26393 .5753 L .28358 .56982 L F
.325 .4 .955 r
.28195 .56897 m .26324 .5749 L .28169 .56878 L F
.635 .844 0 r
.28271 .56937 m .27041 .57279 L .26392 .5753 L F
.473 .343 .51 r
.26324 .5749 m .26362 .57515 L .26394 .57531 L F
.635 .844 0 r
.27041 .57279 m .2635 .57508 L .26392 .5753 L F
.325 .4 .955 r
.26505 .57457 m .26324 .5749 L .28195 .56897 L F
.162 .404 .785 r
.28169 .56878 m .26324 .5749 L .26317 .57491 L F
.635 .844 0 r
.28209 .56904 m .26698 .57365 L .28271 .56937 L F
.26698 .57365 m .26304 .57485 L .26504 .57429 L F
.26698 .57365 m .26504 .57429 L .28271 .56937 L F
.474 .343 .506 r
.28169 .56878 m .28162 .56871 L .28322 .56963 L F
.28162 .56871 m .28068 .56784 L .28188 .56869 L F
.28162 .56871 m .28188 .56869 L .28322 .56963 L F
.407 .859 0 r
.28072 .56879 m .26117 .57502 L .26195 .57495 L F
.474 .343 .506 r
.28068 .56784 m .2809 .56762 L .28211 .56867 L F
.28188 .56869 m .28211 .56867 L .28322 .56963 L F
.28068 .56784 m .28211 .56867 L .28188 .56869 L F
.407 .859 0 r
.28138 .56874 m .26195 .57495 L .26288 .57486 L F
.474 .343 .506 r
.28385 .56851 m .28105 .56124 L .28445 .56846 L F
.28105 .56124 m .27993 .55835 L .28112 .561 L F
.28105 .56124 m .28112 .561 L .28445 .56846 L F
.162 .404 .785 r
.28169 .56878 m .26317 .57491 L .28114 .56895 L F
.635 .844 0 r
.26698 .57365 m .2815 .56872 L .26304 .57485 L F
.162 .404 .785 r
.28169 .56878 m .28114 .56895 L .28162 .56879 L F
.635 .844 0 r
.28209 .56904 m .28162 .56879 L .26698 .57365 L F
.28162 .56879 m .2815 .56872 L .26698 .57365 L F
.407 .859 0 r
.28072 .56879 m .26195 .57495 L .28138 .56874 L F
.28017 .56884 m .26117 .57502 L .28072 .56879 L F
.28017 .56884 m .27964 .56889 L .26117 .57502 L F
.185 0 0 r
.27964 .56889 m .27084 .57206 L .26117 .57502 L F
.407 .859 0 r
.2815 .56872 m .26288 .57486 L .26304 .57485 L F
.28138 .56874 m .26288 .57486 L .2815 .56872 L F
.162 .404 .785 r
.28162 .56879 m .26263 .57479 L .27927 .56927 L F
.28114 .56895 m .26258 .5748 L .28162 .56879 L F
.035 0 0 r
.23044 .58522 m .21631 .58991 L .21631 .58991 L F
.407 .859 0 r
.26195 .57495 m .26117 .57502 L .21631 .58991 L F
.26195 .57495 m .21631 .58991 L .21632 .58991 L F
.21632 .58991 m .21631 .58991 L .21555 .59016 L F
.942 .686 0 r
.21555 .59016 m .21408 .59159 L .21324 .59408 L F
.287 0 0 r
.22689 .5868 m .22129 .58889 L .21857 .58959 L F
.176 0 0 r
.22875 .58677 m .21918 .58932 L .22803 .5873 L F
.22884 .58669 m .22878 .58671 L .22875 .58677 L F
.22878 .58671 m .21918 .58932 L .22875 .58677 L F
.22886 .58667 m .21918 .58932 L .22884 .58669 L F
.443 0 0 r
.21817 .58976 m .21822 .58979 L .21853 .58992 L F
.287 0 0 r
.22129 .58889 m .21853 .58992 L .21822 .58979 L F
.635 .844 0 r
.21816 .58975 m .21747 .58996 L .21995 .59091 L F
.443 0 0 r
.21817 .58976 m .21806 .58972 L .21822 .58979 L F
.287 0 0 r
.22129 .58889 m .21822 .58979 L .21806 .58972 L F
.635 .844 0 r
.21986 .58938 m .21817 .58976 L .2184 .58988 L F
.308 0 0 r
.21995 .59072 m .2199 .59073 L .21994 .59071 L F
.306 0 0 r
.2192 .59018 m .2199 .59073 L .21916 .59019 L F
.21994 .59071 m .2199 .59073 L .2192 .59018 L F
.269 0 0 r
.21854 .58992 m .21853 .58992 L .21854 .58991 L F
.299 0 0 r
.21854 .58992 m .21853 .58992 L .21854 .58992 L F
.635 .844 0 r
.21986 .58938 m .2184 .58988 L .22005 .59082 L F
.2201 .59081 m .22005 .59082 L .22011 .59086 L F
.31 0 0 r
.22534 .58911 m .22005 .59082 L .21995 .59072 L F
.635 .844 0 r
.21986 .58938 m .22005 .59082 L .2201 .59081 L F
.655 .725 0 r
.22091 .59078 m .21995 .59092 L .22007 .59108 L F
.308 0 0 r
.23425 .58645 m .22673 .58869 L .23409 .5863 L F
.655 .725 0 r
.23426 .58654 m .23409 .5863 L .22006 .59087 L F
.23409 .5863 m .23405 .58624 L .2223 .59013 L F
.23409 .5863 m .2223 .59013 L .22006 .59087 L F
.635 .844 0 r
.23405 .58624 m .21986 .58938 L .22011 .59086 L F
.308 0 0 r
.23409 .5863 m .22534 .58911 L .23398 .5862 L F
.22673 .58869 m .22534 .58911 L .23409 .5863 L F
.655 .725 0 r
.23426 .58654 m .22006 .59087 L .22006 .59088 L F
.22391 .5897 m .22006 .59088 L .22388 .58971 L F
.22006 .59088 m .22006 .59088 L .23426 .58655 L F
.22388 .58971 m .22006 .59088 L .22376 .58975 L F
.22006 .59088 m .22006 .59088 L .22376 .58975 L F
.22376 .58975 m .22006 .59088 L .22007 .59088 L F
.303 0 0 r
.23475 .58708 m .2324 .58852 L .22169 .59281 L F
.2324 .58852 m .22228 .59285 L .22169 .59281 L F
.317 0 0 r
.23235 .58867 m .2324 .58852 L .23475 .58708 L F
.23214 .58939 m .23235 .58867 L .23475 .58708 L F
.311 0 0 r
.23575 .58848 m .23305 .58901 L .23526 .58772 L F
.298 0 0 r
.23526 .58772 m .23305 .58901 L .23214 .58939 L F
.308 0 0 r
.22169 .59281 m .22098 .59186 L .23475 .58708 L F
.309 0 0 r
.23475 .58708 m .22098 .59186 L .22081 .59168 L F
.655 .725 0 r
.23382 .58668 m .21995 .59092 L .23566 .58858 L F
.31 0 0 r
.22673 .58869 m .22024 .59102 L .22005 .59082 L F
.22673 .58869 m .22005 .59082 L .22534 .58911 L F
.45 0 0 r
.22004 .59085 m .2199 .59073 L .22 .59084 L F
.31 0 0 r
.22005 .59083 m .22001 .59084 L .2199 .59073 L F
.635 .844 0 r
.22005 .59082 m .21817 .58976 L .21989 .59088 L F
.185 0 0 r
.23037 .58524 m .22282 .58818 L .21631 .58991 L F
.407 .859 0 r
.21627 .58993 m .21555 .59016 L .2181 .58975 L F
.21783 .58977 m .2181 .58975 L .21814 .58974 L F
.21627 .58993 m .2181 .58975 L .21783 .58977 L F
.185 0 0 r
.21631 .58991 m .21591 .59021 L .21555 .59016 L F
.21591 .59021 m .21408 .59159 L .21534 .59036 L F
.21591 .59021 m .21534 .59036 L .21555 .59016 L F
.2148 .59131 m .21461 .59138 L .21631 .58991 L F
.21461 .59138 m .21408 .59159 L .21414 .59154 L F
.21461 .59138 m .21414 .59154 L .2163 .58992 L F
.454 .15 0 r
.21473 .59137 m .21324 .59408 L .21408 .59159 L F
.21469 .59147 m .21324 .59408 L .21473 .59137 L F
.942 .686 0 r
.21747 .58996 m .21324 .59408 L .21694 .60758 L F
.635 .844 0 r
.21995 .59091 m .21747 .58996 L .21961 .59102 L F
.942 .686 0 r
.22484 .59976 m .22172 .5932 L .21747 .58996 L F
.22172 .5932 m .21961 .59102 L .21747 .58996 L F
.158 0 0 r
.22641 .58776 m .2206 .58933 L .21626 .59094 L F
.2206 .58933 m .2148 .59132 L .21473 .59142 L F
.31 0 0 r
.22024 .59102 m .22022 .59102 L .21995 .59072 L F
.45 0 0 r
.22006 .59087 m .22 .59084 L .22019 .59103 L F
.655 .725 0 r
.22006 .59088 m .22006 .59087 L .21995 .59091 L F
.22006 .59088 m .21995 .59091 L .22006 .59088 L F
.45 0 0 r
.22004 .59085 m .22 .59084 L .22006 .59087 L F
.655 .725 0 r
.22006 .59088 m .21995 .59091 L .22006 .59088 L F
.635 .844 0 r
.22011 .59086 m .22005 .59082 L .22002 .59085 L F
.22006 .59087 m .22002 .59085 L .21995 .59091 L F
.22011 .59086 m .22002 .59085 L .22006 .59087 L F
.22005 .59082 m .21989 .59088 L .21995 .59091 L F
.31 0 0 r
.22005 .59083 m .22022 .59102 L .22001 .59084 L F
.22022 .59102 m .22019 .59103 L .2199 .59073 L F
.655 .725 0 r
.21995 .59092 m .21995 .59091 L .21961 .59102 L F
.21995 .59092 m .21961 .59102 L .22043 .59186 L F
.21995 .59092 m .22043 .59186 L .22172 .5932 L F
.454 .15 0 r
.22641 .58776 m .21566 .59292 L .21473 .59142 L F
.21566 .59292 m .21385 .59348 L .21473 .59142 L F
.22707 .58757 m .21369 .59387 L .22641 .58776 L F
.185 0 0 r
.22073 .58933 m .21408 .59159 L .2199 .58932 L F
.21461 .59138 m .2163 .58992 L .21628 .58993 L F
.083 0 0 r
.22641 .58776 m .2193 .58932 L .2206 .58933 L F
.185 0 0 r
.21856 .58931 m .2148 .59131 L .21631 .58991 L F
.083 0 0 r
.22803 .5873 m .21918 .58932 L .22641 .58776 L F
.21918 .58932 m .2193 .58932 L .22641 .58776 L F
.185 0 0 r
.22282 .58818 m .2199 .58932 L .21856 .58931 L F
.2199 .58932 m .2148 .59131 L .21856 .58931 L F
.083 0 0 r
.21918 .58932 m .21611 .59001 L .2193 .58932 L F
.185 0 0 r
.21631 .58991 m .2148 .59131 L .21631 .58991 L F
.083 0 0 r
.2206 .58933 m .21611 .59001 L .21519 .59078 L F
.2193 .58932 m .21611 .59001 L .2206 .58933 L F
.185 0 0 r
.22897 .58652 m .22692 .58722 L .23037 .58524 L F
.22692 .58722 m .22389 .58799 L .23037 .58524 L F
.22073 .58933 m .2199 .58932 L .23037 .58524 L F
.22282 .58818 m .21631 .58991 L .21631 .58991 L F
.158 0 0 r
.2206 .58933 m .21473 .59142 L .21626 .59094 L F
.176 0 0 r
.22889 .58666 m .22886 .58667 L .22884 .58669 L F
.22889 .58666 m .22803 .5873 L .2288 .58681 L F
.185 0 0 r
.26034 .57585 m .25975 .57644 L .22886 .58669 L F
.22907 .58649 m .22886 .58669 L .21408 .59159 L F
.26034 .57585 m .22886 .58669 L .22907 .58649 L F
.454 .15 0 r
.21369 .59387 m .21351 .59396 L .21472 .59143 L F
.21369 .59387 m .21472 .59143 L .21473 .59142 L F
.655 .725 0 r
.28417 .57046 m .28358 .56982 L .26514 .57593 L F
.474 .343 .506 r
.28195 .56897 m .28322 .56963 L .28416 .57045 L F
.28443 .57075 m .28416 .57045 L .28483 .57103 L F
.28195 .56897 m .28416 .57045 L .28443 .57075 L F
.229 .441 .912 r
.26151 .5645 m .27993 .55835 L .27615 .55841 L F
.474 .343 .506 r
.28278 .56572 m .27615 .55841 L .27993 .55835 L F
.28483 .57103 m .28183 .56667 L .28278 .56572 L F
.28183 .56667 m .27615 .55841 L .28278 .56572 L F
.162 .404 .785 r
.26258 .5748 m .26263 .57479 L .28162 .56879 L F
.473 .343 .51 r
.2635 .57508 m .26362 .57515 L .26324 .5749 L F
.26324 .5749 m .26423 .57496 L .26412 .57484 L F
.325 .4 .955 r
.26505 .57457 m .2635 .57508 L .26324 .5749 L F
.635 .844 0 r
.27041 .57279 m .26304 .57485 L .2635 .57508 L F
.325 .4 .955 r
.28213 .57151 m .2635 .57508 L .26505 .57457 L F
.28192 .57158 m .2635 .57508 L .28213 .57151 L F
.473 .343 .51 r
.26323 .57483 m .2608 .57539 L .26324 .5749 L F
.2608 .57539 m .26079 .5754 L .26324 .5749 L F
.2622 .57492 m .26053 .57545 L .26323 .57483 L F
.407 .859 0 r
.23044 .58522 m .26117 .57502 L .23044 .58522 L F
.124 0 0 r
.2295 .5859 m .22949 .5859 L .22893 .58659 L F
.22949 .5859 m .21631 .58991 L .2289 .58659 L F
.22949 .5859 m .2289 .58659 L .22893 .58659 L F
.185 0 0 r
.21628 .58993 m .2163 .58992 L .21631 .58991 L F
.23037 .58524 m .21555 .59016 L .21555 .59016 L F
.455 0 0 r
.17457 .60579 m .21519 .59078 L .21616 .58992 L F
.21124 .59035 m .21616 .58992 L .21964 .58682 L F
.17457 .60579 m .21616 .58992 L .21124 .59035 L F
0 0 0 r
.21797 .58952 m .21631 .58991 L .21611 .59001 L F
.035 0 0 r
.23044 .58522 m .21631 .58991 L .2295 .5859 L F
.176 0 0 r
.2289 .5866 m .21611 .59001 L .21918 .58932 L F
.22893 .58659 m .2289 .58659 L .2289 .5866 L F
.2289 .58659 m .21611 .59001 L .2289 .5866 L F
.455 0 0 r
.21631 .58991 m .21622 .58992 L .21611 .59001 L F
.225 .58184 m .21964 .58682 L .22549 .58161 L F
.17457 .60579 m .21964 .58682 L .225 .58184 L F
.185 0 0 r
.23037 .58524 m .23037 .58524 L .21632 .58991 L F
.035 0 0 r
.23044 .58522 m .21631 .58991 L .21631 .58991 L F
.23044 .58522 m .21631 .58991 L .23044 .58522 L F
.23044 .58522 m .21631 .58991 L .23044 .58522 L F
.407 .859 0 r
.26117 .57502 m .26117 .57502 L .21631 .58991 L F
.455 0 0 r
.21631 .58991 m .22549 .58161 L .21622 .58992 L F
0 0 0 r
.22893 .58659 m .21844 .58935 L .21797 .58952 L F
.21844 .58935 m .21631 .58991 L .21797 .58952 L F
.463 0 0 r
.21611 .59001 m .21622 .58992 L .21519 .59078 L F
.21622 .58992 m .22549 .58161 L .21616 .58992 L F
.21622 .58992 m .21616 .58992 L .21519 .59078 L F
.458 0 0 r
.18925 .60036 m .2192 .58611 L .22966 .58528 L F
.22958 .58542 m .22966 .58528 L .23005 .58525 L F
.18925 .60036 m .22966 .58528 L .22958 .58542 L F
.22992 .5854 m .23005 .58525 L .2304 .58522 L F
.454 0 0 r
.2148 .59125 m .21519 .59078 L .21496 .59087 L F
.2148 .59125 m .21496 .59087 L .17457 .60579 L F
.2148 .59132 m .21519 .59078 L .21451 .59159 L F
.158 0 0 r
.2206 .58933 m .21519 .59078 L .2148 .59132 L F
.176 0 0 r
.22893 .58659 m .2289 .5866 L .22889 .58666 L F
.185 0 0 r
.22692 .58722 m .22073 .58933 L .22389 .58799 L F
.176 0 0 r
.2289 .5866 m .21918 .58932 L .22886 .58667 L F
.2289 .5866 m .22886 .58667 L .22889 .58666 L F
.458 0 0 r
.22951 .58555 m .23005 .58525 L .22992 .5854 L F
.18925 .60036 m .22958 .58542 L .22951 .58555 L F
.22958 .58542 m .23005 .58525 L .22951 .58555 L F
.2192 .58611 m .2192 .58611 L .2304 .58522 L F
.185 0 0 r
.26117 .57502 m .22897 .58652 L .23037 .58524 L F
.26034 .57585 m .22897 .58652 L .25125 .57856 L F
.26079 .5754 m .25125 .57856 L .26117 .57502 L F
.26034 .57585 m .25125 .57856 L .26079 .5754 L F
.162 .404 .785 r
.28114 .56895 m .26317 .57491 L .26079 .5754 L F
.473 .343 .51 r
.26117 .57502 m .26084 .57536 L .2622 .57492 L F
.185 0 0 r
.27084 .57206 m .26079 .5754 L .26117 .57502 L F
.473 .343 .51 r
.2608 .57539 m .26053 .57545 L .26079 .5754 L F
.162 .404 .785 r
.26258 .5748 m .26079 .5754 L .26053 .57545 L F
.28114 .56895 m .26079 .5754 L .26258 .5748 L F
.473 .343 .51 r
.26056 .57508 m .26053 .57545 L .26084 .57536 L F
.26056 .57508 m .26084 .57536 L .26117 .57502 L F
.26394 .57531 m .26532 .57612 L .26514 .57593 L F
.26394 .57531 m .26562 .57644 L .26532 .57612 L F
.26362 .57515 m .26562 .57644 L .26394 .57531 L F
.2664 .57713 m .26362 .57515 L .2635 .57508 L F
.325 .4 .955 r
.28192 .57158 m .266 .57685 L .2635 .57508 L F
.655 .725 0 r
.23426 .58654 m .22391 .5897 L .23426 .58655 L F
.22391 .5897 m .22388 .58971 L .23426 .58655 L F
.23426 .58655 m .22388 .58971 L .22376 .58975 L F
.26601 .57685 m .23405 .58624 L .23426 .58654 L F
.454 .15 0 r
.25952 .57715 m .22797 .5887 L .25965 .57675 L F
.473 .343 .51 r
.26071 .57341 m .25913 .57839 L .26053 .57545 L F
.454 0 0 r
.23405 .58624 m .23409 .5863 L .23398 .5862 L F
.454 .15 0 r
.25975 .57644 m .22797 .5887 L .22917 .58658 L F
.162 .404 .785 r
.26258 .5748 m .26053 .57545 L .26263 .57479 L F
.185 0 0 r
.27906 .56948 m .26034 .57585 L .27084 .57206 L F
.27927 .56927 m .27084 .57206 L .27964 .56889 L F
.27906 .56948 m .27084 .57206 L .27927 .56927 L F
.27084 .57206 m .26034 .57585 L .26079 .5754 L F
.162 .404 .785 r
.27927 .56927 m .26053 .57545 L .27901 .56932 L F
.26263 .57479 m .26053 .57545 L .27927 .56927 L F
.197 .021 .245 r
.27901 .56932 m .26053 .57545 L .26034 .57585 L F
.325 .4 .955 r
.28443 .57075 m .26505 .57457 L .28195 .56897 L F
.28213 .57151 m .26505 .57457 L .28443 .57075 L F
.197 .021 .245 r
.27651 .57049 m .26034 .57585 L .25913 .57839 L F
.27651 .57049 m .25913 .57839 L .26068 .57788 L F
.655 .725 0 r
.26601 .57685 m .23426 .58655 L .26722 .57814 L F
.26601 .57685 m .23426 .58654 L .23426 .58655 L F
.454 .15 0 r
.25929 .5779 m .23732 .58562 L .25947 .57733 L F
.655 .725 0 r
.24106 .58482 m .23426 .58655 L .23494 .58743 L F
.23426 .58655 m .23426 .58655 L .23428 .58657 L F
.23426 .58655 m .23428 .58657 L .23579 .58854 L F
.23426 .58655 m .23423 .58656 L .23455 .58696 L F
.23426 .58655 m .23455 .58696 L .23579 .58854 L F
.2353 .58808 m .23382 .58668 L .23521 .58812 L F
.23423 .58656 m .23382 .58668 L .23579 .58854 L F
.185 0 0 r
.27906 .56948 m .27346 .5715 L .26034 .57585 L F
.643 .63 0 r
.26797 .57942 m .26722 .57814 L .23579 .58854 L F
.26797 .57942 m .23579 .58854 L .2358 .58855 L F
.452 0 0 r
.23583 .58858 m .23589 .58871 L .23582 .58859 L F
.23592 .5887 m .23589 .58871 L .23583 .58858 L F
.643 .63 0 r
.26797 .57942 m .23566 .58858 L .2359 .58898 L F
.26902 .58121 m .2359 .58898 L .23748 .59163 L F
.26797 .57942 m .2359 .58898 L .26902 .58121 L F
.448 0 0 r
.23737 .59164 m .23737 .59164 L .23682 .59044 L F
.643 .63 0 r
.23569 .59222 m .23563 .59222 L .22486 .5958 L F
.23563 .59222 m .225 .59559 L .22486 .5958 L F
.298 0 0 r
.22333 .59572 m .2362 .59204 L .22347 .59607 L F
.301 0 0 r
.22333 .59572 m .23737 .59164 L .2362 .59204 L F
.643 .63 0 r
.23738 .59164 m .22694 .59267 L .23569 .59222 L F
.22486 .5958 m .22664 .5927 L .22356 .59622 L F
.22694 .59267 m .22664 .5927 L .22486 .5958 L F
.22664 .5927 m .22263 .5945 L .22356 .59622 L F
.44 0 0 r
.22464 .59904 m .22416 .59768 L .22464 .59903 L F
.22474 .59909 m .22452 .59857 L .22464 .59904 L F
.22452 .59857 m .22416 .59768 L .22464 .59904 L F
.291 0 0 r
.22464 .59903 m .23818 .59369 L .23845 .59448 L F
.293 0 0 r
.22416 .59768 m .23818 .59369 L .22464 .59903 L F
.622 .547 0 r
.23862 .59469 m .22356 .59623 L .22459 .59908 L F
.23789 .59272 m .22356 .59623 L .23862 .59469 L F
.22359 .59622 m .22359 .59621 L .22353 .59623 L F
.298 0 0 r
.22347 .59607 m .23651 .59195 L .22367 .59654 L F
.2362 .59204 m .23651 .59195 L .22347 .59607 L F
.643 .63 0 r
.23563 .59222 m .22694 .59267 L .225 .59559 L F
.22192 .59315 m .22193 .59317 L .23737 .59164 L F
.22192 .59315 m .23737 .59164 L .23737 .59164 L F
.22664 .5927 m .22546 .59282 L .22263 .5945 L F
.22546 .59282 m .22247 .5942 L .22263 .5945 L F
.22193 .59317 m .22214 .59358 L .22263 .5945 L F
.22192 .59317 m .22221 .59378 L .22356 .59622 L F
.2359 .58898 m .23308 .58981 L .23748 .59163 L F
.22188 .59318 m .22228 .59406 L .22356 .59622 L F
.22176 .59319 m .22172 .5932 L .22356 .59622 L F
.622 .547 0 r
.22356 .59623 m .22395 .59735 L .22484 .59976 L F
.942 .686 0 r
.22484 .59976 m .22353 .59623 L .22172 .5932 L F
.21324 .59408 m .21379 .60097 L .21694 .60758 L F
.21324 .59408 m .21314 .59734 L .21379 .60097 L F
.547 .343 0 r
.21365 .59399 m .21314 .59734 L .21324 .5941 L F
.2136 .59447 m .21314 .59734 L .21365 .59399 L F
.21336 .59647 m .21314 .59734 L .2134 .59571 L F
.21346 .59569 m .2134 .59571 L .21368 .59398 L F
.21403 .59388 m .21339 .59636 L .21368 .59398 L F
.21339 .59636 m .21336 .59647 L .21338 .59636 L F
.21339 .59636 m .21338 .59636 L .21368 .59398 L F
.593 .458 0 r
.25889 .58221 m .23382 .59264 L .22467 .59445 L F
.25889 .58221 m .22467 .59445 L .22604 .59369 L F
.643 .63 0 r
.22188 .59318 m .22176 .59319 L .22228 .59406 L F
.27 0 0 r
.22718 .59306 m .21989 .59421 L .22503 .59424 L F
.643 .63 0 r
.22192 .59317 m .22188 .59318 L .22221 .59378 L F
.27 0 0 r
.22718 .59306 m .22727 .59271 L .21989 .59421 L F
.22727 .59271 m .22727 .59251 L .21989 .59421 L F
.277 0 0 r
.22284 .5948 m .21723 .59548 L .2234 .59512 L F
.21723 .59548 m .21608 .59575 L .22351 .59518 L F
.21723 .59548 m .22351 .59518 L .2234 .59512 L F
.593 .458 0 r
.23184 .59346 m .22528 .59619 L .22351 .59518 L F
.547 .343 0 r
.21336 .59647 m .2134 .59571 L .21346 .59569 L F
.271 0 0 r
.22351 .59518 m .21608 .59575 L .21333 .59728 L F
.547 .343 0 r
.21688 .5953 m .21314 .59734 L .21403 .59388 L F
.238 0 0 r
.21768 .5923 m .21368 .59398 L .21422 .59383 L F
.547 .343 0 r
.21413 .59385 m .21403 .59388 L .21405 .59381 L F
.21688 .5953 m .21403 .59388 L .21413 .59385 L F
.238 0 0 r
.21768 .5923 m .21371 .59388 L .21368 .59398 L F
.21422 .59383 m .21368 .59398 L .21365 .59408 L F
.547 .343 0 r
.2134 .59724 m .21314 .59734 L .21688 .5953 L F
.271 0 0 r
.21608 .59575 m .21333 .59728 L .21333 .59728 L F
.27 0 0 r
.21989 .59421 m .21636 .59503 L .22467 .59445 L F
.21989 .59421 m .22467 .59445 L .22503 .59424 L F
.593 .458 0 r
.23382 .59264 m .23184 .59346 L .22342 .59513 L F
.23184 .59346 m .22351 .59518 L .22342 .59513 L F
.23382 .59264 m .22342 .59513 L .22467 .59445 L F
.277 0 0 r
.21723 .59548 m .22728 .5949 L .22728 .59489 L F
.263 0 0 r
.22467 .59445 m .21636 .59503 L .22284 .5948 L F
.21636 .59503 m .21348 .59523 L .21649 .59509 L F
.21636 .59503 m .21649 .59509 L .22284 .5948 L F
.22284 .5948 m .21649 .59509 L .21723 .59548 L F
.547 .343 0 r
.22011 .59483 m .21767 .59571 L .21846 .59521 L F
.21767 .59571 m .21314 .59734 L .21746 .59561 L F
.21767 .59571 m .21746 .59561 L .21846 .59521 L F
.655 .725 0 r
.2571 .58073 m .24106 .58482 L .23782 .5871 L F
.2571 .58073 m .23782 .5871 L .23579 .58854 L F
.452 0 0 r
.2354 .58769 m .23582 .58859 L .23526 .58772 L F
.655 .725 0 r
.24106 .58482 m .23494 .58743 L .23579 .58854 L F
.643 .63 0 r
.22191 .59314 m .22192 .59315 L .22668 .59268 L F
.655 .725 0 r
.23393 .58884 m .22091 .59078 L .2211 .59136 L F
.23393 .58884 m .22971 .58967 L .22172 .5932 L F
.303 0 0 r
.22228 .59285 m .22183 .59304 L .22169 .59281 L F
.655 .725 0 r
.22971 .58967 m .2211 .59136 L .22169 .5931 L F
.22971 .58967 m .22169 .5931 L .22172 .5932 L F
.643 .63 0 r
.22187 .59315 m .22193 .59317 L .22192 .59315 L F
.22191 .59314 m .22187 .59315 L .22192 .59315 L F
.449 0 0 r
.22191 .59314 m .22183 .59304 L .22204 .59339 L F
.643 .63 0 r
.2278 .59139 m .22797 .59113 L .22192 .59313 L F
.2278 .59139 m .22192 .59313 L .22192 .59314 L F
.303 0 0 r
.22503 .59302 m .22204 .59339 L .22183 .59304 L F
.22503 .59302 m .22183 .59304 L .22228 .59285 L F
.643 .63 0 r
.2335 .58963 m .23566 .58858 L .22797 .59113 L F
.2359 .58898 m .22797 .59113 L .2278 .59139 L F
.303 0 0 r
.2324 .58852 m .22503 .59302 L .22228 .59285 L F
.317 0 0 r
.22746 .5919 m .22503 .59302 L .2324 .58852 L F
.22746 .5919 m .2324 .58852 L .23235 .58867 L F
.23214 .58939 m .22746 .5919 L .23235 .58867 L F
.298 0 0 r
.23305 .58901 m .22704 .59252 L .23214 .58939 L F
.22704 .59252 m .22712 .59241 L .23214 .58939 L F
.643 .63 0 r
.2357 .58864 m .23566 .58858 L .2335 .58963 L F
.311 0 0 r
.23582 .58859 m .22704 .59252 L .23305 .58901 L F
.643 .63 0 r
.2358 .58855 m .23579 .58854 L .23566 .58858 L F
.311 0 0 r
.23582 .58859 m .23305 .58901 L .23575 .58848 L F
.643 .63 0 r
.2359 .58898 m .2357 .58864 L .2335 .58963 L F
.298 0 0 r
.23214 .58939 m .22712 .59241 L .22746 .5919 L F
.655 .725 0 r
.23579 .58854 m .2353 .58808 L .23566 .58858 L F
.2353 .58808 m .23521 .58812 L .23566 .58858 L F
.547 .343 0 r
.22734 .59223 m .22011 .59483 L .22738 .59186 L F
.593 .458 0 r
.22027 .59531 m .21549 .59948 L .21782 .59579 L F
.594 .459 0 r
.22487 .59975 m .23894 .59629 L .23894 .59629 L F
.276 0 0 r
.23072 .59914 m .23059 .59936 L .22554 .60249 L F
.287 0 0 r
.22999 .5985 m .23047 .59851 L .22542 .60106 L F
.22542 .60105 m .22542 .60106 L .22525 .60114 L F
.22999 .5985 m .22542 .60106 L .22542 .60105 L F
.594 .459 0 r
.22999 .5985 m .22502 .60074 L .22565 .60319 L F
.622 .547 0 r
.23258 .59688 m .22478 .59954 L .22487 .59975 L F
.594 .459 0 r
.22999 .5985 m .22487 .59975 L .22494 .60008 L F
.287 0 0 r
.22465 .59908 m .23132 .59808 L .22494 .60008 L F
.622 .547 0 r
.23258 .59688 m .22459 .59908 L .22478 .59954 L F
.22487 .59975 m .22459 .59908 L .22484 .59976 L F
.289 0 0 r
.22431 .59945 m .21521 .59985 L .22435 .59945 L F
.29 0 0 r
.22431 .59945 m .21565 .59945 L .21521 .59985 L F
.621 .547 0 r
.22691 .5991 m .22835 .59968 L .22569 .59953 L F
.22696 .59908 m .22698 .59909 L .22691 .5991 L F
.22698 .59909 m .22835 .59968 L .22691 .5991 L F
.593 .458 0 r
.21504 .59987 m .2139 .60088 L .21458 .59995 L F
.292 0 0 r
.21417 .60077 m .2138 .60091 L .21387 .60112 L F
.29 0 0 r
.22436 .59945 m .2152 .59985 L .2169 .60049 L F
.593 .458 0 r
.21446 .60051 m .21379 .60097 L .21519 .59974 L F
.21537 .59969 m .21519 .59974 L .21958 .59591 L F
.21446 .60051 m .21519 .59974 L .21537 .59969 L F
.2139 .60088 m .21385 .60089 L .21458 .59995 L F
.21409 .60085 m .21379 .60097 L .21446 .60051 L F
.21782 .59579 m .21379 .60097 L .21358 .59982 L F
.21333 .59728 m .21358 .59982 L .21314 .59734 L F
.21782 .59579 m .21358 .59982 L .21333 .59728 L F
.27 0 0 r
.22733 .59298 m .22731 .5925 L .22718 .59306 L F
.451 0 0 r
.22731 .5925 m .22733 .59298 L .2273 .59266 L F
.593 .458 0 r
.22604 .59369 m .22284 .5948 L .22731 .59283 L F
.22733 .59298 m .22731 .59283 L .22882 .59216 L F
.22604 .59369 m .22731 .59283 L .22733 .59298 L F
.22728 .59267 m .22284 .5948 L .2221 .59438 L F
.2273 .59266 m .22728 .59267 L .22728 .59267 L F
.22728 .59267 m .22284 .5948 L .22728 .59267 L F
.547 .343 0 r
.22011 .59483 m .21846 .59521 L .25896 .57894 L F
.31 0 0 r
.22086 .59166 m .22081 .59168 L .22022 .59102 L F
.22086 .59166 m .22022 .59102 L .22024 .59102 L F
.655 .725 0 r
.22091 .59078 m .22007 .59108 L .22172 .5932 L F
.238 0 0 r
.22312 .59136 m .21768 .5923 L .21422 .59383 L F
.461 0 0 r
.22816 .58676 m .22841 .58652 L .22838 .58662 L F
.454 .15 0 r
.22886 .58669 m .22719 .58752 L .21475 .59137 L F
.456 0 0 r
.22889 .58666 m .2288 .58681 L .22886 .58669 L F
.454 .15 0 r
.22917 .58658 m .22883 .58674 L .22886 .58669 L F
.22883 .58674 m .22719 .58752 L .22886 .58669 L F
.457 0 0 r
.22889 .58661 m .2295 .5859 L .22893 .58659 L F
.22829 .587 m .22902 .58633 L .22889 .58661 L F
.22902 .58633 m .2295 .5859 L .22889 .58661 L F
.247 0 0 r
.22771 .58922 m .21768 .5923 L .2233 .59131 L F
.22771 .58921 m .21768 .5923 L .22771 .58922 L F
.22775 .5892 m .21768 .5923 L .22775 .5892 L F
.454 .15 0 r
.22797 .5887 m .22278 .59059 L .2288 .58681 L F
.21351 .59396 m .21325 .59406 L .21472 .59143 L F
.547 .343 0 r
.2252 .59079 m .21746 .59561 L .2233 .59131 L F
.247 0 0 r
.22777 .58919 m .22777 .58919 L .22769 .58954 L F
.22777 .58919 m .2233 .59131 L .22768 .58955 L F
.22777 .58919 m .22768 .58955 L .22769 .58954 L F
.547 .343 0 r
.22747 .58944 m .22535 .59075 L .22749 .58936 L F
.22535 .59075 m .21746 .59561 L .2252 .59079 L F
.22535 .59075 m .2252 .59079 L .22749 .58936 L F
.22771 .5893 m .21746 .59561 L .22771 .58929 L F
.655 .725 0 r
.22191 .59314 m .22191 .59313 L .22172 .5932 L F
.643 .63 0 r
.22187 .59315 m .22176 .59319 L .22188 .59318 L F
.22192 .59314 m .22192 .59313 L .22172 .5932 L F
.547 .343 0 r
.2274 .59162 m .21746 .59561 L .22773 .58928 L F
.238 0 0 r
.22709 .59065 m .2233 .59131 L .22708 .59068 L F
.2233 .59131 m .21768 .5923 L .22312 .59136 L F
.547 .343 0 r
.22629 .59011 m .21537 .59451 L .21405 .59381 L F
.238 0 0 r
.2233 .59131 m .22312 .59136 L .22708 .59068 L F
.547 .343 0 r
.2233 .59131 m .21746 .59561 L .21537 .59451 L F
.22629 .59011 m .2252 .59079 L .2233 .59131 L F
.22749 .58936 m .22629 .59011 L .21405 .59381 L F
.247 0 0 r
.22769 .58954 m .2233 .59131 L .22747 .59058 L F
.263 0 0 r
.22739 .59083 m .2273 .59217 L .22742 .59082 L F
.655 .725 0 r
.22006 .59088 m .21995 .59091 L .22007 .59088 L F
.454 .15 0 r
.22278 .59059 m .21324 .59408 L .22884 .58674 L F
.22278 .59059 m .22884 .58674 L .2288 .58681 L F
.195 0 0 r
.22861 .58717 m .2145 .59183 L .22819 .58793 L F
.456 0 0 r
.22783 .58803 m .22818 .58744 L .22805 .58797 L F
.247 0 0 r
.22775 .5892 m .22771 .58921 L .22771 .58922 L F
.22777 .58919 m .22775 .5892 L .22775 .5892 L F
.473 .343 .51 r
.25896 .57894 m .25907 .58315 L .25901 .57879 L F
.25907 .58315 m .25907 .58319 L .25901 .57879 L F
.474 .343 .506 r
.27324 .56099 m .27615 .55841 L .28013 .5642 L F
.27946 .56638 m .28013 .5642 L .28483 .57103 L F
.27324 .56099 m .28013 .5642 L .27946 .56638 L F
.454 .15 0 r
.23732 .58562 m .25909 .57853 L .25294 .5808 L F
.25909 .57853 m .27756 .57252 L .25902 .57876 L F
.25909 .57853 m .25902 .57876 L .25294 .5808 L F
.594 .459 0 r
.23871 .59528 m .23869 .5952 L .23763 .596 L F
.434 0 0 r
.23869 .5952 m .23871 .59528 L .23868 .59518 L F
.276 0 0 r
.23601 .59571 m .23738 .59515 L .23059 .59936 L F
.23601 .59571 m .23059 .59936 L .23072 .59914 L F
.23132 .59808 m .23601 .59571 L .23072 .59914 L F
.594 .459 0 r
.23003 .60035 m .22999 .5985 L .226 .60281 L F
.23107 .59853 m .22999 .5985 L .23003 .60035 L F
.23292 .59858 m .226 .60281 L .22565 .60319 L F
.264 0 0 r
.22562 .60304 m .23849 .59523 L .22565 .60329 L F
.594 .459 0 r
.23742 .59584 m .23857 .59524 L .23818 .59537 L F
.264 0 0 r
.23742 .59584 m .23849 .59523 L .22562 .60304 L F
.296 0 0 r
.23742 .59584 m .23738 .59515 L .23849 .59523 L F
.23059 .59936 m .23738 .59515 L .23742 .59584 L F
.287 0 0 r
.23855 .59521 m .23868 .59518 L .23871 .59528 L F
.23855 .59521 m .23871 .59528 L .2386 .59535 L F
.594 .459 0 r
.2388 .59565 m .23871 .59528 L .23763 .596 L F
.2388 .59565 m .23763 .596 L .23894 .59629 L F
.23763 .596 m .23617 .59697 L .23894 .59629 L F
.287 0 0 r
.22565 .60329 m .23855 .59521 L .2386 .59535 L F
.22565 .60329 m .2386 .59535 L .22891 .60182 L F
.23855 .59521 m .23867 .59513 L .23868 .59518 L F
.622 .547 0 r
.23722 .59513 m .23855 .59524 L .23869 .5952 L F
.23869 .5952 m .23835 .59529 L .23818 .59537 L F
.264 0 0 r
.23849 .59523 m .23855 .59521 L .22565 .60329 L F
.622 .547 0 r
.23438 .59639 m .23258 .59688 L .23164 .59752 L F
.287 0 0 r
.22729 .59868 m .23601 .59571 L .23132 .59808 L F
.621 .547 0 r
.2601 .58732 m .23187 .59839 L .22696 .59908 L F
.451 0 0 r
.31981 .56172 m .31883 .5625 L .32015 .56358 L F
.31883 .5625 m .31861 .56267 L .31901 .56298 L F
.45 0 0 r
.31901 .56298 m .31861 .56267 L .3192 .56339 L F
.443 0 0 r
.3188 .56252 m .31788 .56175 L .31861 .56267 L F
.32302 .5592 m .31794 .56172 L .3188 .56252 L F
.31794 .56172 m .31788 .56175 L .3188 .56252 L F
.444 0 0 r
.33144 .55577 m .33207 .55669 L .33122 .55575 L F
.443 0 0 r
.33823 .55647 m .3307 .5553 L .32988 .55459 L F
.33122 .55575 m .3307 .5553 L .33823 .55647 L F
.474 .343 .506 r
.28169 .56878 m .27154 .56579 L .27324 .56099 L F
.27901 .56932 m .27154 .56579 L .28169 .56878 L F
.407 .859 0 r
.31286 .55831 m .28072 .56879 L .28138 .56874 L F
.435 0 0 r
.31792 .55064 m .3132 .55764 L .31574 .55804 L F
.31792 .55064 m .31574 .55804 L .32199 .55746 L F
.3132 .55764 m .31295 .5583 L .3139 .55821 L F
.312 0 0 r
.31894 .5632 m .32236 .56112 L .33207 .55669 L F
.32236 .56112 m .33206 .55669 L .33207 .55669 L F
.443 0 0 r
.3174 .56108 m .31767 .56146 L .32302 .5592 L F
.31767 .56146 m .31788 .56175 L .31794 .56172 L F
.31767 .56146 m .31794 .56172 L .32302 .5592 L F
.655 .725 0 r
.31736 .56117 m .28417 .57046 L .28478 .57112 L F
.32494 .55886 m .32117 .55982 L .31956 .5605 L F
.317 0 0 r
.32772 .55767 m .3307 .5553 L .33122 .55575 L F
.655 .725 0 r
.3275 .55808 m .32584 .55847 L .32494 .55886 L F
.32755 .55798 m .32584 .55847 L .3275 .55808 L F
.32584 .55847 m .32117 .55982 L .32494 .55886 L F
.446 0 0 r
.33823 .55647 m .33326 .55836 L .33207 .55669 L F
.303 0 0 r
.3333 .55844 m .3194 .56394 L .31894 .5632 L F
.302 0 0 r
.3333 .55844 m .31894 .5632 L .33326 .55836 L F
.306 0 0 r
.31894 .5632 m .33207 .55669 L .33326 .55836 L F
.643 .63 0 r
.32922 .56001 m .3322 .55664 L .32742 .55823 L F
.297 0 0 r
.31861 .56267 m .32267 .56044 L .31894 .5632 L F
.643 .63 0 r
.32267 .56044 m .32742 .55823 L .32301 .55969 L F
.297 0 0 r
.32267 .56044 m .32241 .56101 L .31894 .5632 L F
.317 0 0 r
.31861 .56267 m .32095 .56125 L .32267 .56044 L F
.643 .63 0 r
.32922 .56001 m .32742 .55823 L .32267 .56044 L F
.32248 .56085 m .32267 .56044 L .32154 .56097 L F
.32922 .56001 m .32267 .56044 L .32248 .56085 L F
.297 0 0 r
.32241 .56101 m .32236 .56112 L .31894 .5632 L F
.443 0 0 r
.31784 .56171 m .31788 .56175 L .31767 .56146 L F
.31766 .56145 m .31767 .56146 L .3174 .56108 L F
.31784 .56171 m .31767 .56146 L .31766 .56145 L F
.655 .725 0 r
.31737 .56117 m .28478 .57112 L .28478 .57112 L F
.435 0 0 r
.31574 .55804 m .3148 .55826 L .32302 .5592 L F
.3148 .55826 m .31502 .55848 L .32302 .5592 L F
.32199 .55746 m .31574 .55804 L .32302 .5592 L F
.31568 .55917 m .31454 .55882 L .31503 .55917 L F
.31568 .55917 m .3153 .55876 L .31568 .55917 L F
.32302 .5592 m .3153 .55876 L .31568 .55917 L F
.3153 .55876 m .3153 .55876 L .31568 .55917 L F
.303 0 0 r
.31802 .56168 m .31803 .56167 L .31883 .56254 L F
.655 .725 0 r
.33227 .55662 m .31956 .5605 L .31955 .5605 L F
.643 .63 0 r
.32921 .56001 m .31766 .56145 L .31801 .56168 L F
.32154 .56097 m .32267 .56044 L .31766 .56145 L F
.32267 .56044 m .32301 .55969 L .31766 .56145 L F
.43 0 0 r
.32302 .5592 m .31513 .5586 L .3153 .55876 L F
.31513 .5586 m .31513 .5586 L .3153 .55876 L F
.635 .844 0 r
.31454 .55899 m .3129 .55831 L .3145 .559 L F
.43 0 0 r
.31291 .55831 m .31337 .55846 L .3143 .55853 L F
.31289 .5583 m .3129 .55831 L .31291 .55831 L F
.3129 .55831 m .31337 .55846 L .31291 .55831 L F
.407 .859 0 r
.3129 .55831 m .28138 .56874 L .2815 .56872 L F
.435 0 0 r
.3132 .55764 m .3139 .55821 L .31574 .55804 L F
.442 0 0 r
.33823 .55647 m .32768 .55351 L .32772 .55344 L F
.315 .456 .334 r
.35477 .55606 m .31905 .53249 L .32072 .5458 L F
.35213 .55418 m .31905 .53249 L .35477 .55606 L F
.35213 .55418 m .31866 .52004 L .31905 .53249 L F
.31958 .50881 m .31866 .52004 L .35213 .55418 L F
.2 .315 .451 r
.32072 .5458 m .33895 .53972 L .34191 .55353 L F
.294 0 0 r
.33823 .55647 m .30301 .53663 L .31098 .54272 L F
.194 .284 .422 r
.31905 .53249 m .33895 .53972 L .32072 .5458 L F
.294 0 0 r
.33283 .54588 m .30301 .53663 L .33823 .55647 L F
.442 0 0 r
.33631 .55271 m .32772 .55344 L .33283 .54588 L F
.33823 .55647 m .32772 .55344 L .33631 .55271 L F
.187 0 0 r
.3214 .55544 m .32506 .55387 L .32685 .55339 L F
.32272 .55477 m .32579 .55356 L .3214 .55544 L F
.435 0 0 r
.3132 .55764 m .31281 .55827 L .31295 .5583 L F
.43 0 0 r
.31096 .5585 m .31199 .55824 L .31575 .5531 L F
.31096 .5585 m .31575 .5531 L .31775 .55036 L F
.427 0 0 r
.31096 .5585 m .31775 .55036 L .3108 .55852 L F
.407 .859 0 r
.31202 .55839 m .31099 .5585 L .31098 .5585 L F
.31199 .5584 m .31098 .5585 L .27964 .56889 L F
.31202 .55839 m .31098 .5585 L .31199 .5584 L F
.31228 .55836 m .31202 .55839 L .27964 .56889 L F
.31104 .55848 m .311 .55849 L .27964 .56889 L F
.31264 .55833 m .28017 .56884 L .28072 .56879 L F
.31246 .55835 m .28017 .56884 L .31264 .55833 L F
.31264 .55833 m .28072 .56879 L .31286 .55831 L F
.431 0 0 r
.31298 .55799 m .31199 .55824 L .3128 .55829 L F
.407 .859 0 r
.3275 .55346 m .32114 .55557 L .32112 .55558 L F
.3275 .55346 m .31292 .55829 L .3275 .55346 L F
.272 0 0 r
.3128 .55829 m .32579 .55356 L .32272 .55477 L F
.435 0 0 r
.31281 .55827 m .3128 .55829 L .31287 .55829 L F
.31281 .55827 m .31287 .55829 L .31295 .5583 L F
.272 0 0 r
.3128 .55829 m .32272 .55477 L .31287 .55831 L F
0 0 0 r
.32389 .55425 m .3256 .55364 L .32579 .55356 L F
.3128 .55829 m .32342 .55443 L .32389 .55425 L F
.32342 .55443 m .3256 .55364 L .32389 .55425 L F
.431 0 0 r
.31673 .55199 m .31199 .55824 L .31298 .55799 L F
.23 0 0 r
.31199 .55824 m .3256 .55364 L .3128 .55829 L F
.435 0 0 r
.32579 .55356 m .32558 .55364 L .33283 .54588 L F
.407 .859 0 r
.31882 .55628 m .31077 .55887 L .31055 .55897 L F
.31077 .55887 m .27964 .56889 L .31055 .55897 L F
.31055 .55897 m .27964 .56889 L .28017 .56884 L F
.32747 .55347 m .32468 .55437 L .31882 .55628 L F
.262 0 0 r
.3214 .55544 m .32685 .55339 L .32743 .55347 L F
.407 .859 0 r
.32468 .55437 m .27964 .56889 L .31882 .55628 L F
.32747 .55347 m .27964 .56889 L .32747 .55347 L F
.438 0 0 r
.33283 .54588 m .32772 .55344 L .3274 .55342 L F
.32697 .55323 m .3274 .55342 L .32685 .55339 L F
.33283 .54588 m .3274 .55342 L .32697 .55323 L F
.32772 .55344 m .32768 .55351 L .32743 .55347 L F
.428 0 0 r
.33823 .55647 m .32794 .55361 L .32768 .55351 L F
.32897 .55402 m .32794 .55361 L .33823 .55647 L F
.635 .844 0 r
.33023 .55436 m .32819 .55323 L .32749 .55346 L F
.435 0 0 r
.3139 .55821 m .31414 .55841 L .31574 .55804 L F
.262 0 0 r
.31337 .55846 m .31557 .55763 L .32768 .55351 L F
.635 .844 0 r
.31501 .55783 m .31565 .5576 L .3129 .55831 L F
.31565 .5576 m .32749 .55346 L .32112 .55558 L F
.31565 .5576 m .32112 .55558 L .3129 .55831 L F
.136 0 0 r
.31096 .5585 m .31097 .5585 L .31199 .55824 L F
.431 0 0 r
.31575 .5531 m .31199 .55824 L .31673 .55199 L F
.136 0 0 r
.31097 .5585 m .3256 .55364 L .31199 .55824 L F
.407 .859 0 r
.32147 .5554 m .31102 .55848 L .31228 .55836 L F
.32819 .55323 m .32204 .55511 L .32147 .5554 L F
.32204 .55511 m .31102 .55848 L .32147 .5554 L F
.32112 .55558 m .31286 .55831 L .3129 .55831 L F
.32114 .55557 m .31286 .55831 L .32112 .55558 L F
.187 0 0 r
.32506 .55387 m .32614 .5535 L .32685 .55339 L F
.407 .859 0 r
.32819 .55323 m .32639 .55338 L .3256 .55364 L F
.187 0 0 r
.32506 .55387 m .32579 .55356 L .32614 .5535 L F
.035 0 0 r
.31096 .5585 m .31096 .5585 L .3256 .55364 L F
.407 .859 0 r
.32743 .55347 m .3256 .55364 L .31101 .55848 L F
.32819 .55323 m .31246 .55835 L .31264 .55833 L F
.32819 .55323 m .31264 .55833 L .31286 .55831 L F
.187 0 0 r
.31557 .55763 m .32272 .55477 L .3214 .55544 L F
.31337 .55846 m .31394 .55823 L .31557 .55763 L F
.43 0 0 r
.31414 .55841 m .3143 .55853 L .31513 .5586 L F
.31502 .55848 m .31513 .5586 L .32302 .5592 L F
.31414 .55841 m .31513 .5586 L .31502 .55848 L F
.655 .725 0 r
.31766 .56145 m .28478 .57112 L .28564 .57205 L F
.443 0 0 r
.31735 .5611 m .31756 .56135 L .3174 .56108 L F
.31756 .56135 m .31766 .56145 L .3174 .56108 L F
.44 0 0 r
.32302 .5592 m .31658 .56018 L .31735 .5611 L F
.31658 .56018 m .31643 .5602 L .31735 .5611 L F
.438 0 0 r
.31658 .56018 m .31625 .56007 L .31643 .5602 L F
.32302 .5592 m .31646 .56004 L .31658 .56018 L F
.31646 .56004 m .31625 .56007 L .31658 .56018 L F
.303 0 0 r
.31756 .56135 m .31735 .5611 L .31738 .56109 L F
.655 .725 0 r
.29278 .56798 m .31566 .55966 L .28358 .56982 L F
.438 0 0 r
.31532 .55917 m .3155 .55934 L .32302 .5592 L F
.31531 .55934 m .31679 .56 L .32302 .5592 L F
.308 0 0 r
.3307 .5553 m .31738 .56108 L .31643 .5602 L F
.31738 .56108 m .31735 .5611 L .31643 .5602 L F
.31738 .56108 m .31643 .5602 L .31643 .5602 L F
.438 0 0 r
.31509 .55917 m .31531 .55934 L .3155 .55934 L F
.31509 .55917 m .3155 .55934 L .31532 .55917 L F
.31531 .55934 m .31625 .56007 L .31679 .56 L F
.635 .844 0 r
.31527 .55932 m .28272 .56937 L .28358 .56982 L F
.438 0 0 r
.31503 .55917 m .31546 .55948 L .31509 .55917 L F
.435 0 0 r
.3153 .55876 m .31412 .55869 L .31568 .55917 L F
.308 0 0 r
.31503 .55917 m .32547 .55569 L .31519 .55928 L F
.438 0 0 r
.31546 .55948 m .31625 .56007 L .31509 .55917 L F
.655 .725 0 r
.31546 .55948 m .32978 .55452 L .31527 .55932 L F
.31818 .55875 m .32978 .55452 L .31546 .55948 L F
.32978 .55452 m .32977 .55451 L .31527 .55932 L F
.635 .844 0 r
.32977 .55451 m .31496 .55918 L .31527 .55932 L F
.32976 .55451 m .31496 .55918 L .32977 .55451 L F
.44 0 0 r
.33823 .55647 m .32998 .55461 L .32969 .55444 L F
.33823 .55647 m .32969 .55444 L .32932 .55411 L F
.32969 .55444 m .32972 .55449 L .32897 .55402 L F
.32998 .55461 m .32977 .55451 L .32969 .55444 L F
.32977 .55451 m .32972 .55449 L .32969 .55444 L F
.32998 .55461 m .32988 .55459 L .32972 .55449 L F
.655 .725 0 r
.33108 .5553 m .33023 .55436 L .32978 .55452 L F
.308 0 0 r
.31547 .55948 m .32017 .55821 L .31628 .56005 L F
.303 0 0 r
.33067 .55532 m .33067 .55531 L .3307 .5553 L F
.32474 .5583 m .33067 .55531 L .33067 .55532 L F
.32474 .5583 m .3176 .561 L .33067 .55531 L F
.3176 .561 m .31759 .561 L .3307 .5553 L F
.308 0 0 r
.31546 .55948 m .31628 .56005 L .31625 .56007 L F
.655 .725 0 r
.31566 .55966 m .31527 .55932 L .28358 .56982 L F
.308 0 0 r
.31503 .55917 m .31547 .55948 L .31546 .55948 L F
.31547 .55948 m .31628 .56005 L .31546 .55948 L F
.303 0 0 r
.31745 .56106 m .31745 .56105 L .3307 .5553 L F
.317 0 0 r
.32818 .55684 m .3307 .5553 L .32772 .55767 L F
.303 0 0 r
.32474 .5583 m .3307 .5553 L .32818 .55684 L F
.309 0 0 r
.3307 .5553 m .31643 .5602 L .31625 .56007 L F
.655 .725 0 r
.33077 .5554 m .33071 .55535 L .29278 .56798 L F
.309 0 0 r
.31625 .56007 m .32988 .55459 L .3307 .5553 L F
.31 0 0 r
.31625 .56007 m .32017 .55821 L .32988 .55459 L F
.655 .725 0 r
.32017 .55821 m .32978 .55452 L .31818 .55875 L F
.3298 .55454 m .32978 .55452 L .32017 .55821 L F
.308 0 0 r
.31503 .55917 m .32897 .55402 L .32547 .55569 L F
.635 .844 0 r
.33023 .55436 m .32992 .55443 L .32423 .55612 L F
.32407 .55618 m .32423 .55612 L .31957 .5575 L F
.33023 .55436 m .32423 .55612 L .32407 .55618 L F
.31 0 0 r
.32547 .55569 m .32897 .55402 L .32972 .55449 L F
.298 0 0 r
.31503 .55917 m .32794 .55361 L .32897 .55402 L F
.43 0 0 r
.3153 .55876 m .31378 .55853 L .31412 .55869 L F
.31513 .5586 m .31337 .55846 L .3153 .55876 L F
.435 0 0 r
.31454 .55882 m .31412 .55869 L .31503 .55917 L F
.302 0 0 r
.31412 .55869 m .32794 .55361 L .31505 .55915 L F
.31412 .55869 m .31505 .55915 L .31503 .55917 L F
.43 0 0 r
.31378 .55853 m .31337 .55846 L .31412 .55869 L F
.3128 .55829 m .3143 .55853 L .31414 .55841 L F
.435 0 0 r
.3148 .55826 m .31414 .55841 L .31502 .55848 L F
.289 0 0 r
.31337 .55846 m .32794 .55361 L .31412 .55869 L F
.296 0 0 r
.32768 .55351 m .32794 .55361 L .31337 .55846 L F
.635 .844 0 r
.32992 .55443 m .31302 .55835 L .31857 .55763 L F
.32992 .55443 m .31857 .55763 L .31957 .5575 L F
.474 .343 .506 r
.28169 .56878 m .28322 .56963 L .28195 .56897 L F
.635 .844 0 r
.33023 .55436 m .2815 .56872 L .28209 .56904 L F
.33023 .55436 m .28271 .56937 L .28272 .56937 L F
.33023 .55436 m .28209 .56904 L .28271 .56937 L F
.31 0 0 r
.32017 .55821 m .32547 .55569 L .3298 .55454 L F
.32547 .55569 m .32972 .55449 L .3298 .55454 L F
.32017 .55821 m .3298 .55454 L .32988 .55459 L F
.655 .725 0 r
.33071 .55535 m .3298 .55454 L .32017 .55821 L F
.33071 .55535 m .31818 .55875 L .29278 .56798 L F
.33108 .5553 m .32978 .55452 L .33077 .5554 L F
.308 0 0 r
.31519 .55928 m .32547 .55569 L .32017 .55821 L F
.31519 .55928 m .32017 .55821 L .31547 .55948 L F
.655 .725 0 r
.31566 .55966 m .31818 .55875 L .31546 .55948 L F
.32978 .55452 m .33023 .55436 L .32977 .55451 L F
.44 0 0 r
.32932 .55411 m .32969 .55444 L .32897 .55402 L F
.635 .844 0 r
.33023 .55436 m .32976 .55451 L .32977 .55451 L F
.31496 .55918 m .28272 .56937 L .31527 .55932 L F
.303 0 0 r
.3176 .56133 m .31738 .56109 L .32474 .5583 L F
.31756 .56135 m .31738 .56109 L .3176 .56133 L F
.31756 .56135 m .31735 .5611 L .31756 .56135 L F
.655 .725 0 r
.33227 .55662 m .31955 .5605 L .31766 .56145 L F
.31955 .5605 m .31737 .56117 L .31756 .56135 L F
.31955 .5605 m .31756 .56135 L .31766 .56145 L F
.31737 .56117 m .28478 .57112 L .31766 .56145 L F
.643 .63 0 r
.31784 .56171 m .31766 .56145 L .3161 .56197 L F
.443 0 0 r
.31756 .56135 m .31784 .56171 L .31766 .56145 L F
.303 0 0 r
.31801 .56168 m .31756 .56135 L .31783 .56123 L F
.297 0 0 r
.32772 .55767 m .33122 .55575 L .32885 .55719 L F
.655 .725 0 r
.33227 .55662 m .32472 .55831 L .32446 .55842 L F
.312 0 0 r
.32885 .55719 m .33122 .55575 L .33207 .55668 L F
.655 .725 0 r
.33227 .55662 m .31641 .56027 L .31723 .56095 L F
.32472 .55831 m .3223 .5582 L .31632 .56019 L F
.33179 .55673 m .32651 .55755 L .32472 .55831 L F
.32651 .55755 m .3223 .5582 L .32472 .55831 L F
.33206 .55668 m .28417 .57046 L .33207 .55668 L F
.303 0 0 r
.3182 .56159 m .31783 .56123 L .32474 .5583 L F
.31801 .56168 m .31783 .56123 L .3182 .56159 L F
.635 .844 0 r
.32735 .55503 m .3129 .55831 L .31302 .55835 L F
.33023 .55436 m .32746 .55499 L .32735 .55503 L F
.32746 .55499 m .3129 .55831 L .32735 .55503 L F
.272 0 0 r
.31287 .55831 m .32272 .55477 L .31394 .55823 L F
.43 0 0 r
.31302 .55835 m .31337 .55846 L .31289 .5583 L F
.435 0 0 r
.3139 .55821 m .31295 .5583 L .31414 .55841 L F
.272 0 0 r
.31302 .55835 m .31394 .55823 L .31337 .55846 L F
.635 .844 0 r
.3145 .559 m .3129 .55831 L .2815 .56872 L F
.43 0 0 r
.3128 .55829 m .31302 .55835 L .31289 .5583 L F
.272 0 0 r
.31287 .55831 m .31394 .55823 L .31302 .55835 L F
.635 .844 0 r
.31957 .5575 m .31302 .55835 L .31454 .55899 L F
.187 0 0 r
.31394 .55823 m .32272 .55477 L .31557 .55763 L F
.438 0 0 r
.32772 .55344 m .32743 .55347 L .32685 .55339 L F
.407 .859 0 r
.32819 .55323 m .3256 .55364 L .32743 .55347 L F
.31102 .55848 m .31101 .55848 L .31228 .55836 L F
.31286 .55831 m .28138 .56874 L .3129 .55831 L F
.635 .844 0 r
.3129 .55831 m .3129 .55831 L .31454 .55899 L F
.185 0 0 r
.32558 .55366 m .31158 .55915 L .31057 .55894 L F
.32554 .55371 m .31158 .55915 L .32558 .55366 L F
.31158 .55915 m .30991 .55969 L .31057 .55894 L F
.262 0 0 r
.31557 .55763 m .32597 .55403 L .32768 .55351 L F
.635 .844 0 r
.32974 .55447 m .32755 .55349 L .31501 .55783 L F
.193 0 0 r
.32436 .555 m .32432 .55512 L .32437 .555 L F
.32432 .55512 m .32433 .55512 L .32437 .555 L F
.454 .15 0 r
.32503 .55486 m .32448 .55674 L .32398 .55691 L F
.30959 .56071 m .3094 .56174 L .28922 .56842 L F
.166 0 0 r
.30971 .55995 m .32123 .5563 L .31519 .55798 L F
.30971 .55995 m .31519 .55798 L .30977 .55981 L F
.454 .15 0 r
.32426 .55515 m .32421 .55535 L .32123 .5563 L F
.193 0 0 r
.31666 .55757 m .32422 .55547 L .32436 .55501 L F
.31666 .55757 m .32436 .55501 L .32436 .555 L F
.31519 .55798 m .31666 .55757 L .32436 .555 L F
.185 0 0 r
.31057 .55954 m .32435 .55501 L .30976 .55985 L F
.32435 .55501 m .32455 .55495 L .32435 .55501 L F
.32435 .55501 m .32435 .55501 L .30976 .55985 L F
.454 .15 0 r
.32505 .55478 m .32503 .55486 L .32433 .5551 L F
.635 .844 0 r
.32755 .55349 m .32749 .55346 L .31501 .55783 L F
.262 0 0 r
.31557 .55763 m .3214 .55544 L .32597 .55403 L F
.3214 .55544 m .32743 .55347 L .32768 .55351 L F
.185 0 0 r
.32639 .55338 m .32526 .55457 L .31057 .55954 L F
.035 0 0 r
.31096 .5585 m .3256 .55364 L .3256 .55364 L F
.407 .859 0 r
.31202 .55839 m .31104 .55848 L .31099 .5585 L F
.31104 .55848 m .31101 .55848 L .311 .55849 L F
.31102 .55848 m .31101 .55848 L .31101 .55848 L F
.185 0 0 r
.32639 .55338 m .31581 .55698 L .31096 .5585 L F
.31581 .55698 m .31079 .55869 L .31096 .5585 L F
0 0 0 r
.31066 .55867 m .31484 .55738 L .31096 .5585 L F
.185 0 0 r
.31581 .55698 m .31073 .5588 L .31085 .55867 L F
.32639 .55338 m .31772 .55638 L .31581 .55698 L F
.31772 .55638 m .31073 .5588 L .31581 .55698 L F
.197 .021 .245 r
.27882 .56972 m .2609 .57781 L .27764 .57226 L F
.454 .15 0 r
.32448 .55674 m .32433 .55729 L .32388 .55743 L F
.197 .021 .245 r
.27874 .56975 m .27873 .56976 L .27882 .56972 L F
.27651 .57049 m .27873 .56976 L .27874 .56975 L F
.655 .725 0 r
.29278 .56798 m .28358 .56982 L .28417 .57046 L F
.622 .547 0 r
.28757 .57548 m .28028 .57773 L .2691 .58144 L F
.28028 .57773 m .26902 .58121 L .2691 .58143 L F
.28028 .57773 m .2691 .58143 L .2691 .58144 L F
.2691 .58144 m .26902 .58121 L .23738 .59166 L F
.323 .322 .834 r
.28699 .57552 m .2691 .58143 L .26667 .57756 L F
.655 .725 0 r
.28478 .57112 m .26601 .57685 L .28478 .57112 L F
.323 .322 .834 r
.28752 .57534 m .26846 .57697 L .28509 .57146 L F
.28704 .5755 m .26846 .57697 L .28752 .57534 L F
.278 .182 .576 r
.27752 .57266 m .26092 .58258 L .2776 .57706 L F
.593 .458 0 r
.2776 .57706 m .25929 .58435 L .25907 .58319 L F
.643 .63 0 r
.31492 .56606 m .28669 .57385 L .28744 .57513 L F
.31739 .56514 m .28669 .57385 L .31492 .56606 L F
.474 .343 .506 r
.28545 .57184 m .28564 .57205 L .2875 .57529 L F
.28564 .57205 m .2871 .57455 L .2875 .57529 L F
.593 .458 0 r
.29451 .57148 m .27771 .57762 L .2776 .57706 L F
.27771 .57762 m .25929 .58435 L .2776 .57706 L F
.29 0 0 r
.2169 .60049 m .21488 .60014 L .21417 .60077 L F
.277 0 0 r
.22737 .59426 m .22737 .59426 L .22746 .59488 L F
.593 .458 0 r
.22467 .59445 m .22342 .59513 L .22284 .5948 L F
.277 0 0 r
.22737 .59426 m .22284 .5948 L .22744 .59488 L F
.22737 .59426 m .22744 .59488 L .22746 .59488 L F
.278 .182 .576 r
.27191 .57592 m .26087 .58259 L .27192 .576 L F
.26087 .58259 m .26092 .58258 L .27192 .576 L F
.185 0 0 r
.32526 .55457 m .32505 .55478 L .31057 .55954 L F
.131 0 0 r
.32478 .55429 m .32439 .55494 L .32479 .55429 L F
.454 .15 0 r
.30937 .56181 m .30932 .56207 L .27757 .57247 L F
.27761 .57236 m .27757 .57247 L .25909 .57853 L F
.32378 .55697 m .27757 .57247 L .27761 .57236 L F
.32367 .55737 m .30184 .5646 L .28671 .56951 L F
.32367 .55737 m .27756 .57252 L .27757 .57247 L F
.32378 .55697 m .32367 .55737 L .30932 .56207 L F
.32378 .55697 m .30932 .56207 L .30937 .56181 L F
.32367 .55737 m .32365 .55744 L .30046 .56506 L F
.655 .725 0 r
.31715 .56097 m .31632 .56019 L .29278 .56798 L F
.238 0 0 r
.30931 .56235 m .31833 .55925 L .30931 .56218 L F
.278 .182 .576 r
.27191 .57592 m .27192 .576 L .27752 .57266 L F
.27704 .57282 m .27191 .57592 L .27752 .57266 L F
.593 .458 0 r
.25929 .58435 m .24684 .58723 L .25907 .58319 L F
.655 .725 0 r
.26601 .57685 m .266 .57685 L .26598 .57686 L F
.278 .182 .576 r
.27704 .57282 m .25901 .57879 L .25908 .58367 L F
.593 .458 0 r
.25907 .58319 m .24684 .58723 L .25889 .58221 L F
.473 .343 .51 r
.25891 .58136 m .25908 .58367 L .25896 .57894 L F
.547 .343 0 r
.27747 .57313 m .25892 .58085 L .25895 .5794 L F
.655 .725 0 r
.31736 .56117 m .28478 .57112 L .31737 .56117 L F
.31715 .56097 m .28417 .57046 L .31736 .56117 L F
.325 .4 .955 r
.28483 .57103 m .28213 .57151 L .28443 .57075 L F
.655 .725 0 r
.28443 .57075 m .27912 .57251 L .28478 .57112 L F
.547 .343 0 r
.27745 .57409 m .25892 .58085 L .27747 .57313 L F
.454 .15 0 r
.27756 .57252 m .27747 .57281 L .25896 .57894 L F
.25902 .57876 m .25896 .57894 L .22773 .58928 L F
.27756 .57252 m .25896 .57894 L .25902 .57876 L F
.547 .343 0 r
.25892 .58113 m .25889 .58221 L .2273 .59266 L F
.25892 .58085 m .2273 .59266 L .22734 .59223 L F
.25892 .58113 m .2273 .59266 L .25892 .58085 L F
.25892 .58085 m .22734 .59223 L .25896 .57894 L F
.593 .458 0 r
.25889 .58221 m .22604 .59369 L .22882 .59216 L F
.473 .343 .51 r
.25834 .58088 m .25888 .58292 L .25878 .57951 L F
.25888 .58292 m .25908 .58367 L .25891 .58136 L F
.25888 .58292 m .25891 .58136 L .25878 .57951 L F
.474 .343 .506 r
.2776 .57706 m .27744 .57616 L .27751 .57253 L F
.547 .343 0 r
.27745 .57417 m .25892 .58113 L .25892 .58085 L F
.593 .458 0 r
.27742 .57609 m .27752 .5766 L .25889 .58221 L F
.474 .343 .506 r
.27744 .57616 m .27747 .57278 L .27751 .57253 L F
.593 .458 0 r
.27752 .5766 m .25907 .58319 L .25889 .58221 L F
.2776 .57706 m .25907 .58319 L .27752 .5766 L F
.278 .182 .576 r
.2776 .57706 m .25908 .58367 L .27761 .57755 L F
.26092 .58258 m .25908 .58367 L .2776 .57706 L F
.643 .63 0 r
.32811 .56125 m .32922 .56001 L .31801 .5631 L F
.32811 .56125 m .31801 .5631 L .31448 .56472 L F
.303 0 0 r
.31788 .56175 m .31784 .56171 L .31801 .56168 L F
.31804 .56168 m .32055 .56131 L .31884 .56253 L F
.31803 .56167 m .31884 .56253 L .31883 .56254 L F
.643 .63 0 r
.32922 .56001 m .32921 .56001 L .31801 .56168 L F
.655 .725 0 r
.33205 .55667 m .33074 .55541 L .3223 .5582 L F
.33205 .55667 m .3223 .5582 L .33179 .55673 L F
.303 0 0 r
.32474 .5583 m .32818 .55684 L .31883 .56254 L F
.31788 .56175 m .31801 .56168 L .31861 .56267 L F
.31801 .56168 m .31802 .56168 L .31861 .56267 L F
.31802 .56168 m .31883 .56254 L .31861 .56267 L F
.643 .63 0 r
.32922 .56001 m .3161 .56197 L .28564 .57205 L F
.451 0 0 r
.31968 .56449 m .31958 .56432 L .3198 .5648 L F
.643 .63 0 r
.33402 .55975 m .33347 .55882 L .32811 .56125 L F
.33347 .55882 m .3322 .55664 L .32811 .56125 L F
.32646 .562 m .32441 .56252 L .32315 .56299 L F
.32741 .56157 m .31927 .56381 L .32646 .562 L F
.33405 .55974 m .28564 .57205 L .28616 .57293 L F
.622 .547 0 r
.33429 .56041 m .2691 .58144 L .26912 .58149 L F
.297 0 0 r
.3242 .56367 m .3196 .56431 L .32953 .56061 L F
.31985 .56479 m .3196 .56431 L .3242 .56367 L F
.31982 .5648 m .31958 .56432 L .3196 .56431 L F
.3198 .5648 m .31958 .56432 L .31982 .5648 L F
.622 .547 0 r
.2899 .57456 m .31624 .56572 L .28744 .57513 L F
.31624 .56572 m .31546 .56592 L .28744 .57513 L F
.288 0 0 r
.3242 .56367 m .32953 .56061 L .32366 .56514 L F
.643 .63 0 r
.32315 .56299 m .31927 .56381 L .31944 .56409 L F
.32441 .56252 m .31927 .56381 L .32315 .56299 L F
.31927 .56381 m .28616 .57293 L .31944 .56409 L F
.31968 .56449 m .31739 .56514 L .31492 .56606 L F
.622 .547 0 r
.32089 .56704 m .31996 .56504 L .28758 .57552 L F
.185 0 0 r
.3259 .55355 m .30796 .55986 L .30605 .56042 L F
.454 .15 0 r
.27757 .57247 m .27756 .57252 L .25909 .57853 L F
.32378 .55697 m .25909 .57853 L .25913 .57839 L F
.197 .021 .245 r
.27651 .57049 m .259 .57866 L .27873 .56976 L F
.185 0 0 r
.27864 .5699 m .25975 .57644 L .27346 .5715 L F
.27882 .56972 m .27346 .5715 L .27906 .56948 L F
.27864 .5699 m .27346 .5715 L .27882 .56972 L F
.474 .343 .506 r
.27764 .57226 m .27811 .57074 L .27901 .56932 L F
.197 .021 .245 r
.27901 .56932 m .27651 .57049 L .27882 .56972 L F
.474 .343 .506 r
.27901 .56932 m .27864 .56991 L .27849 .56952 L F
.27864 .56991 m .27811 .57074 L .27824 .57031 L F
.185 0 0 r
.27864 .5699 m .27824 .57031 L .25975 .57644 L F
.474 .343 .506 r
.27864 .56991 m .27824 .57031 L .27849 .56952 L F
.185 0 0 r
.3259 .55355 m .27824 .57031 L .3259 .55355 L F
.131 0 0 r
.31066 .55867 m .32434 .55495 L .32478 .55429 L F
.454 .15 0 r
.32434 .55503 m .32433 .5551 L .27791 .57138 L F
.32434 .55503 m .27791 .57138 L .27792 .57135 L F
.185 0 0 r
.32455 .55495 m .32455 .55495 L .32429 .55504 L F
.32429 .55503 m .32429 .55504 L .30976 .55985 L F
.32455 .55495 m .32429 .55504 L .32429 .55503 L F
.31057 .55894 m .30976 .55985 L .30972 .55987 L F
.31056 .55895 m .30972 .55987 L .27824 .57031 L F
.31057 .55894 m .30972 .55987 L .31056 .55895 L F
.621 .547 0 r
.26034 .58797 m .23187 .59839 L .2601 .58732 L F
.2601 .58732 m .22847 .59854 L .25957 .58587 L F
.22847 .59854 m .22569 .59953 L .22843 .59842 L F
.22847 .59854 m .22843 .59842 L .25957 .58587 L F
.622 .547 0 r
.2691 .58144 m .23714 .59175 L .26912 .58149 L F
.23714 .59175 m .23569 .59222 L .23714 .59175 L F
.23714 .59175 m .23714 .59175 L .26912 .58149 L F
.23738 .59167 m .23738 .59166 L .23569 .59222 L F
.448 0 0 r
.2374 .5917 m .23738 .59166 L .23737 .59164 L F
.622 .547 0 r
.2691 .58144 m .23738 .59166 L .23738 .59167 L F
.448 0 0 r
.23738 .59166 m .23737 .59164 L .23737 .59164 L F
.622 .547 0 r
.23741 .59175 m .23603 .59212 L .23409 .59282 L F
.448 0 0 r
.2374 .5917 m .2374 .5917 L .23737 .59164 L F
.622 .547 0 r
.26912 .58149 m .23738 .59168 L .23741 .59175 L F
.23738 .59168 m .23569 .59222 L .23741 .59175 L F
.301 0 0 r
.2362 .59204 m .23737 .59164 L .23738 .59167 L F
.2362 .59204 m .23738 .59167 L .23651 .59195 L F
.643 .63 0 r
.23737 .59164 m .23737 .59164 L .23748 .59163 L F
.593 .458 0 r
.25929 .58435 m .22766 .5959 L .24684 .58723 L F
.288 0 0 r
.22376 .59835 m .22769 .59618 L .21776 .59901 L F
.22769 .59618 m .22769 .59618 L .21776 .59901 L F
.29 0 0 r
.2152 .59985 m .21488 .60014 L .2169 .60049 L F
.942 .686 0 r
.21379 .60097 m .21511 .60453 L .21694 .60758 L F
.594 .459 0 r
.22485 .59976 m .22511 .60125 L .22549 .60336 L F
.302 0 0 r
.21584 .60457 m .21948 .60369 L .21579 .60417 L F
.307 0 0 r
.21714 .60749 m .21985 .60679 L .23111 .60289 L F
.21731 .60768 m .21985 .60679 L .21714 .60749 L F
.653 .726 0 r
.22776 .60403 m .21745 .60763 L .21724 .60761 L F
.21713 .60752 m .21724 .60761 L .21694 .60758 L F
.44 0 0 r
.21717 .60755 m .21714 .60749 L .21712 .6075 L F
.21731 .60768 m .21714 .60749 L .21717 .60755 L F
.653 .726 0 r
.22776 .60403 m .21724 .60761 L .21713 .60752 L F
.21724 .60761 m .21895 .60964 L .21694 .60758 L F
.22327 .60826 m .21935 .60951 L .21724 .60761 L F
.21935 .60951 m .21895 .60964 L .21724 .60761 L F
.642 .63 0 r
.21711 .60749 m .21694 .60758 L .21687 .60747 L F
.21705 .60741 m .21687 .60747 L .21569 .6055 L F
.21711 .60749 m .21687 .60747 L .21705 .60741 L F
.308 0 0 r
.21714 .60749 m .22454 .6049 L .21705 .60741 L F
.44 0 0 r
.21822 .60863 m .21712 .6075 L .21797 .60868 L F
.642 .63 0 r
.23047 .60267 m .22432 .60491 L .22965 .60122 L F
.22432 .60491 m .22335 .60466 L .22965 .60122 L F
.22012 .60643 m .2173 .6074 L .22965 .60122 L F
.44 0 0 r
.21712 .6075 m .21714 .60749 L .21705 .60741 L F
.642 .63 0 r
.22965 .60122 m .21711 .60749 L .21602 .60589 L F
.21526 .60471 m .21602 .60589 L .21522 .60472 L F
.22965 .60122 m .21602 .60589 L .21526 .60471 L F
.21711 .60749 m .21569 .6055 L .21522 .60472 L F
.443 0 0 r
.21606 .60611 m .21526 .60471 L .17753 .61744 L F
.302 0 0 r
.21675 .6039 m .21948 .60369 L .21869 .60349 L F
.621 .547 0 r
.2185 .60016 m .21549 .60404 L .21384 .60112 L F
.21549 .60404 m .21522 .60438 L .21512 .60415 L F
.21549 .60404 m .21512 .60415 L .21384 .60112 L F
.2152 .60434 m .21507 .60437 L .21384 .60112 L F
.2151 .60443 m .21485 .60383 L .21384 .60112 L F
.2286 .59885 m .22835 .59968 L .22696 .59908 L F
.23187 .59839 m .22887 .59949 L .2286 .59885 L F
.22887 .59949 m .22835 .59968 L .2286 .59885 L F
.594 .459 0 r
.22485 .59976 m .22484 .59976 L .22511 .60125 L F
.3 0 0 r
.21781 .60329 m .22284 .60238 L .22896 .59971 L F
.454 .15 0 r
.32123 .5563 m .32378 .55697 L .3094 .56174 L F
.32421 .55535 m .32378 .55697 L .32123 .5563 L F
.32123 .5563 m .3094 .56174 L .30959 .56071 L F
.32432 .55512 m .32378 .55697 L .32426 .55515 L F
.32433 .5551 m .28922 .56842 L .25913 .57839 L F
.25928 .57792 m .25913 .57839 L .23732 .58562 L F
.32433 .5551 m .25913 .57839 L .25928 .57792 L F
.25929 .5779 m .25928 .57792 L .23732 .58562 L F
.25913 .57839 m .25909 .57853 L .23732 .58562 L F
.547 .343 0 r
.22734 .59223 m .22738 .59186 L .25896 .57894 L F
.25896 .57894 m .2274 .59162 L .22773 .58928 L F
.454 .15 0 r
.23732 .58562 m .22734 .58893 L .25952 .57715 L F
.25947 .57733 m .25952 .57715 L .27824 .57031 L F
.23732 .58562 m .25952 .57715 L .25947 .57733 L F
.25965 .57675 m .22797 .5887 L .25975 .57644 L F
.473 .343 .51 r
.25272 .57841 m .25722 .58443 L .253 .57197 L F
.593 .458 0 r
.25929 .58435 m .25957 .58587 L .22773 .59637 L F
.25929 .58435 m .22773 .59637 L .22766 .5959 L F
.621 .547 0 r
.25957 .58587 m .25932 .58597 L .25931 .58596 L F
.25932 .58597 m .22569 .59953 L .25931 .58596 L F
.288 0 0 r
.22784 .59669 m .2277 .59617 L .22769 .59618 L F
.22781 .5967 m .22769 .59618 L .22376 .59835 L F
.22784 .59669 m .22769 .59618 L .22781 .5967 L F
.277 0 0 r
.22728 .59489 m .22728 .5949 L .22746 .59488 L F
.451 0 0 r
.2273 .59501 m .22726 .59434 L .22739 .59493 L F
.621 .547 0 r
.22771 .59638 m .22569 .59953 L .22305 .59792 L F
.3 0 0 r
.22284 .60238 m .22923 .60021 L .22896 .59971 L F
.302 0 0 r
.21579 .60417 m .21948 .60369 L .21675 .6039 L F
.21526 .60471 m .21579 .60417 L .2151 .60443 L F
.21606 .60611 m .21584 .60457 L .21526 .60471 L F
.21584 .60457 m .21579 .60417 L .21526 .60471 L F
.621 .547 0 r
.2151 .60443 m .21507 .60444 L .21485 .60383 L F
.29 0 0 r
.22533 .59931 m .21565 .59945 L .22431 .59945 L F
.289 0 0 r
.21521 .59985 m .2152 .59985 L .22436 .59945 L F
.621 .547 0 r
.22834 .59846 m .22569 .59953 L .22771 .59638 L F
.29 0 0 r
.22376 .59835 m .21776 .59901 L .22512 .59918 L F
.21776 .59901 m .21565 .59945 L .22838 .59926 L F
.22838 .59925 m .22838 .59926 L .22871 .59926 L F
.21776 .59901 m .22838 .59926 L .22838 .59925 L F
.27 0 0 r
.22733 .59304 m .22718 .59306 L .22737 .59426 L F
.22718 .59306 m .22503 .59424 L .22737 .59426 L F
.263 0 0 r
.22737 .59426 m .22467 .59445 L .22284 .5948 L F
.451 0 0 r
.22696 .59444 m .22733 .59304 L .22737 .59426 L F
.29 0 0 r
.21417 .60077 m .2136 .59992 L .21377 .60081 L F
.21488 .60014 m .2136 .59992 L .21417 .60077 L F
.289 0 0 r
.21521 .59985 m .22436 .59945 L .22435 .59945 L F
.292 0 0 r
.2169 .60049 m .21417 .60077 L .2142 .60105 L F
.593 .458 0 r
.22528 .59619 m .21409 .60085 L .22284 .5948 L F
.21409 .60085 m .21446 .60051 L .22284 .5948 L F
.21747 .59782 m .21747 .59782 L .22027 .59531 L F
.21447 .60051 m .21747 .59782 L .21747 .59782 L F
.21447 .60051 m .21446 .60051 L .21747 .59782 L F
.22766 .5959 m .21381 .60096 L .22755 .59525 L F
.21381 .60096 m .21379 .60097 L .21381 .60096 L F
.21381 .60096 m .21381 .60096 L .22755 .59525 L F
.446 0 0 r
.21415 .603 m .21377 .60081 L .17753 .61744 L F
.21441 .6029 m .2138 .60091 L .21415 .603 L F
.288 0 0 r
.22769 .59618 m .2277 .59617 L .22769 .59618 L F
.593 .458 0 r
.22766 .5959 m .22773 .59637 L .21379 .60097 L F
.446 0 0 r
.2138 .60091 m .21377 .60081 L .21415 .603 L F
.593 .458 0 r
.21446 .60051 m .21958 .59591 L .22027 .59531 L F
.21549 .59948 m .21484 .59962 L .21782 .59579 L F
.22284 .5948 m .21447 .60051 L .22027 .59531 L F
.288 0 0 r
.21776 .59901 m .22755 .59578 L .21352 .59948 L F
.22755 .59578 m .22759 .59577 L .22755 .59578 L F
.22755 .59578 m .22755 .59578 L .21352 .59948 L F
.451 0 0 r
.22717 .59258 m .22723 .59309 L .22702 .59319 L F
.27 0 0 r
.22727 .59271 m .22731 .5925 L .22727 .59251 L F
.547 .343 0 r
.22734 .59223 m .2273 .59266 L .21314 .59734 L F
.593 .458 0 r
.22731 .59283 m .22284 .5948 L .2273 .59266 L F
.29 0 0 r
.21776 .59901 m .21352 .59948 L .21565 .59945 L F
.593 .458 0 r
.21504 .59987 m .21458 .59995 L .21484 .59962 L F
.29 0 0 r
.21521 .59985 m .21352 .59948 L .2136 .59992 L F
.593 .458 0 r
.21549 .59948 m .21504 .59987 L .21484 .59962 L F
.29 0 0 r
.21565 .59945 m .21352 .59948 L .21521 .59985 L F
.271 0 0 r
.22746 .59488 m .22351 .59518 L .21333 .59729 L F
.22351 .59518 m .21333 .59728 L .21333 .59729 L F
.593 .458 0 r
.22604 .59369 m .22467 .59445 L .22284 .5948 L F
.2221 .59438 m .22284 .5948 L .21782 .59579 L F
.277 0 0 r
.22284 .5948 m .2234 .59512 L .22746 .59488 L F
.22717 .59498 m .21333 .59729 L .2135 .59939 L F
.22746 .59488 m .22717 .59493 L .22717 .59498 L F
.22717 .59493 m .21333 .59729 L .22717 .59498 L F
.454 .15 0 r
.22788 .58894 m .22786 .58898 L .21324 .59408 L F
.22786 .58898 m .22773 .58928 L .22772 .58929 L F
.22786 .58898 m .22772 .58929 L .21324 .59408 L F
.23732 .58562 m .21324 .59408 L .22734 .58893 L F
.224 0 0 r
.22819 .58793 m .2145 .59183 L .22781 .58898 L F
.263 0 0 r
.22729 .59086 m .22716 .5922 L .22735 .59084 L F
.461 0 0 r
.22791 .58693 m .22818 .58668 L .22816 .58676 L F
.263 0 0 r
.21348 .59523 m .22669 .5923 L .22699 .59095 L F
.451 0 0 r
.21333 .59729 m .21333 .59728 L .17753 .61744 L F
.21333 .59728 m .21337 .59595 L .2132 .59605 L F
.21333 .59728 m .2132 .59605 L .17753 .61744 L F
.271 0 0 r
.21608 .59575 m .21337 .59595 L .21333 .59728 L F
.547 .343 0 r
.21746 .59561 m .2134 .59724 L .21688 .5953 L F
.277 0 0 r
.21723 .59548 m .21337 .59595 L .21608 .59575 L F
.27 0 0 r
.21989 .59421 m .22668 .59234 L .21348 .59523 L F
.22668 .59234 m .2273 .59217 L .22669 .5923 L F
.22668 .59234 m .22669 .5923 L .21348 .59523 L F
.461 0 0 r
.22742 .58724 m .22793 .58684 L .22791 .58693 L F
.27 0 0 r
.21989 .59421 m .21348 .59523 L .21636 .59503 L F
.451 0 0 r
.21333 .59728 m .21337 .59595 L .21333 .59729 L F
.238 0 0 r
.22708 .59068 m .22312 .59136 L .21365 .59408 L F
.22312 .59136 m .21422 .59383 L .21365 .59408 L F
.263 0 0 r
.21723 .59548 m .21348 .59523 L .21337 .59595 L F
.21649 .59509 m .21348 .59523 L .21723 .59548 L F
.247 0 0 r
.2276 .58905 m .22219 .5906 L .22149 .59106 L F
.22219 .5906 m .21398 .59295 L .22149 .59106 L F
.22149 .59106 m .21398 .59295 L .21768 .5923 L F
.22761 .58904 m .21398 .59295 L .2276 .58905 L F
.22781 .58898 m .21768 .5923 L .22776 .58919 L F
.22781 .58901 m .22776 .58919 L .22777 .58919 L F
.22781 .58898 m .22776 .58919 L .22781 .58901 L F
.547 .343 0 r
.21368 .59398 m .2136 .59447 L .21365 .59399 L F
.21403 .59388 m .21324 .5941 L .21324 .59408 L F
.454 .15 0 r
.21351 .59396 m .21324 .59408 L .21325 .59406 L F
.453 0 0 r
.17457 .60579 m .21362 .59409 L .2137 .59386 L F
.2138 .59301 m .2137 .59386 L .21398 .59295 L F
.17457 .60579 m .2137 .59386 L .2138 .59301 L F
.547 .343 0 r
.21405 .59381 m .21403 .59388 L .21324 .59408 L F
.454 .15 0 r
.21566 .59292 m .21369 .59387 L .21385 .59348 L F
.158 0 0 r
.21626 .59094 m .21473 .59142 L .21463 .59155 L F
.454 .15 0 r
.22719 .58752 m .21473 .59142 L .21475 .59137 L F
.238 0 0 r
.21768 .5923 m .21398 .59295 L .21371 .59388 L F
.454 .15 0 r
.21473 .59142 m .21472 .59143 L .21475 .59137 L F
.158 0 0 r
.22861 .58717 m .22641 .58776 L .21463 .59155 L F
.22641 .58776 m .21626 .59094 L .21463 .59155 L F
.453 0 0 r
.21362 .59409 m .21365 .59408 L .21371 .59388 L F
.21362 .59409 m .21371 .59388 L .21398 .59295 L F
.454 .15 0 r
.21475 .59137 m .21469 .59147 L .21473 .59137 L F
.454 0 0 r
.21451 .59159 m .2148 .59125 L .17457 .60579 L F
.21463 .59155 m .2148 .59132 L .21451 .59159 L F
.206 0 0 r
.21463 .59155 m .2145 .59183 L .22861 .58717 L F
.453 0 0 r
.2145 .59183 m .21463 .59155 L .17457 .60579 L F
.208 0 0 r
.22781 .58898 m .2145 .59183 L .21398 .59295 L F
.453 0 0 r
.17457 .60579 m .21398 .59295 L .2145 .59183 L F
.253 0 0 r
.22741 .5906 m .21365 .59408 L .21348 .59523 L F
.22741 .5906 m .21365 .59408 L .22741 .5906 L F
.22742 .59059 m .21365 .59408 L .22742 .5906 L F
.083 0 0 r
.22861 .58717 m .22803 .5873 L .22641 .58776 L F
.248 0 0 r
.22742 .5906 m .22742 .59082 L .22747 .59058 L F
.21348 .59523 m .22736 .59084 L .22742 .5906 L F
.22736 .59084 m .22742 .59082 L .22742 .5906 L F
.456 0 0 r
.22902 .58574 m .22897 .58586 L .2285 .58617 L F
.449 0 0 r
.21333 .59729 m .17753 .61744 L .2135 .59939 L F
.456 0 0 r
.22853 .58606 m .2285 .58617 L .19104 .61064 L F
.22902 .58574 m .2285 .58617 L .22853 .58606 L F
.22814 .58714 m .22782 .58766 L .19104 .61064 L F
.22827 .58705 m .22811 .58727 L .22814 .58714 L F
.22811 .58727 m .22782 .58766 L .22814 .58714 L F
.253 0 0 r
.22742 .5906 m .22741 .5906 L .22741 .5906 L F
.22747 .59058 m .22742 .59059 L .22742 .5906 L F
.453 0 0 r
.17642 .61417 m .21365 .59408 L .17457 .60579 L F
.451 0 0 r
.17642 .61417 m .21348 .59523 L .21365 .59408 L F
.447 0 0 r
.17753 .61744 m .21348 .59523 L .17642 .61417 L F
.452 0 0 r
.17753 .61744 m .21337 .59595 L .21348 .59523 L F
.456 0 0 r
.18925 .60036 m .22839 .58597 L .19104 .61064 L F
.22839 .58597 m .22856 .58591 L .22838 .58603 L F
.22839 .58597 m .22838 .58603 L .19104 .61064 L F
.22856 .58591 m .22902 .58574 L .22853 .58606 L F
.22856 .58591 m .22853 .58606 L .19104 .61064 L F
.454 .15 0 r
.22719 .58752 m .22707 .58757 L .22641 .58776 L F
.461 0 0 r
.19104 .61064 m .22743 .58716 L .22742 .58724 L F
.22743 .58716 m .22793 .58684 L .22742 .58724 L F
.22793 .58684 m .22818 .58668 L .22791 .58693 L F
.263 0 0 r
.22699 .59095 m .22707 .59222 L .22729 .59086 L F
.22669 .5923 m .22707 .59222 L .22699 .59095 L F
.22707 .59222 m .22716 .5922 L .22729 .59086 L F
.457 0 0 r
.22785 .58727 m .22838 .58662 L .22829 .587 L F
.19104 .61064 m .22791 .58693 L .22785 .58727 L F
.22791 .58693 m .22838 .58662 L .22785 .58727 L F
.456 0 0 r
.22902 .58574 m .22934 .58562 L .22897 .58586 L F
.22934 .58562 m .23044 .58522 L .22916 .58605 L F
.22934 .58562 m .22916 .58605 L .19104 .61064 L F
.455 0 0 r
.22724 .58932 m .22772 .58822 L .22761 .58911 L F
.451 0 0 r
.21333 .59729 m .21333 .59728 L .21333 .59729 L F
.455 0 0 r
.19104 .61064 m .22725 .58851 L .22724 .58932 L F
.22725 .58851 m .22772 .58822 L .22724 .58932 L F
.285 0 0 r
.21352 .59948 m .22744 .59489 L .2135 .59939 L F
.22744 .59489 m .22746 .59488 L .22744 .59489 L F
.22744 .59489 m .22744 .59489 L .2135 .59939 L F
.27 0 0 r
.22731 .5925 m .2273 .59217 L .21989 .59421 L F
.451 0 0 r
.22725 .59219 m .22728 .59252 L .22712 .5926 L F
.448 0 0 r
.2135 .59939 m .17753 .61744 L .21352 .59948 L F
.451 0 0 r
.22707 .59228 m .22712 .5926 L .19104 .61064 L F
.22725 .59219 m .22712 .5926 L .22707 .59228 L F
.283 0 0 r
.21352 .59948 m .22759 .59577 L .22746 .59488 L F
.448 0 0 r
.17753 .61744 m .2136 .59992 L .21352 .59948 L F
.451 0 0 r
.22692 .5927 m .22702 .59319 L .19104 .61064 L F
.22717 .59258 m .22702 .59319 L .22692 .5927 L F
.29 0 0 r
.2152 .59985 m .2136 .59992 L .21488 .60014 L F
.289 0 0 r
.21521 .59985 m .2136 .59992 L .2152 .59985 L F
.27 0 0 r
.22503 .59424 m .22467 .59445 L .22737 .59426 L F
.277 0 0 r
.2234 .59512 m .22351 .59518 L .22728 .5949 L F
.448 0 0 r
.17753 .61744 m .21377 .60081 L .2136 .59992 L F
.451 0 0 r
.19104 .61064 m .22665 .59337 L .22696 .59444 L F
.22665 .59337 m .22733 .59304 L .22696 .59444 L F
.621 .547 0 r
.22376 .59835 m .22569 .59953 L .22147 .59929 L F
.289 0 0 r
.22435 .59945 m .22436 .59945 L .22871 .59926 L F
.621 .547 0 r
.22443 .59946 m .21511 .60453 L .21928 .59916 L F
.298 0 0 r
.21675 .6039 m .21869 .60349 L .21724 .60362 L F
.621 .547 0 r
.21664 .60397 m .21511 .60453 L .22443 .59946 L F
.298 0 0 r
.21869 .60349 m .22284 .60238 L .21781 .60329 L F
.21724 .60362 m .21781 .60329 L .21482 .60383 L F
.21869 .60349 m .21781 .60329 L .21724 .60362 L F
.642 .63 0 r
.22178 .60266 m .21968 .60345 L .21642 .6041 L F
.22896 .6003 m .21968 .60345 L .22881 .60002 L F
.22926 .60026 m .22979 .60107 L .21968 .60345 L F
.22926 .60026 m .21968 .60345 L .22923 .60021 L F
.443 0 0 r
.21526 .60471 m .2151 .60443 L .21513 .60452 L F
.642 .63 0 r
.2294 .60117 m .21522 .60472 L .21511 .60453 L F
.22979 .60107 m .22945 .60127 L .2294 .60117 L F
.22945 .60127 m .21522 .60472 L .2294 .60117 L F
.298 0 0 r
.21869 .60349 m .22973 .60113 L .22284 .60238 L F
.443 0 0 r
.22905 .59994 m .22896 .59971 L .22923 .60021 L F
.594 .459 0 r
.23894 .59629 m .23894 .59629 L .25866 .59144 L F
.23894 .59629 m .25866 .59144 L .25867 .59144 L F
.621 .547 0 r
.22149 .60219 m .26084 .58933 L .21642 .6041 L F
.473 .343 .51 r
.26089 .58946 m .26325 .59311 L .26081 .58925 L F
.26325 .59311 m .26327 .59313 L .26081 .58925 L F
.262 .59134 m .26317 .59303 L .26089 .58946 L F
.26317 .59303 m .26354 .59356 L .26325 .59311 L F
.26317 .59303 m .26325 .59311 L .26089 .58946 L F
.653 .726 0 r
.26281 .59265 m .23131 .60311 L .23126 .60307 L F
.26283 .59268 m .23131 .60311 L .26281 .59265 L F
.26283 .59268 m .26306 .59291 L .23131 .60311 L F
.642 .63 0 r
.26135 .59024 m .2443 .59766 L .22979 .60107 L F
.26195 .59126 m .2443 .59766 L .26135 .59024 L F
.473 .343 .51 r
.25957 .58587 m .2606 .58868 L .25929 .58436 L F
.307 .259 .722 r
.28673 .58097 m .26931 .58199 L .27085 .58148 L F
.621 .547 0 r
.26623 .58682 m .27935 .58315 L .26081 .58925 L F
.27914 .58257 m .27935 .58315 L .26623 .58682 L F
.307 .259 .722 r
.27085 .58148 m .26917 .58154 L .27107 .58141 L F
.27085 .58148 m .26931 .58199 L .26917 .58154 L F
.622 .547 0 r
.2783 .57903 m .26912 .58149 L .26931 .58199 L F
.307 .259 .722 r
.28904 .58022 m .27107 .58141 L .28773 .57592 L F
.306 .259 .722 r
.27782 .57824 m .26215 .58817 L .27914 .58257 L F
.593 .458 0 r
.27771 .57762 m .27782 .57824 L .27244 .58001 L F
.27771 .57762 m .27244 .58001 L .25929 .58435 L F
.306 .259 .722 r
.2755 .579 m .25929 .58436 L .2606 .58868 L F
.2755 .579 m .2606 .58868 L .26215 .58817 L F
.2755 .579 m .26215 .58817 L .27782 .57824 L F
.621 .547 0 r
.27866 .58126 m .26623 .58682 L .26034 .58797 L F
.26623 .58682 m .26081 .58925 L .2606 .58868 L F
.26623 .58682 m .2606 .58868 L .26034 .58797 L F
.306 .259 .722 r
.26215 .58817 m .2606 .58868 L .26074 .58913 L F
.593 .458 0 r
.27244 .58001 m .25957 .58587 L .25929 .58436 L F
.27244 .58001 m .25929 .58436 L .25929 .58435 L F
.306 .259 .722 r
.27761 .57755 m .25908 .58367 L .25929 .58436 L F
.27761 .57755 m .25929 .58436 L .2755 .579 L F
.27761 .57755 m .2755 .579 L .27782 .57824 L F
.593 .458 0 r
.27244 .58001 m .2781 .57976 L .25957 .58587 L F
.27782 .57824 m .2781 .57976 L .27244 .58001 L F
.306 .259 .722 r
.27914 .58257 m .26074 .58913 L .27928 .58303 L F
.26215 .58817 m .26074 .58913 L .27914 .58257 L F
.621 .547 0 r
.27866 .58126 m .27914 .58257 L .26623 .58682 L F
.26034 .58797 m .26081 .58925 L .22149 .60219 L F
.473 .343 .51 r
.2578 .58261 m .26074 .58913 L .25953 .58577 L F
.25806 .58179 m .25953 .58577 L .25807 .58174 L F
.2578 .58261 m .25953 .58577 L .25806 .58179 L F
.322 .322 .835 r
.27928 .58303 m .26506 .59254 L .2818 .58705 L F
.27928 .58303 m .27202 .58761 L .27293 .58728 L F
.27202 .58761 m .26327 .59313 L .27293 .58728 L F
.27293 .58728 m .26327 .59313 L .26506 .59254 L F
.642 .63 0 r
.28019 .58465 m .26195 .59126 L .28019 .58465 L F
.26195 .59126 m .2443 .59766 L .26195 .59126 L F
.26195 .59126 m .26195 .59126 L .28019 .58465 L F
.26089 .58946 m .22926 .60026 L .26075 .58951 L F
.26102 .58968 m .22926 .60026 L .26089 .58946 L F
.621 .547 0 r
.26084 .58933 m .26087 .58939 L .21642 .6041 L F
.2794 .58326 m .27943 .58336 L .26089 .58946 L F
.26087 .58939 m .26089 .58946 L .21642 .6041 L F
.2794 .58326 m .26089 .58946 L .26087 .58939 L F
.642 .63 0 r
.27976 .58392 m .26195 .59126 L .26135 .59024 L F
.473 .343 .51 r
.26223 .59174 m .26312 .59298 L .262 .59134 L F
.26312 .59298 m .26354 .59356 L .26317 .59303 L F
.26312 .59298 m .26317 .59303 L .262 .59134 L F
.621 .547 0 r
.26089 .58946 m .26089 .58946 L .21642 .6041 L F
.642 .63 0 r
.26075 .58951 m .22896 .6003 L .22881 .60002 L F
.3 0 0 r
.22284 .60238 m .22973 .60113 L .22923 .60021 L F
.642 .63 0 r
.22985 .60117 m .22945 .60127 L .22979 .60107 L F
.2443 .59766 m .23047 .60267 L .22965 .60122 L F
.302 0 0 r
.21869 .60349 m .23047 .60224 L .22973 .60113 L F
.23047 .60224 m .23051 .60223 L .22973 .60113 L F
.443 0 0 r
.22958 .60121 m .22925 .60041 L .22973 .60113 L F
.22925 .60041 m .22905 .59994 L .22973 .60113 L F
.642 .63 0 r
.27943 .58336 m .26102 .58968 L .26089 .58946 L F
.474 .343 .506 r
.2818 .58705 m .27954 .58355 L .27935 .58315 L F
.454 .15 0 r
.32433 .55511 m .28922 .56842 L .32433 .5551 L F
.32473 .55497 m .32457 .55503 L .32473 .55496 L F
.193 0 0 r
.32422 .55547 m .32422 .55546 L .32436 .555 L F
.131 0 0 r
.32434 .55495 m .32439 .55494 L .32478 .55429 L F
.435 0 0 r
.32436 .55496 m .32479 .55429 L .32439 .55494 L F
.454 .15 0 r
.32433 .55512 m .28922 .56842 L .32433 .55511 L F
.642 .63 0 r
.31162 .57277 m .27952 .58352 L .27943 .58336 L F
.304 0 0 r
.32796 .57108 m .31201 .5726 L .31193 .57274 L F
.31201 .5726 m .31189 .57265 L .31193 .57274 L F
.642 .63 0 r
.31242 .5725 m .31184 .57275 L .31162 .57277 L F
.621 .547 0 r
.31208 .57258 m .31208 .57258 L .31207 .57258 L F
.302 0 0 r
.31336 .5724 m .31293 .57184 L .31208 .57258 L F
.3213 .57103 m .31293 .57184 L .31336 .5724 L F
.3 0 0 r
.32784 .57089 m .31208 .57258 L .32796 .57108 L F
.31336 .5724 m .31208 .57258 L .32784 .57089 L F
.31208 .57258 m .31201 .5726 L .32796 .57108 L F
.304 0 0 r
.32796 .57108 m .31193 .57274 L .32429 .57191 L F
.474 .343 .506 r
.28177 .58703 m .27954 .58355 L .2818 .58705 L F
.642 .63 0 r
.27952 .58352 m .26102 .58968 L .27943 .58336 L F
.474 .343 .506 r
.27954 .58355 m .27945 .5834 L .27954 .58355 L F
.27954 .58355 m .27954 .58355 L .2818 .58705 L F
.642 .63 0 r
.26102 .58968 m .22979 .60107 L .22926 .60026 L F
.2612 .58999 m .22979 .60107 L .26102 .58968 L F
.27976 .58392 m .26135 .59024 L .27952 .58352 L F
.26135 .59024 m .22979 .60107 L .2612 .58999 L F
.26135 .59024 m .2612 .58999 L .27952 .58352 L F
.474 .343 .506 r
.27954 .58355 m .27943 .58336 L .27935 .58315 L F
.621 .547 0 r
.27937 .5832 m .2794 .58326 L .26084 .58933 L F
.27935 .58315 m .26084 .58933 L .26081 .58925 L F
.31171 .57249 m .27937 .5832 L .27935 .58315 L F
.31183 .57246 m .31171 .57249 L .31171 .57249 L F
.31171 .57249 m .27937 .5832 L .31171 .57249 L F
.31183 .57246 m .27937 .5832 L .31183 .57246 L F
.27937 .5832 m .26084 .58933 L .27935 .58315 L F
.642 .63 0 r
.27952 .58352 m .2612 .58999 L .26102 .58968 L F
.438 0 0 r
.23111 .60289 m .23131 .60311 L .2311 .60293 L F
.307 0 0 r
.22454 .6049 m .23111 .60289 L .23094 .6027 L F
.308 0 0 r
.21714 .60749 m .23111 .60289 L .22454 .6049 L F
.642 .63 0 r
.23082 .60255 m .23109 .6029 L .21694 .60758 L F
.653 .726 0 r
.26281 .59265 m .23126 .60307 L .26271 .59255 L F
.23126 .60307 m .21745 .60763 L .23123 .60304 L F
.23126 .60307 m .23123 .60304 L .26271 .59255 L F
.307 0 0 r
.22454 .6049 m .23094 .6027 L .23088 .60264 L F
.438 0 0 r
.23088 .60273 m .23088 .60264 L .23094 .6027 L F
.653 .726 0 r
.23101 .60296 m .21745 .60763 L .22776 .60403 L F
.23113 .60307 m .21745 .60763 L .23101 .60296 L F
.23322 .60473 m .22327 .60826 L .23125 .60313 L F
.307 0 0 r
.21985 .60679 m .23185 .60369 L .23131 .60311 L F
.21822 .60863 m .23185 .60369 L .21985 .60679 L F
.436 0 0 r
.17753 .61744 m .21963 .60971 L .219 .6094 L F
.631 .847 0 r
.22186 .61056 m .2212 .61079 L .21948 .60962 L F
.436 0 0 r
.17753 .61744 m .21999 .60985 L .21971 .60969 L F
.437 0 0 r
.17921 .62235 m .21999 .60985 L .21999 .60985 L F
.439 0 0 r
.18216 .62862 m .21999 .60985 L .17921 .62235 L F
.446 0 0 r
.17921 .62235 m .21999 .60985 L .17753 .61744 L F
.309 0 0 r
.21914 .60937 m .23277 .60447 L .21822 .60863 L F
.438 0 0 r
.17753 .61744 m .21914 .60937 L .21822 .60863 L F
.309 0 0 r
.21822 .60863 m .23274 .60448 L .23185 .60369 L F
.23274 .60448 m .23277 .60447 L .23185 .60369 L F
.642 .63 0 r
.28019 .58465 m .26195 .59126 L .27976 .58392 L F
.621 .547 0 r
.27943 .58336 m .27943 .58336 L .26089 .58946 L F
.473 .343 .51 r
.2631 .59321 m .26354 .59356 L .26223 .59174 L F
.474 .343 .506 r
.28177 .58703 m .28124 .58646 L .27954 .58355 L F
.55 .346 0 r
.29869 .57995 m .2987 .5793 L .28943 .58235 L F
.642 .63 0 r
.28068 .58549 m .28124 .58646 L .26271 .59255 L F
.2803 .58484 m .26271 .59255 L .26211 .59153 L F
.31213 .57314 m .28068 .58549 L .2803 .58484 L F
.28068 .58549 m .26271 .59255 L .2803 .58484 L F
.621 .547 0 r
.27943 .58336 m .26089 .58946 L .26089 .58946 L F
.453 0 0 r
.31189 .57267 m .31193 .57274 L .31189 .57265 L F
.3 0 0 r
.3236 .56855 m .31443 .57146 L .31986 .57049 L F
.288 0 0 r
.32953 .56061 m .33154 .5597 L .32358 .56536 L F
.622 .547 0 r
.33429 .56041 m .33009 .56174 L .32998 .5618 L F
.33429 .56041 m .33357 .56014 L .33009 .56174 L F
.307 0 0 r
.32446 .56489 m .33216 .55973 L .33119 .56124 L F
.32358 .56536 m .33154 .5597 L .32449 .56487 L F
.33154 .5597 m .33158 .5597 L .32449 .56487 L F
.277 0 0 r
.32449 .56487 m .33216 .55973 L .32446 .56489 L F
.33216 .55973 m .33216 .55973 L .32446 .56489 L F
.643 .63 0 r
.33056 .56071 m .32976 .56093 L .3297 .56096 L F
.307 0 0 r
.32449 .56487 m .33158 .5597 L .33216 .55973 L F
.621 .547 0 r
.3251 .56461 m .32607 .56716 L .32588 .56782 L F
.32607 .56716 m .32627 .5677 L .32625 .5677 L F
.32607 .56716 m .32625 .5677 L .32588 .56782 L F
.288 0 0 r
.32953 .56061 m .32358 .56536 L .32366 .56514 L F
.29 0 0 r
.32507 .56447 m .31147 .56875 L .32511 .56461 L F
.32495 .5641 m .31147 .56875 L .32507 .56447 L F
.593 .458 0 r
.31716 .56502 m .3238 .5645 L .31174 .56865 L F
.285 0 0 r
.31178 .56864 m .31056 .56902 L .31057 .56906 L F
.621 .547 0 r
.27819 .58001 m .25969 .58622 L .27819 .57998 L F
.474 .343 .506 r
.27914 .58257 m .27833 .58039 L .27761 .57755 L F
.621 .547 0 r
.32493 .56431 m .31118 .56893 L .32493 .56431 L F
.31118 .56893 m .31118 .56893 L .32499 .56429 L F
.622 .547 0 r
.32063 .56739 m .28758 .57552 L .28789 .57635 L F
.32053 .56713 m .28758 .57552 L .32063 .56739 L F
.621 .547 0 r
.27819 .58001 m .25969 .58622 L .27819 .58001 L F
.474 .343 .506 r
.27833 .58039 m .27768 .57862 L .27761 .57755 L F
.621 .547 0 r
.27819 .58001 m .2601 .58732 L .25969 .58622 L F
.27848 .58079 m .2601 .58732 L .27819 .58001 L F
.32499 .56429 m .31097 .56926 L .32499 .56429 L F
.643 .63 0 r
.31448 .56472 m .31801 .5631 L .28564 .57205 L F
.593 .458 0 r
.30968 .56559 m .29451 .57148 L .27752 .5766 L F
.166 0 0 r
.32381 .5556 m .32422 .55546 L .32383 .55557 L F
.32381 .5556 m .32383 .55557 L .32123 .5563 L F
.454 .15 0 r
.30972 .55987 m .27792 .57135 L .27824 .57031 L F
.32505 .55478 m .30967 .56019 L .30972 .55987 L F
.30967 .56019 m .27792 .57135 L .30972 .55987 L F
.27792 .57135 m .27789 .57139 L .2779 .57136 L F
.197 .021 .245 r
.27764 .57226 m .259 .57866 L .27751 .57253 L F
.2609 .57781 m .259 .57866 L .27764 .57226 L F
.474 .343 .506 r
.27751 .57253 m .27747 .57259 L .27811 .57074 L F
.454 .15 0 r
.2779 .57136 m .27789 .57139 L .25928 .57792 L F
.2779 .57136 m .25928 .57792 L .25929 .5779 L F
.27792 .57135 m .25929 .5779 L .27824 .57031 L F
.474 .343 .506 r
.27747 .57259 m .27749 .57173 L .27811 .57074 L F
.454 .15 0 r
.27792 .57135 m .27791 .57138 L .27789 .57139 L F
.474 .343 .506 r
.27751 .57253 m .27811 .57074 L .27764 .57226 L F
.547 .343 0 r
.27745 .57438 m .25892 .58113 L .27745 .57417 L F
.27745 .57438 m .27742 .57609 L .25889 .58221 L F
.27745 .57438 m .25889 .58221 L .25892 .58113 L F
.27747 .57281 m .27747 .57283 L .25896 .57894 L F
.474 .343 .506 r
.27742 .57609 m .27747 .57278 L .27744 .57616 L F
.547 .343 0 r
.27747 .57283 m .25895 .5794 L .25896 .57894 L F
.238 0 0 r
.31692 .55977 m .31833 .55925 L .30931 .56235 L F
.547 .343 0 r
.32007 .55882 m .30935 .56268 L .31575 .56013 L F
.30935 .56268 m .25892 .58085 L .30932 .56247 L F
.30935 .56268 m .30932 .56247 L .31575 .56013 L F
.454 .15 0 r
.32365 .55744 m .31918 .55896 L .30046 .56506 L F
.436 0 0 r
.30931 .56218 m .3093 .56227 L .30931 .56235 L F
.25 0 0 r
.31692 .55977 m .32365 .55745 L .31833 .55925 L F
.3185 .5593 m .32365 .55745 L .31692 .55977 L F
.655 .725 0 r
.32472 .55831 m .31632 .56019 L .32446 .55842 L F
.547 .343 0 r
.32007 .55882 m .27745 .57438 L .27745 .57417 L F
.655 .725 0 r
.31654 .56024 m .31632 .56019 L .31641 .56027 L F
.32446 .55842 m .31643 .56016 L .31654 .56024 L F
.31643 .56016 m .31632 .56019 L .31654 .56024 L F
.547 .343 0 r
.32037 .55873 m .27745 .57438 L .32007 .55882 L F
.25 0 0 r
.3185 .5593 m .32388 .55767 L .32388 .55737 L F
.303 0 0 r
.31825 .56164 m .32474 .5583 L .32055 .56131 L F
.31803 .56167 m .3182 .56159 L .31825 .56164 L F
.3182 .56159 m .32474 .5583 L .31825 .56164 L F
.3176 .561 m .31745 .56106 L .31759 .561 L F
.643 .63 0 r
.31801 .56168 m .31766 .56145 L .31784 .56171 L F
.303 0 0 r
.31784 .56171 m .31756 .56135 L .31801 .56168 L F
.31803 .56167 m .32055 .56131 L .31804 .56168 L F
.31745 .56106 m .31735 .5611 L .31745 .56105 L F
.655 .725 0 r
.31955 .5605 m .31736 .56117 L .31737 .56117 L F
.31956 .5605 m .31736 .56117 L .31955 .5605 L F
.297 0 0 r
.32772 .55767 m .32885 .55719 L .32236 .56112 L F
.32772 .55767 m .32236 .56112 L .32241 .56101 L F
.32267 .56044 m .32772 .55767 L .32241 .56101 L F
.317 0 0 r
.32267 .56044 m .32818 .55684 L .32772 .55767 L F
.32095 .56125 m .32818 .55684 L .32267 .56044 L F
.655 .725 0 r
.31956 .5605 m .31715 .56097 L .31736 .56117 L F
.32117 .55982 m .31715 .56097 L .31956 .5605 L F
.33207 .55668 m .32755 .55798 L .3275 .55808 L F
.312 0 0 r
.32236 .56112 m .32885 .55719 L .33206 .55669 L F
.303 0 0 r
.31801 .56168 m .31802 .56168 L .31802 .56168 L F
.547 .343 0 r
.32364 .55754 m .32371 .56061 L .31436 .56277 L F
.29983 .56709 m .30963 .56544 L .27742 .57609 L F
.30944 .56324 m .30957 .56474 L .29983 .56709 L F
.30957 .56474 m .30963 .56544 L .29983 .56709 L F
.278 0 0 r
.31316 .56387 m .31937 .56329 L .31873 .56307 L F
.31216 .56411 m .31952 .56334 L .31316 .56387 L F
.271 0 0 r
.3123 .56325 m .32151 .5625 L .3236 .56063 L F
.32151 .5625 m .32419 .56095 L .32411 .56052 L F
.547 .343 0 r
.32433 .55729 m .32432 .56047 L .32411 .56052 L F
.32402 .55901 m .32411 .56052 L .32375 .5606 L F
.32433 .55729 m .32411 .56052 L .32402 .55901 L F
.271 0 0 r
.3236 .56063 m .32411 .56052 L .32405 .56023 L F
.32151 .5625 m .32411 .56052 L .3236 .56063 L F
.263 0 0 r
.31316 .56387 m .31873 .56307 L .31245 .56335 L F
.31873 .56307 m .32151 .5625 L .3123 .56325 L F
.547 .343 0 r
.31127 .5625 m .3097 .56533 L .30944 .56324 L F
.272 0 0 r
.30965 .56549 m .31216 .56411 L .30963 .56536 L F
.593 .458 0 r
.30968 .56549 m .27752 .5766 L .30913 .56561 L F
.31054 .5653 m .30971 .56558 L .30968 .56549 L F
.30971 .56558 m .27752 .5766 L .30968 .56549 L F
.439 0 0 r
.30908 .56366 m .30946 .56439 L .30938 .56349 L F
.593 .458 0 r
.30913 .56561 m .27752 .5766 L .27742 .57609 L F
.30977 .5659 m .29451 .57148 L .30968 .56559 L F
.621 .547 0 r
.31085 .56931 m .31075 .56934 L .31085 .56931 L F
.593 .458 0 r
.3102 .56644 m .31114 .56886 L .31056 .56905 L F
.30997 .56654 m .31056 .56905 L .2781 .57976 L F
.3102 .56644 m .31056 .56905 L .30997 .56654 L F
.621 .547 0 r
.31075 .56934 m .31069 .56936 L .31075 .56934 L F
.31069 .56936 m .2601 .58732 L .31069 .56936 L F
.31069 .56936 m .31069 .56936 L .31075 .56934 L F
.444 0 0 r
.31016 .5677 m .31014 .56758 L .30997 .56765 L F
.621 .547 0 r
.31064 .56911 m .27848 .58079 L .27819 .58001 L F
.31064 .56911 m .27848 .58079 L .31064 .56911 L F
.31097 .56926 m .27848 .58079 L .31086 .56904 L F
.31056 .56905 m .25969 .58622 L .25957 .58587 L F
.285 0 0 r
.31178 .56864 m .31057 .56906 L .31147 .56875 L F
.621 .547 0 r
.31232 .56847 m .31057 .56906 L .31056 .56905 L F
.31057 .56906 m .25969 .58622 L .31056 .56905 L F
.446 0 0 r
.31055 .56903 m .31056 .56902 L .31016 .5677 L F
.31057 .56909 m .31056 .56905 L .31055 .56903 L F
.31056 .56905 m .31056 .56902 L .31055 .56903 L F
.621 .547 0 r
.27943 .58336 m .26089 .58946 L .27943 .58336 L F
.631 .847 0 r
.26603 .59538 m .23566 .60582 L .26547 .59509 L F
.473 .343 .51 r
.2648 .59475 m .26645 .59559 L .26394 .59384 L F
.631 .847 0 r
.24464 .60273 m .28529 .58969 L .22753 .60861 L F
.459 .157 0 r
.2849 .58758 m .28935 .58576 L .27472 .59056 L F
.324 .402 .958 r
.28014 .58852 m .26394 .59384 L .26645 .59559 L F
.28014 .58852 m .26645 .59559 L .268 .59508 L F
.631 .847 0 r
.28495 .58952 m .28529 .58969 L .24464 .60273 L F
.324 .402 .958 r
.28495 .58952 m .26671 .59577 L .28522 .58971 L F
.28246 .58776 m .26822 .59501 L .28495 .58952 L F
.26822 .59501 m .26671 .59577 L .28495 .58952 L F
.28014 .58852 m .26671 .59577 L .28246 .58776 L F
.631 .847 0 r
.2347 .60545 m .22078 .61013 L .2337 .60509 L F
.308 0 0 r
.22759 .60704 m .23375 .60507 L .23334 .60482 L F
.22759 .60704 m .23334 .60482 L .22922 .60623 L F
.653 .726 0 r
.26383 .59387 m .26394 .59384 L .22268 .60848 L F
.26394 .59384 m .27819 .58945 L .26429 .59421 L F
.26394 .59384 m .26429 .59421 L .22268 .60848 L F
.306 0 0 r
.21971 .60969 m .22386 .60807 L .21938 .6095 L F
.653 .726 0 r
.28211 .58739 m .2195 .6096 L .2195 .6096 L F
.28211 .58739 m .2195 .6096 L .28211 .58739 L F
.308 0 0 r
.22386 .60807 m .22759 .60704 L .22922 .60623 L F
.434 0 0 r
.23356 .605 m .23334 .60482 L .23375 .60507 L F
.306 0 0 r
.21971 .60969 m .22759 .60704 L .22386 .60807 L F
.653 .726 0 r
.22268 .60848 m .28273 .58805 L .2195 .6096 L F
.27819 .58945 m .28273 .58805 L .22268 .60848 L F
.631 .847 0 r
.26491 .59481 m .2347 .60545 L .23374 .60507 L F
.26522 .59497 m .2347 .60545 L .26491 .59481 L F
.2838 .58893 m .26547 .59509 L .2834 .58872 L F
.26547 .59509 m .2347 .60545 L .26522 .59497 L F
.26547 .59509 m .26522 .59497 L .2834 .58872 L F
.653 .726 0 r
.25258 .59833 m .28316 .5885 L .21951 .60961 L F
.28316 .5885 m .28332 .58868 L .21951 .60961 L F
.631 .847 0 r
.2834 .58872 m .26522 .59497 L .26491 .59481 L F
.653 .726 0 r
.28211 .58739 m .28246 .58776 L .26383 .59387 L F
.28246 .58776 m .28273 .58805 L .26383 .59387 L F
.324 .402 .958 r
.28207 .58748 m .28014 .58852 L .28246 .58776 L F
.631 .847 0 r
.28419 .58913 m .28495 .58952 L .24464 .60273 L F
.2838 .58893 m .26603 .59538 L .26547 .59509 L F
.28419 .58913 m .26603 .59538 L .2838 .58893 L F
.39 .85 0 r
.28619 .58967 m .27163 .5945 L .28618 .58967 L F
.28618 .58967 m .268 .5957 L .28603 .58969 L F
.268 .5957 m .23771 .60573 L .2679 .59571 L F
.268 .5957 m .2679 .59571 L .28603 .58969 L F
.631 .847 0 r
.26683 .59578 m .2669 .59581 L .23753 .60544 L F
.39 .85 0 r
.23774 .60572 m .23774 .60572 L .268 .5957 L F
.23774 .60572 m .268 .5957 L .268 .5957 L F
.631 .847 0 r
.26678 .59575 m .26683 .59578 L .22984 .60786 L F
.26678 .59575 m .22984 .60786 L .2301 .60777 L F
.152 .398 .768 r
.28481 .58985 m .27094 .59464 L .28529 .58969 L F
.28522 .58971 m .26671 .59577 L .26915 .59523 L F
.28522 .58971 m .26915 .59523 L .27094 .59464 L F
.631 .847 0 r
.2854 .58975 m .28541 .58976 L .2212 .61079 L F
.26683 .59578 m .28536 .58973 L .2669 .59581 L F
.28536 .58973 m .28538 .58974 L .2669 .59581 L F
.2 0 0 r
.23802 .60568 m .23846 .6052 L .23799 .60569 L F
.39 .85 0 r
.28603 .58969 m .23771 .60573 L .28541 .58976 L F
.31717 .57941 m .28619 .58967 L .31717 .57941 L F
.28619 .58967 m .27163 .5945 L .28619 .58967 L F
.28619 .58967 m .28619 .58967 L .31717 .57941 L F
.2 0 0 r
.29655 .58652 m .28753 .58928 L .28726 .58956 L F
.39 .85 0 r
.31733 .5794 m .28673 .58962 L .31722 .57941 L F
.28673 .58962 m .26877 .59561 L .28669 .58962 L F
.28673 .58962 m .28669 .58962 L .31722 .57941 L F
.474 .343 .506 r
.28495 .58952 m .28332 .58868 L .28246 .58776 L F
.308 0 0 r
.22922 .60623 m .23334 .60482 L .23277 .60447 L F
.434 0 0 r
.23323 .60487 m .23277 .60447 L .23334 .60482 L F
.631 .847 0 r
.23372 .60506 m .21969 .6097 L .23361 .60502 L F
.2834 .58872 m .23374 .60507 L .28332 .58868 L F
.23374 .60507 m .21969 .6097 L .23372 .60506 L F
.23374 .60507 m .23372 .60506 L .28332 .58868 L F
.23374 .60507 m .22078 .61013 L .21971 .60969 L F
.308 0 0 r
.22759 .60704 m .23406 .60526 L .23375 .60507 L F
.653 .726 0 r
.25258 .59833 m .21951 .60961 L .2195 .6096 L F
.631 .847 0 r
.2347 .60545 m .22186 .61056 L .22078 .61013 L F
.21971 .60969 m .22078 .61013 L .21969 .6097 L F
.306 0 0 r
.21999 .60985 m .23406 .60526 L .22759 .60704 L F
.631 .847 0 r
.23354 .605 m .21969 .6097 L .21948 .60962 L F
.23821 .60347 m .23359 .60503 L .23354 .605 L F
.23359 .60503 m .21969 .6097 L .23354 .605 L F
.308 0 0 r
.21914 .60937 m .22386 .60807 L .23277 .60447 L F
.436 0 0 r
.2325 .60458 m .23185 .60369 L .23277 .60447 L F
.308 0 0 r
.22386 .60807 m .22922 .60623 L .23277 .60447 L F
.306 0 0 r
.21923 .60941 m .21963 .60923 L .21914 .60937 L F
.21938 .6095 m .21963 .60923 L .21923 .60941 L F
.21938 .6095 m .22386 .60807 L .21963 .60923 L F
.653 .726 0 r
.22327 .60826 m .21906 .60975 L .21895 .60964 L F
.436 0 0 r
.21963 .60971 m .21971 .60969 L .21951 .60961 L F
.21963 .60971 m .21951 .60961 L .219 .6094 L F
.219 .6094 m .21951 .60961 L .21914 .60937 L F
.21951 .60961 m .21938 .6095 L .21914 .60937 L F
.306 0 0 r
.21999 .60985 m .22759 .60704 L .21971 .60969 L F
.22054 .61016 m .23421 .60536 L .21999 .60985 L F
.436 0 0 r
.18216 .62862 m .22054 .61016 L .21999 .60985 L F
.306 0 0 r
.21999 .60985 m .23406 .60526 L .21999 .60985 L F
.307 0 0 r
.21999 .60985 m .23421 .60536 L .23406 .60526 L F
.436 0 0 r
.19472 .62053 m .23113 .60402 L .2325 .60458 L F
.23113 .60402 m .23185 .60369 L .2325 .60458 L F
.293 0 0 r
.22144 .61048 m .23518 .60575 L .22054 .61016 L F
.435 0 0 r
.22144 .61048 m .22054 .61016 L .18216 .62862 L F
.3 0 0 r
.22054 .61016 m .23517 .60576 L .23421 .60536 L F
.23517 .60576 m .23518 .60575 L .23421 .60536 L F
.434 0 0 r
.23402 .60528 m .23421 .60536 L .19472 .62053 L F
.23406 .60526 m .23421 .60536 L .23402 .60528 L F
.19472 .62053 m .23323 .60487 L .23394 .60531 L F
.23323 .60487 m .23334 .60482 L .23356 .605 L F
.23323 .60487 m .23356 .605 L .23394 .60531 L F
.19472 .62053 m .2325 .60458 L .23323 .60487 L F
.2325 .60458 m .23277 .60447 L .23323 .60487 L F
.631 .847 0 r
.28332 .58868 m .23372 .60506 L .23821 .60347 L F
.23372 .60506 m .23361 .60502 L .23821 .60347 L F
.311 0 0 r
.32237 .57596 m .32018 .57631 L .3186 .57703 L F
.459 .157 0 r
.28923 .58616 m .28935 .58576 L .2849 .58758 L F
.653 .726 0 r
.31605 .57587 m .31885 .57574 L .31447 .57723 L F
.31405 .57667 m .31447 .57723 L .3018 .58155 L F
.31605 .57587 m .31447 .57723 L .31405 .57667 L F
.631 .847 0 r
.31516 .57824 m .2834 .58872 L .28332 .58868 L F
.31795 .57733 m .31517 .57825 L .31516 .57824 L F
.31517 .57825 m .2834 .58872 L .31516 .57824 L F
.28538 .58974 m .28519 .58982 L .2669 .59581 L F
.313 0 0 r
.32918 .57388 m .31347 .57587 L .31355 .57599 L F
.32923 .57387 m .31347 .57587 L .32918 .57388 L F
.32798 .57423 m .31355 .57599 L .32179 .5756 L F
.631 .847 0 r
.33026 .57353 m .33206 .57437 L .33092 .57423 L F
.32997 .57362 m .33092 .57423 L .32886 .57396 L F
.33026 .57353 m .33092 .57423 L .32997 .57362 L F
.313 0 0 r
.32918 .57388 m .31355 .57599 L .32798 .57423 L F
.653 .726 0 r
.31915 .57645 m .3186 .57703 L .31511 .57816 L F
.299 0 0 r
.32959 .57327 m .31347 .57587 L .32923 .57387 L F
.32959 .57327 m .32923 .57387 L .32989 .57356 L F
.31527 .57553 m .31347 .57587 L .32959 .57327 L F
.653 .726 0 r
.32496 .574 m .31963 .57656 L .31915 .57645 L F
.32542 .57393 m .31963 .57656 L .32496 .574 L F
.3292 .57221 m .31511 .57816 L .31449 .57723 L F
.311 0 0 r
.32788 .57426 m .31435 .57724 L .32237 .57596 L F
.631 .847 0 r
.32601 .57484 m .32459 .57603 L .32523 .57512 L F
.306 0 0 r
.33009 .57376 m .32798 .57423 L .3301 .57377 L F
.32798 .57423 m .32179 .5756 L .3279 .57426 L F
.631 .847 0 r
.32886 .57396 m .33206 .57437 L .32343 .57659 L F
.306 0 0 r
.32798 .57423 m .3279 .57426 L .3301 .57377 L F
.32179 .5756 m .3217 .57562 L .32788 .57426 L F
.3279 .57426 m .32788 .57426 L .3301 .57377 L F
.32179 .5756 m .32788 .57426 L .3279 .57426 L F
.631 .847 0 r
.32886 .57396 m .32459 .57603 L .32586 .57497 L F
.32788 .57426 m .32586 .57497 L .32601 .57484 L F
.32886 .57396 m .32586 .57497 L .32788 .57426 L F
.3302 .57331 m .32914 .57383 L .32601 .57484 L F
.32914 .57383 m .32886 .57396 L .32788 .57426 L F
.32914 .57383 m .32788 .57426 L .32601 .57484 L F
.32459 .57603 m .3195 .57849 L .3203 .57802 L F
.32459 .57603 m .3203 .57802 L .32523 .57512 L F
.299 0 0 r
.32989 .57356 m .32923 .57387 L .33009 .57376 L F
.653 .726 0 r
.3292 .57221 m .32542 .57393 L .32496 .574 L F
.32542 .57393 m .32973 .57346 L .31795 .57733 L F
.32891 .57234 m .32959 .57327 L .32542 .57393 L F
.32959 .57327 m .32973 .57346 L .32542 .57393 L F
.32674 .57177 m .3292 .57221 L .31885 .57574 L F
.307 0 0 r
.32796 .57108 m .31503 .57547 L .32812 .57133 L F
.653 .726 0 r
.32797 .57115 m .32812 .57133 L .32674 .57177 L F
.32834 .57126 m .3292 .57221 L .32674 .57177 L F
.32796 .57113 m .31885 .57574 L .31605 .57587 L F
.32815 .57105 m .32797 .57115 L .32796 .57113 L F
.32797 .57115 m .31885 .57574 L .32796 .57113 L F
.307 0 0 r
.32796 .57108 m .31347 .57587 L .31503 .57547 L F
.308 0 0 r
.32796 .57108 m .31885 .57399 L .31347 .57587 L F
.642 .63 0 r
.32511 .56868 m .32762 .57064 L .32392 .57203 L F
.32511 .56868 m .32392 .57203 L .32169 .57118 L F
.32511 .56868 m .31698 .57462 L .31376 .57571 L F
.32652 .5682 m .32815 .57105 L .32788 .57084 L F
.32648 .56821 m .32788 .57084 L .32511 .56868 L F
.32652 .5682 m .32788 .57084 L .32648 .56821 L F
.277 0 0 r
.32086 .5673 m .32086 .5673 L .32081 .56734 L F
.622 .547 0 r
.32233 .56668 m .32072 .56708 L .32189 .56704 L F
.32072 .56708 m .32074 .56712 L .32189 .56704 L F
.32189 .56704 m .32053 .56713 L .32063 .56739 L F
.621 .547 0 r
.32454 .56448 m .32588 .56782 L .31443 .57146 L F
.3 0 0 r
.31443 .57146 m .31293 .57184 L .3213 .57103 L F
.621 .547 0 r
.29721 .57577 m .31443 .57146 L .28493 .58084 L F
.622 .547 0 r
.32072 .56708 m .32053 .56713 L .32074 .56712 L F
.621 .547 0 r
.32454 .56448 m .31443 .57146 L .29721 .57577 L F
.3 0 0 r
.31986 .57049 m .31443 .57146 L .3213 .57103 L F
.31443 .57146 m .31161 .57196 L .31293 .57184 L F
.308 0 0 r
.31885 .57399 m .31344 .57582 L .31347 .57587 L F
.621 .547 0 r
.32499 .56429 m .32588 .56782 L .32454 .56448 L F
.593 .458 0 r
.3238 .5645 m .31122 .56883 L .31114 .56886 L F
.29 0 0 r
.31178 .56864 m .31147 .56875 L .32495 .5641 L F
.593 .458 0 r
.32039 .56315 m .32453 .56444 L .31716 .56502 L F
.3238 .56117 m .32406 .56235 L .32039 .56315 L F
.32406 .56235 m .32453 .56444 L .32039 .56315 L F
.32116 .56258 m .32151 .5625 L .31986 .56346 L F
.31969 .5634 m .31986 .56346 L .31716 .56502 L F
.32373 .56083 m .31986 .56346 L .31969 .5634 L F
.272 0 0 r
.31007 .5654 m .31952 .56334 L .31216 .56411 L F
.263 0 0 r
.31873 .56307 m .3123 .56325 L .31245 .56335 L F
.278 0 0 r
.31952 .56334 m .31937 .56329 L .31316 .56387 L F
.593 .458 0 r
.3181 .56286 m .30977 .5659 L .3181 .56286 L F
.31788 .56279 m .30977 .5659 L .30968 .56559 L F
.3181 .56286 m .30977 .5659 L .31788 .56279 L F
.32373 .56083 m .31114 .56886 L .3102 .56644 L F
.29 0 0 r
.32495 .5641 m .32495 .5641 L .32507 .56447 L F
.593 .458 0 r
.32431 .56059 m .32502 .56428 L .32499 .56429 L F
.32435 .56119 m .32499 .56429 L .32453 .56444 L F
.32431 .56059 m .32499 .56429 L .32435 .56119 L F
.32412 .56067 m .32453 .56444 L .32373 .56083 L F
.445 0 0 r
.32411 .56065 m .32411 .56052 L .32419 .56095 L F
.593 .458 0 r
.32431 .56059 m .32437 .56166 L .32412 .56067 L F
.32437 .56166 m .32453 .56444 L .32412 .56067 L F
.263 0 0 r
.31873 .56307 m .32445 .56226 L .32151 .5625 L F
.278 0 0 r
.31873 .56307 m .32459 .56281 L .32445 .56226 L F
.271 0 0 r
.32151 .5625 m .32445 .56226 L .32419 .56095 L F
.474 .343 .506 r
.2875 .57529 m .28744 .57513 L .28759 .57546 L F
.28744 .57513 m .28745 .57516 L .28759 .57546 L F
.622 .547 0 r
.2899 .57456 m .28744 .57513 L .28751 .57532 L F
.593 .458 0 r
.32411 .56066 m .2781 .57976 L .27771 .57762 L F
.32431 .56059 m .32412 .56067 L .32411 .56066 L F
.32412 .56067 m .2781 .57976 L .32411 .56066 L F
.445 0 0 r
.32408 .56053 m .32405 .56023 L .32411 .56052 L F
.272 0 0 r
.30967 .56565 m .32459 .56281 L .31952 .56334 L F
.30967 .56565 m .31952 .56334 L .31007 .5654 L F
.459 0 0 r
.31516 .57824 m .3153 .57833 L .31511 .57816 L F
.631 .847 0 r
.31534 .57831 m .28419 .58913 L .2838 .58893 L F
.32463 .57519 m .31542 .57836 L .31534 .57831 L F
.31542 .57836 m .28419 .58913 L .31534 .57831 L F
.653 .726 0 r
.31385 .5764 m .3018 .58155 L .29347 .58403 L F
.32815 .57105 m .31405 .57667 L .31385 .5764 L F
.31405 .57667 m .3018 .58155 L .31385 .5764 L F
.642 .63 0 r
.31213 .57314 m .3131 .57505 L .28124 .58646 L F
.457 0 0 r
.31345 .57584 m .31347 .57587 L .31344 .57582 L F
.642 .63 0 r
.3131 .57505 m .31352 .57586 L .31347 .57588 L F
.631 .847 0 r
.32533 .57498 m .31545 .57838 L .32463 .57519 L F
.31545 .57838 m .28419 .58913 L .31542 .57836 L F
.31545 .57838 m .31542 .57836 L .32463 .57519 L F
.307 0 0 r
.31503 .57547 m .31347 .57587 L .31527 .57553 L F
.457 0 0 r
.31355 .57599 m .31347 .57587 L .31346 .57587 L F
.653 .726 0 r
.31347 .57588 m .28131 .58653 L .28124 .58646 L F
.32815 .57105 m .31349 .5759 L .31347 .57588 L F
.31349 .5759 m .28131 .58653 L .31347 .57588 L F
.642 .63 0 r
.3131 .57505 m .31346 .57587 L .28124 .58646 L F
.455 0 0 r
.31325 .57559 m .31339 .57573 L .3133 .57557 L F
.653 .726 0 r
.31449 .57723 m .31511 .57816 L .28313 .58847 L F
.28273 .58805 m .28313 .58847 L .25258 .59833 L F
.31449 .57723 m .28313 .58847 L .28273 .58805 L F
.621 .547 0 r
.26084 .58933 m .2794 .58326 L .26087 .58939 L F
.32486 .56434 m .26034 .58797 L .32486 .56433 L F
.32486 .56433 m .26034 .58797 L .2601 .58732 L F
.322 .322 .835 r
.27928 .58303 m .26074 .58913 L .26081 .58925 L F
.27928 .58303 m .26081 .58925 L .27882 .58332 L F
.474 .343 .506 r
.27937 .58446 m .27768 .57862 L .27833 .58039 L F
.621 .547 0 r
.32507 .56451 m .32588 .56782 L .32499 .56429 L F
.3 0 0 r
.32605 .56727 m .31986 .57049 L .32648 .56821 L F
.438 0 0 r
.23109 .6029 m .23094 .6027 L .23111 .60289 L F
.23111 .60289 m .2311 .60293 L .23109 .6029 L F
.642 .63 0 r
.26195 .59126 m .2311 .60293 L .23082 .60255 L F
.28019 .58465 m .26211 .59153 L .26195 .59126 L F
.3121 .57308 m .28029 .58482 L .28019 .58465 L F
.28029 .58482 m .26211 .59153 L .28019 .58465 L F
.474 .343 .506 r
.27686 .57638 m .27652 .57838 L .27659 .57566 L F
.642 .63 0 r
.31213 .57314 m .26211 .59153 L .3121 .57308 L F
.474 .343 .506 r
.27652 .57838 m .27508 .58686 L .27628 .57797 L F
.27652 .57838 m .27628 .57797 L .27659 .57566 L F
.27918 .58425 m .27768 .57862 L .27937 .58446 L F
.27918 .58425 m .27797 .58296 L .27768 .57862 L F
.621 .547 0 r
.28493 .58084 m .32627 .5677 L .27935 .58315 L F
.32627 .5677 m .32627 .5677 L .28493 .58084 L F
.32596 .56804 m .27943 .58336 L .27943 .58336 L F
.474 .343 .506 r
.27602 .57752 m .27508 .58686 L .27404 .58391 L F
.27628 .57797 m .27508 .58686 L .27602 .57752 L F
.653 .726 0 r
.28124 .58646 m .26281 .59265 L .26271 .59255 L F
.28131 .58653 m .26281 .59265 L .28124 .58646 L F
.28131 .58653 m .27767 .58774 L .27767 .58773 L F
.27767 .58774 m .26283 .59268 L .27767 .58773 L F
.27767 .58773 m .26283 .59268 L .26281 .59265 L F
.28133 .58655 m .26283 .59268 L .28131 .58653 L F
.455 0 0 r
.31251 .57465 m .3133 .57557 L .31274 .57452 L F
.653 .726 0 r
.31359 .57603 m .29991 .58107 L .28168 .58693 L F
.31371 .57618 m .29991 .58107 L .31359 .57603 L F
.32815 .57105 m .28168 .58693 L .28149 .58672 L F
.28149 .58672 m .28168 .58693 L .26306 .59291 L F
.28133 .58655 m .26306 .59291 L .26283 .59268 L F
.32815 .57105 m .28149 .58672 L .28133 .58655 L F
.28149 .58672 m .26306 .59291 L .28133 .58655 L F
.474 .343 .506 r
.27954 .58355 m .28048 .58564 L .27945 .5834 L F
.322 .322 .835 r
.28118 .58727 m .26354 .59356 L .28138 .58771 L F
.28118 .58727 m .28138 .58771 L .28207 .58748 L F
.2818 .58705 m .28118 .58727 L .28207 .58748 L F
.26506 .59254 m .26354 .59356 L .2818 .58705 L F
.653 .726 0 r
.29991 .58107 m .29871 .5815 L .2817 .58694 L F
.28168 .58693 m .2817 .58694 L .26306 .59291 L F
.29991 .58107 m .2817 .58694 L .28168 .58693 L F
.29871 .5815 m .26327 .59313 L .26306 .59291 L F
.324 .402 .958 r
.28207 .58748 m .26354 .59356 L .26394 .59384 L F
.28207 .58748 m .26394 .59384 L .28014 .58852 L F
.653 .726 0 r
.3186 .57703 m .31795 .57733 L .31515 .57823 L F
.31511 .57816 m .31515 .57823 L .25258 .59833 L F
.3186 .57703 m .31515 .57823 L .31511 .57816 L F
.631 .847 0 r
.28529 .58969 m .28536 .58973 L .26683 .59578 L F
.28529 .58969 m .26683 .59578 L .26678 .59575 L F
.2 0 0 r
.23846 .6052 m .23435 .60662 L .23846 .6052 L F
.39 .85 0 r
.26691 .59582 m .23771 .60573 L .23593 .60596 L F
.28541 .58976 m .26751 .59575 L .26691 .59582 L F
.26751 .59575 m .23771 .60573 L .26691 .59582 L F
.473 .343 .51 r
.26591 .59593 m .26671 .59577 L .26543 .59542 L F
.26608 .59611 m .26655 .59586 L .26591 .59593 L F
.26655 .59586 m .26671 .59577 L .26591 .59593 L F
.474 .343 .506 r
.28251 .58862 m .28304 .59001 L .28048 .58564 L F
.39 .85 0 r
.28619 .58967 m .28272 .59086 L .28254 .59088 L F
.28635 .58966 m .28272 .59086 L .28619 .58967 L F
.3173 .57938 m .28636 .58966 L .31725 .57938 L F
.28636 .58966 m .28272 .59086 L .28635 .58966 L F
.28636 .58966 m .28635 .58966 L .31725 .57938 L F
.474 .343 .506 r
.28048 .58564 m .28246 .59007 L .28043 .58559 L F
.326 .39 .941 r
.2812 .59533 m .28486 .59413 L .28368 .59318 L F
.474 .343 .506 r
.28246 .59007 m .28699 .60021 L .28244 .59007 L F
.28246 .59007 m .28244 .59007 L .28043 .58559 L F
.28304 .59001 m .28699 .60021 L .28246 .59007 L F
.28304 .59001 m .28246 .59007 L .28048 .58564 L F
.39 .85 0 r
.31725 .57938 m .28635 .58966 L .28619 .58967 L F
.326 .39 .941 r
.2812 .59533 m .28368 .59318 L .28002 .59438 L F
.322 .317 .826 r
.28002 .59438 m .28266 .59147 L .279 .59267 L F
.28002 .59438 m .28368 .59318 L .28266 .59147 L F
.474 .343 .506 r
.28279 .59785 m .28125 .59204 L .2813 .59202 L F
.39 .85 0 r
.28254 .59088 m .26803 .59569 L .268 .5957 L F
.28254 .59088 m .26813 .59568 L .26803 .59569 L F
.28272 .59086 m .24351 .60389 L .28254 .59088 L F
.474 .343 .506 r
.28125 .59204 m .27918 .58425 L .2813 .59202 L F
.2813 .59202 m .27918 .58425 L .27937 .58446 L F
.28495 .59049 m .28365 .59103 L .28268 .58835 L F
.28542 .59093 m .28365 .59103 L .28495 .59049 L F
.28542 .59093 m .28699 .60021 L .28365 .59103 L F
.631 .847 0 r
.31838 .5772 m .31518 .57825 L .31795 .57733 L F
.31518 .57825 m .2834 .58872 L .31517 .57824 L F
.31518 .57825 m .31517 .57824 L .31795 .57733 L F
.458 0 0 r
.31393 .57743 m .31499 .57805 L .31435 .57724 L F
.631 .847 0 r
.3237 .57545 m .31531 .57821 L .32348 .57552 L F
.31531 .57821 m .2834 .58872 L .3153 .57821 L F
.31531 .57821 m .3153 .57821 L .32348 .57552 L F
.455 0 0 r
.31087 .57554 m .31325 .57559 L .31251 .57465 L F
.653 .726 0 r
.29347 .58403 m .3018 .58155 L .28273 .58805 L F
.474 .343 .506 r
.28542 .59093 m .28268 .58835 L .28332 .58868 L F
.28522 .58971 m .28523 .58978 L .28332 .58868 L F
.28523 .58978 m .28542 .59093 L .28443 .58986 L F
.152 .398 .768 r
.28522 .58971 m .28481 .58985 L .28529 .58969 L F
.474 .343 .506 r
.28523 .58978 m .28443 .58986 L .28332 .58868 L F
.28531 .58971 m .28608 .58969 L .28541 .58976 L F
.28522 .58971 m .28531 .58971 L .28549 .5898 L F
.28522 .58971 m .28332 .58868 L .28495 .58952 L F
.28268 .58835 m .28699 .60021 L .28233 .58817 L F
.653 .726 0 r
.28316 .5885 m .31795 .57733 L .28332 .58868 L F
.631 .847 0 r
.31531 .57821 m .2838 .58893 L .2834 .58872 L F
.3302 .57331 m .31543 .57828 L .31531 .57821 L F
.31543 .57828 m .2838 .58893 L .31531 .57821 L F
.455 0 0 r
.312 .57622 m .31337 .57574 L .31325 .57559 L F
.631 .847 0 r
.29566 .58636 m .2854 .58975 L .28538 .58974 L F
.2854 .58975 m .28519 .58982 L .28538 .58974 L F
.29566 .58636 m .31914 .5787 L .2854 .58975 L F
.2854 .58975 m .2854 .58975 L .28519 .58982 L F
.29566 .58636 m .2854 .58975 L .2854 .58975 L F
.474 .343 .506 r
.28532 .58977 m .28777 .59097 L .29477 .59543 L F
.631 .847 0 r
.31914 .5787 m .28541 .58976 L .2854 .58975 L F
.473 .343 .51 r
.2812 .59533 m .26005 .5993 L .26422 .60391 L F
.28002 .59438 m .26005 .5993 L .2812 .59533 L F
.474 .343 .506 r
.28279 .59785 m .27865 .59321 L .27817 .58603 L F
.28279 .59785 m .27817 .58603 L .27912 .58652 L F
.28279 .59785 m .27797 .58296 L .27918 .58425 L F
.653 .726 0 r
.32815 .57105 m .28211 .58739 L .28211 .58739 L F
.631 .847 0 r
.31554 .57835 m .29284 .58694 L .28419 .58913 L F
.31592 .57822 m .31555 .57836 L .31554 .57835 L F
.31555 .57836 m .29284 .58694 L .31554 .57835 L F
.29284 .58694 m .28529 .58969 L .28495 .58952 L F
.29284 .58694 m .28495 .58952 L .28419 .58913 L F
.474 .343 .506 r
.2797 .58481 m .28279 .59785 L .27937 .58446 L F
.653 .726 0 r
.32815 .57105 m .28273 .58805 L .28211 .58739 L F
.32815 .57105 m .28133 .58655 L .28131 .58653 L F
.474 .343 .506 r
.2797 .58481 m .28699 .60021 L .28279 .59785 L F
.28043 .58559 m .28699 .60021 L .2797 .58481 L F
.631 .847 0 r
.31682 .57938 m .28536 .58973 L .31681 .57937 L F
.28536 .58973 m .29566 .58636 L .28538 .58974 L F
.31682 .57938 m .31689 .57943 L .28536 .58973 L F
.474 .343 .506 r
.28522 .58971 m .28533 .58976 L .28532 .58977 L F
.28533 .58976 m .29573 .59488 L .28532 .58977 L F
.28522 .58971 m .28651 .59034 L .28651 .59034 L F
.28666 .59018 m .28651 .59034 L .28522 .58971 L F
.31586 .60806 m .28699 .60021 L .28522 .58971 L F
.455 0 0 r
.27913 .5929 m .31219 .57633 L .312 .57622 L F
.31219 .57633 m .31337 .57574 L .312 .57622 L F
.474 .343 .506 r
.28522 .58971 m .2853 .5897 L .28531 .58971 L F
.2853 .5897 m .2853 .5897 L .28522 .58971 L F
.28529 .58969 m .2853 .5897 L .28522 .58971 L F
.455 0 0 r
.27913 .5929 m .312 .57622 L .31087 .57554 L F
.312 .57622 m .31325 .57559 L .31087 .57554 L F
.474 .343 .506 r
.28541 .58976 m .28716 .58966 L .28549 .5898 L F
.28608 .58969 m .28716 .58966 L .28541 .58976 L F
.28549 .5898 m .28716 .58966 L .28666 .59018 L F
.631 .847 0 r
.31914 .5787 m .31909 .57872 L .28541 .58976 L F
.31626 .5784 m .29284 .58694 L .31592 .57822 L F
.39 .85 0 r
.28618 .58967 m .28603 .58969 L .31696 .57942 L F
.474 .343 .506 r
.28608 .58969 m .29847 .58849 L .29956 .58933 L F
.28953 .58932 m .29847 .58849 L .28608 .58969 L F
.39 .85 0 r
.31722 .57941 m .28669 .58962 L .28636 .58966 L F
.31696 .57942 m .28603 .58969 L .28541 .58976 L F
.31732 .5794 m .28726 .58956 L .28673 .58962 L F
.458 0 0 r
.27913 .5929 m .31493 .57808 L .31393 .57743 L F
.31493 .57808 m .31499 .57805 L .31393 .57743 L F
.39 .85 0 r
.31716 .57946 m .31847 .57931 L .28726 .58956 L F
.31847 .57931 m .31295 .58115 L .28726 .58956 L F
.474 .343 .506 r
.28716 .58966 m .29956 .58933 L .28666 .59018 L F
.459 0 0 r
.27913 .5929 m .31524 .57836 L .31493 .57808 L F
.31524 .57836 m .3153 .57833 L .31516 .57824 L F
.31524 .57836 m .31516 .57824 L .31493 .57808 L F
.474 .343 .506 r
.28124 .58646 m .28048 .58564 L .27954 .58355 L F
.28251 .58862 m .28048 .58564 L .28124 .58646 L F
.28048 .58564 m .28043 .58559 L .27945 .5834 L F
.455 0 0 r
.31325 .57559 m .3133 .57557 L .31251 .57465 L F
.653 .726 0 r
.32815 .57105 m .31371 .57618 L .31359 .57603 L F
.474 .343 .506 r
.27781 .58059 m .27797 .58296 L .27711 .57939 L F
.27797 .58296 m .27865 .59321 L .27744 .5824 L F
.27797 .58296 m .27744 .5824 L .27711 .57939 L F
.27655 .58144 m .27865 .59321 L .27508 .58686 L F
.27711 .57939 m .27744 .5824 L .27655 .58144 L F
.27744 .5824 m .27865 .59321 L .27655 .58144 L F
.642 .63 0 r
.31213 .57314 m .28124 .58646 L .28068 .58549 L F
.474 .343 .506 r
.27928 .58303 m .2797 .58481 L .27833 .58039 L F
.2797 .58481 m .27937 .58446 L .27833 .58039 L F
.27928 .58303 m .27833 .58039 L .27914 .58257 L F
.621 .547 0 r
.31397 .57175 m .31194 .57263 L .2794 .58326 L F
.31397 .57175 m .2794 .58326 L .27937 .5832 L F
.642 .63 0 r
.31192 .57272 m .27976 .58392 L .27952 .58352 L F
.32635 .56792 m .31198 .57285 L .31192 .57272 L F
.31198 .57285 m .27976 .58392 L .31192 .57272 L F
.453 0 0 r
.31188 .57265 m .31189 .57265 L .31187 .57261 L F
.642 .63 0 r
.31198 .57285 m .28019 .58465 L .27976 .58392 L F
.32597 .56805 m .3121 .57308 L .31198 .57285 L F
.3121 .57308 m .28019 .58465 L .31198 .57285 L F
.31238 .57257 m .27952 .58352 L .31237 .57257 L F
.621 .547 0 r
.32596 .56804 m .32596 .56804 L .27943 .58336 L F
.32596 .56804 m .27943 .58336 L .27943 .58336 L F
.642 .63 0 r
.32597 .56805 m .28019 .58465 L .32597 .56805 L F
.28019 .58465 m .28019 .58465 L .32597 .56805 L F
.621 .547 0 r
.2794 .58326 m .32596 .56804 L .27943 .58336 L F
.453 0 0 r
.31248 .57458 m .31189 .57267 L .31188 .57265 L F
.31189 .57267 m .31189 .57265 L .31188 .57265 L F
.642 .63 0 r
.31184 .57275 m .27952 .58352 L .31162 .57277 L F
.474 .343 .506 r
.27711 .57939 m .27508 .58686 L .27652 .57838 L F
.621 .547 0 r
.325 .56428 m .27935 .58315 L .27866 .58126 L F
.32502 .56428 m .325 .56429 L .325 .56428 L F
.325 .56429 m .27935 .58315 L .325 .56428 L F
.447 0 0 r
.32445 .56226 m .32459 .56281 L .32442 .5629 L F
.453 0 0 r
.27542 .58284 m .31248 .57458 L .31188 .57265 L F
.27542 .58284 m .31188 .57265 L .31186 .57261 L F
.474 .343 .506 r
.28332 .58868 m .28268 .58835 L .28246 .58776 L F
.28246 .58776 m .28268 .58835 L .28207 .58748 L F
.28268 .58835 m .28233 .58817 L .28207 .58748 L F
.27912 .58652 m .27817 .58603 L .27797 .58296 L F
.27954 .58355 m .27945 .5834 L .27943 .58336 L F
.28207 .58748 m .28177 .58703 L .2818 .58705 L F
.28207 .58748 m .28251 .58862 L .28124 .58646 L F
.28207 .58748 m .28124 .58646 L .28177 .58703 L F
.27935 .58315 m .27945 .5834 L .27928 .58303 L F
.27928 .58303 m .27945 .5834 L .2797 .58481 L F
.27945 .5834 m .28043 .58559 L .28014 .58528 L F
.27945 .5834 m .28014 .58528 L .2797 .58481 L F
.45 0 0 r
.27913 .5929 m .31087 .57554 L .27542 .58284 L F
.447 0 0 r
.29249 .57933 m .29257 .57931 L .29104 .5801 L F
.29 0 0 r
.32483 .56373 m .31178 .56864 L .32495 .5641 L F
.45 0 0 r
.31087 .57554 m .31016 .57516 L .27542 .58284 L F
.621 .547 0 r
.32499 .56429 m .31097 .56926 L .31086 .56904 L F
.278 0 0 r
.31952 .56334 m .32459 .56281 L .31937 .56329 L F
.31937 .56329 m .32459 .56281 L .31873 .56307 L F
.621 .547 0 r
.31097 .56926 m .31097 .56926 L .32499 .56429 L F
.32453 .56444 m .31059 .56912 L .31232 .56847 L F
.31059 .56912 m .27819 .58001 L .31057 .56906 L F
.31059 .56912 m .31057 .56906 L .31232 .56847 L F
.446 0 0 r
.31057 .56909 m .31058 .56909 L .31057 .56906 L F
.31056 .56905 m .31057 .56906 L .31056 .56902 L F
.31057 .56909 m .31057 .56906 L .31056 .56905 L F
.621 .547 0 r
.32453 .56444 m .27819 .58001 L .32453 .56444 L F
.593 .458 0 r
.31716 .56502 m .31174 .56865 L .31119 .56882 L F
.285 0 0 r
.32483 .56373 m .31016 .5677 L .31056 .56902 L F
.32483 .56373 m .31056 .56902 L .31178 .56864 L F
.593 .458 0 r
.3238 .5645 m .32453 .56444 L .31122 .56883 L F
.621 .547 0 r
.31118 .56893 m .27819 .58001 L .31118 .56893 L F
.27819 .58001 m .27819 .58001 L .31118 .56893 L F
.29 0 0 r
.32511 .56461 m .31058 .56909 L .32551 .56585 L F
.31147 .56875 m .31058 .56909 L .32511 .56461 L F
.45 0 0 r
.3125 .57465 m .31248 .57458 L .27542 .58284 L F
.278 0 0 r
.30967 .56565 m .30971 .56581 L .32459 .56281 L F
.32459 .56281 m .30971 .56581 L .31014 .56758 L F
.451 0 0 r
.27542 .58284 m .31187 .57261 L .31161 .57196 L F
.278 0 0 r
.3247 .56324 m .31014 .56758 L .31016 .5677 L F
.283 0 0 r
.32459 .56281 m .31014 .56758 L .3247 .56324 L F
.3247 .56324 m .31016 .5677 L .32483 .56373 L F
.451 0 0 r
.31161 .57196 m .3113 .57118 L .27542 .58284 L F
.621 .547 0 r
.31086 .56904 m .31064 .56911 L .31064 .56911 L F
.31075 .56934 m .31075 .56934 L .31085 .56931 L F
.31097 .56926 m .31085 .56931 L .31097 .56926 L F
.31085 .56931 m .31085 .56931 L .31097 .56926 L F
.291 0 0 r
.32551 .56585 m .31058 .56909 L .3113 .57118 L F
.449 0 0 r
.27542 .58284 m .3113 .57118 L .31058 .56909 L F
.447 0 0 r
.32421 .56239 m .29257 .57931 L .29249 .57933 L F
.32421 .56239 m .32442 .5629 L .29257 .57931 L F
.32445 .56226 m .32442 .5629 L .32421 .56239 L F
.453 0 0 r
.31186 .57261 m .31188 .57265 L .31187 .57261 L F
.642 .63 0 r
.32635 .56792 m .31213 .57314 L .3121 .57308 L F
.26211 .59153 m .2311 .60293 L .26195 .59126 L F
.631 .847 0 r
.26547 .59509 m .23566 .60582 L .2347 .60545 L F
.642 .63 0 r
.26211 .59153 m .26271 .59255 L .2311 .60293 L F
.653 .726 0 r
.26271 .59255 m .23113 .60307 L .23101 .60296 L F
.2637 .59392 m .23322 .60473 L .23251 .60415 L F
.2637 .59392 m .23251 .60415 L .23125 .60313 L F
.473 .343 .51 r
.2586 .59673 m .26478 .59605 L .25647 .59298 L F
.26478 .59605 m .26563 .59596 L .26451 .59559 L F
.26478 .59605 m .26451 .59559 L .25647 .59298 L F
.455 0 0 r
.31337 .57574 m .31339 .57573 L .31325 .57559 L F
.457 0 0 r
.31352 .57601 m .31346 .57587 L .31234 .57643 L F
.31248 .57652 m .31234 .57643 L .27913 .5929 L F
.31352 .57601 m .31234 .57643 L .31248 .57652 L F
.31355 .57599 m .31347 .57588 L .31352 .57601 L F
.31347 .57588 m .31346 .57587 L .31352 .57601 L F
.31337 .57574 m .31345 .57584 L .31339 .57573 L F
.31345 .57584 m .31344 .57582 L .31339 .57573 L F
.27913 .5929 m .31346 .57587 L .31337 .57574 L F
.31346 .57587 m .31347 .57587 L .31337 .57574 L F
.31435 .57724 m .31355 .57599 L .31248 .57652 L F
.31393 .57743 m .31248 .57652 L .27913 .5929 L F
.31435 .57724 m .31248 .57652 L .31393 .57743 L F
.621 .547 0 r
.27819 .58001 m .27819 .57998 L .31232 .56847 L F
.446 0 0 r
.27542 .58284 m .31057 .56909 L .31055 .56903 L F
.31002 .56776 m .31055 .56903 L .31016 .5677 L F
.27542 .58284 m .31055 .56903 L .31002 .56776 L F
.272 0 0 r
.31007 .5654 m .31216 .56411 L .30965 .56549 L F
.441 0 0 r
.30965 .56549 m .30946 .56439 L .30934 .56446 L F
.593 .458 0 r
.32411 .56065 m .31054 .5653 L .30913 .56561 L F
.32431 .56059 m .32411 .56065 L .32411 .56065 L F
.32411 .56065 m .31054 .5653 L .32411 .56065 L F
.547 .343 0 r
.31436 .56277 m .32372 .56078 L .31355 .56415 L F
.593 .458 0 r
.32373 .56083 m .3238 .56117 L .32151 .5625 L F
.32373 .56083 m .32151 .5625 L .32116 .56258 L F
.547 .343 0 r
.32375 .5606 m .32431 .56059 L .32372 .56078 L F
.593 .458 0 r
.32428 .5606 m .32412 .56066 L .32428 .5606 L F
.32412 .56066 m .3181 .56286 L .32412 .56065 L F
.32412 .56066 m .32412 .56065 L .32428 .5606 L F
.547 .343 0 r
.3097 .56533 m .30963 .56536 L .30944 .56324 L F
.655 .725 0 r
.31723 .56095 m .31641 .56027 L .31715 .56097 L F
.547 .343 0 r
.32364 .55754 m .31284 .56363 L .31127 .5625 L F
.31284 .56363 m .30963 .56544 L .31127 .5625 L F
.32386 .55746 m .32372 .56078 L .32364 .55754 L F
.32433 .55729 m .32401 .55909 L .32386 .55746 L F
.32401 .55909 m .32372 .56078 L .32386 .55746 L F
.263 0 0 r
.32405 .56023 m .3239 .55894 L .30938 .56349 L F
.547 .343 0 r
.32364 .55754 m .27742 .57609 L .27745 .57438 L F
.25 0 0 r
.3093 .56259 m .3239 .55867 L .32388 .55767 L F
.454 .15 0 r
.32432 .55512 m .32398 .55691 L .32378 .55697 L F
.32398 .55691 m .32364 .55751 L .32378 .55697 L F
.229 0 0 r
.30933 .56153 m .32387 .5572 L .32398 .55627 L F
.32399 .55619 m .32398 .55627 L .32399 .55619 L F
.30933 .56153 m .32398 .55627 L .32399 .55619 L F
.035 0 0 r
.31096 .5585 m .32479 .55429 L .3256 .55364 L F
.32479 .55429 m .32479 .55429 L .3256 .55364 L F
.438 0 0 r
.32416 .55457 m .32452 .5541 L .32447 .55437 L F
.444 0 0 r
.31002 .56776 m .30997 .56765 L .27542 .58284 L F
.439 0 0 r
.30826 .56412 m .30934 .56446 L .30908 .56366 L F
.27542 .58284 m .30864 .56483 L .30826 .56412 L F
.30864 .56483 m .30934 .56446 L .30826 .56412 L F
.444 0 0 r
.27542 .58284 m .30997 .56765 L .30923 .56605 L F
.27542 .58284 m .30923 .56605 L .30917 .5659 L F
.439 0 0 r
.30934 .56446 m .30946 .56439 L .30908 .56366 L F
.263 0 0 r
.31245 .56335 m .3123 .56325 L .30938 .56349 L F
.547 .343 0 r
.31284 .56363 m .31355 .56415 L .30963 .56544 L F
.263 0 0 r
.30946 .56439 m .31316 .56387 L .30938 .56349 L F
.31316 .56387 m .31245 .56335 L .30938 .56349 L F
.271 0 0 r
.30938 .56349 m .3123 .56325 L .3237 .56054 L F
.25 0 0 r
.3093 .56259 m .32388 .55767 L .3185 .5593 L F
.441 0 0 r
.32387 .55868 m .32384 .55751 L .3239 .55867 L F
.454 .15 0 r
.32398 .55691 m .32388 .55743 L .32386 .55744 L F
.25 0 0 r
.32365 .55745 m .32388 .55737 L .32365 .55744 L F
.454 .15 0 r
.32397 .55692 m .32386 .55744 L .32364 .55751 L F
.32398 .55691 m .32386 .55744 L .32397 .55692 L F
.27756 .57252 m .32386 .55744 L .27747 .57281 L F
.25 0 0 r
.31833 .55925 m .32388 .55737 L .32387 .5572 L F
.441 0 0 r
.32368 .55733 m .32384 .55722 L .32384 .55751 L F
.32376 .5579 m .32384 .55751 L .32387 .55868 L F
.454 .15 0 r
.32386 .55744 m .32386 .55744 L .27747 .57281 L F
.441 0 0 r
.32384 .55722 m .32387 .5572 L .32388 .55767 L F
.454 .15 0 r
.32388 .55743 m .32388 .55744 L .32386 .55744 L F
.32386 .55744 m .32386 .55744 L .27747 .57281 L F
.32388 .55743 m .32386 .55744 L .32386 .55744 L F
.441 0 0 r
.32385 .55749 m .32388 .55767 L .3239 .55867 L F
.32384 .55722 m .32386 .55744 L .32385 .55749 L F
.32386 .55744 m .32388 .55767 L .32385 .55749 L F
.437 0 0 r
.32436 .55496 m .32435 .55501 L .32364 .55554 L F
.547 .343 0 r
.32388 .55744 m .32007 .55882 L .31575 .56013 L F
.444 0 0 r
.30923 .56605 m .31014 .56758 L .30971 .56581 L F
.30997 .56765 m .31014 .56758 L .30923 .56605 L F
.547 .343 0 r
.31436 .56277 m .31355 .56415 L .31284 .56363 L F
.278 0 0 r
.30946 .56439 m .31216 .56411 L .31316 .56387 L F
.271 0 0 r
.3123 .56325 m .3236 .56063 L .3237 .56054 L F
.166 0 0 r
.3096 .56019 m .32381 .5556 L .32123 .5563 L F
.271 0 0 r
.30938 .56349 m .3237 .56054 L .32366 .56032 L F
.25 0 0 r
.32365 .55745 m .32365 .55744 L .31833 .55925 L F
.238 0 0 r
.30931 .56218 m .32387 .5572 L .30933 .56153 L F
.31833 .55925 m .32387 .5572 L .30931 .56218 L F
.211 0 0 r
.30958 .56028 m .32413 .55549 L .3096 .56019 L F
.32413 .55549 m .32422 .55546 L .32413 .55549 L F
.32413 .55549 m .32413 .55549 L .3096 .56019 L F
.449 0 0 r
.32447 .55437 m .32446 .55439 L .32444 .5544 L F
.193 0 0 r
.32332 .55527 m .32327 .55531 L .32433 .55495 L F
.30995 .55943 m .32327 .55531 L .32332 .55527 L F
.30995 .55943 m .31519 .55798 L .32327 .55531 L F
.30995 .55943 m .32433 .55495 L .32433 .55495 L F
.31519 .55798 m .32437 .555 L .32439 .55494 L F
.185 0 0 r
.31079 .55869 m .31079 .55869 L .31096 .5585 L F
.31079 .55869 m .27906 .56948 L .31096 .5585 L F
.427 0 0 r
.31096 .5585 m .3108 .55852 L .31066 .55867 L F
.185 0 0 r
.31085 .55867 m .2872 .56694 L .27906 .56948 L F
.31073 .5588 m .2872 .56694 L .31085 .55867 L F
.085 0 0 r
.30995 .55943 m .32439 .55494 L .31066 .55867 L F
.196 0 0 r
.30958 .56028 m .32399 .55619 L .32422 .55546 L F
.449 0 0 r
.32445 .55439 m .32444 .5544 L .32144 .55672 L F
.32447 .55437 m .32444 .5544 L .32445 .55439 L F
.21 0 0 r
.30933 .56153 m .32399 .55619 L .30958 .56028 L F
.436 0 0 r
.30933 .56153 m .30928 .56212 L .30931 .56218 L F
.547 .343 0 r
.30931 .56235 m .27747 .57313 L .3093 .56231 L F
.31575 .56013 m .31415 .56071 L .27747 .57283 L F
.31575 .56013 m .27747 .57283 L .27747 .57281 L F
.436 0 0 r
.30928 .56212 m .30923 .56261 L .3093 .56227 L F
.30928 .56212 m .3093 .56227 L .30931 .56218 L F
.30931 .56235 m .30923 .56261 L .3093 .56259 L F
.547 .343 0 r
.30932 .56247 m .27745 .57409 L .30931 .56235 L F
.436 0 0 r
.3093 .56227 m .30923 .56261 L .30931 .56235 L F
.547 .343 0 r
.3093 .56231 m .27747 .57313 L .27747 .57283 L F
.31415 .56071 m .30931 .56235 L .3093 .56231 L F
.454 .15 0 r
.25929 .5779 m .25947 .57733 L .27824 .57031 L F
.27824 .57031 m .26806 .57403 L .26579 .57444 L F
.474 .343 .506 r
.27811 .57074 m .27749 .57173 L .27849 .56952 L F
.27749 .57173 m .2775 .57119 L .27849 .56952 L F
.547 .343 0 r
.27747 .57313 m .25895 .5794 L .27747 .57283 L F
.278 .182 .576 r
.27751 .57253 m .259 .57866 L .25901 .57879 L F
.27751 .57253 m .25901 .57879 L .27704 .57282 L F
.474 .343 .506 r
.27582 .57162 m .27252 .57958 L .27143 .5731 L F
.185 0 0 r
.27346 .5715 m .25975 .57644 L .26034 .57585 L F
.474 .343 .506 r
.27582 .57162 m .27143 .5731 L .27129 .57225 L F
.185 0 0 r
.27346 .5715 m .26034 .57585 L .26034 .57585 L F
.197 .021 .245 r
.27901 .56932 m .26034 .57585 L .27651 .57049 L F
.474 .343 .506 r
.27635 .57033 m .27582 .57162 L .27129 .57225 L F
.27849 .56952 m .27675 .57245 L .27635 .57033 L F
.27675 .57245 m .27252 .57958 L .27635 .57033 L F
.473 .343 .51 r
.25722 .58443 m .2578 .58261 L .253 .57197 L F
.253 .57197 m .2578 .58261 L .25807 .58174 L F
.253 .57197 m .25807 .58174 L .25473 .56716 L F
.25807 .58174 m .25834 .58088 L .25473 .56716 L F
.25473 .56716 m .25834 .58088 L .25769 .56457 L F
.25834 .58088 m .25878 .57951 L .25769 .56457 L F
.197 .021 .245 r
.26068 .57788 m .25913 .57839 L .259 .57866 L F
.454 .15 0 r
.26579 .57444 m .25965 .57675 L .25975 .57644 L F
.473 .343 .51 r
.25769 .56457 m .25878 .57951 L .259 .57866 L F
.25878 .57951 m .25901 .57879 L .259 .57866 L F
.26151 .5645 m .259 .57866 L .25913 .57839 L F
.26151 .5645 m .25913 .57839 L .26071 .57341 L F
.454 .15 0 r
.26806 .57403 m .25952 .57715 L .26579 .57444 L F
.25952 .57715 m .25965 .57675 L .26579 .57444 L F
.473 .343 .51 r
.25769 .56457 m .259 .57866 L .26151 .5645 L F
.294 .224 .657 r
.25272 .57841 m .27129 .57225 L .27252 .57958 L F
.433 0 0 r
.26992 .57362 m .30936 .56027 L .30974 .55972 L F
.441 0 0 r
.30917 .5659 m .30864 .56483 L .27542 .58284 L F
.439 0 0 r
.3079 .56343 m .30938 .56349 L .3093 .56259 L F
.593 .458 0 r
.29451 .57148 m .2776 .57706 L .27752 .5766 L F
.439 0 0 r
.27542 .58284 m .30826 .56412 L .3079 .56343 L F
.30826 .56412 m .30938 .56349 L .3079 .56343 L F
.474 .343 .506 r
.27749 .57173 m .27252 .57958 L .2775 .57119 L F
.27619 .57457 m .27404 .58391 L .27252 .57958 L F
.27746 .57284 m .27659 .57566 L .27619 .57457 L F
.27659 .57566 m .27404 .58391 L .27619 .57457 L F
.27748 .57805 m .27781 .58059 L .27711 .57939 L F
.27761 .57755 m .27768 .57862 L .27748 .57805 L F
.27768 .57862 m .27781 .58059 L .27748 .57805 L F
.27659 .57566 m .27628 .57797 L .27602 .57752 L F
.27746 .57284 m .27686 .57638 L .27659 .57566 L F
.27739 .57838 m .27711 .57939 L .27686 .57638 L F
.27711 .57939 m .27652 .57838 L .27686 .57638 L F
.27734 .5777 m .27686 .57638 L .27715 .57465 L F
.27739 .57838 m .27686 .57638 L .27734 .5777 L F
.27742 .57609 m .27715 .57465 L .27747 .57278 L F
.27739 .57838 m .27715 .57465 L .27742 .57609 L F
.27739 .57838 m .27742 .57609 L .27744 .57616 L F
.27761 .57755 m .27739 .57838 L .27744 .57616 L F
.27761 .57755 m .27744 .57616 L .2776 .57706 L F
.547 .343 0 r
.3093 .56235 m .27745 .57409 L .27747 .57313 L F
.474 .343 .506 r
.27747 .57259 m .27746 .57284 L .27252 .57958 L F
.278 .182 .576 r
.27751 .57253 m .27704 .57282 L .27752 .57266 L F
.474 .343 .506 r
.27751 .57253 m .27747 .57278 L .27747 .57259 L F
.27747 .57278 m .27746 .57284 L .27747 .57259 L F
.454 .15 0 r
.28671 .56951 m .30046 .56506 L .27756 .57252 L F
.30184 .5646 m .30046 .56506 L .28671 .56951 L F
.474 .343 .506 r
.27747 .57259 m .27252 .57958 L .27749 .57173 L F
.434 0 0 r
.3079 .56343 m .26992 .57362 L .27542 .58284 L F
.30882 .56288 m .30775 .56318 L .3079 .56343 L F
.30775 .56318 m .26992 .57362 L .3079 .56343 L F
.433 0 0 r
.30936 .56027 m .3096 .56019 L .30977 .55981 L F
.30936 .56027 m .30977 .55981 L .30995 .55943 L F
.434 0 0 r
.30923 .56264 m .30877 .56276 L .30882 .56288 L F
.30877 .56276 m .26992 .57362 L .30882 .56288 L F
.436 0 0 r
.30928 .56212 m .26992 .57362 L .30923 .56261 L F
.30933 .56153 m .3092 .56157 L .30928 .56212 L F
.3092 .56157 m .26992 .57362 L .30928 .56212 L F
.547 .343 0 r
.31415 .56071 m .30932 .56247 L .30931 .56235 L F
.238 0 0 r
.3093 .56259 m .31692 .55977 L .30931 .56235 L F
.25 0 0 r
.3093 .56259 m .3185 .5593 L .31692 .55977 L F
.434 0 0 r
.3093 .56259 m .30923 .56261 L .30923 .56264 L F
.30923 .56261 m .26992 .57362 L .30923 .56264 L F
.185 0 0 r
.31158 .55915 m .30976 .55985 L .30991 .55969 L F
.166 0 0 r
.30977 .55981 m .31519 .55798 L .30995 .55943 L F
.3096 .56019 m .32123 .5563 L .30971 .55995 L F
0 0 0 r
.31985 .55582 m .32479 .55429 L .32019 .55569 L F
.434 0 0 r
.26992 .57362 m .30958 .56028 L .3096 .56019 L F
.30933 .56153 m .30958 .56028 L .26992 .57362 L F
.256 0 0 r
.30938 .56349 m .3239 .55867 L .3093 .56259 L F
.249 0 0 r
.30938 .56349 m .3239 .55894 L .3239 .55867 L F
.438 0 0 r
.28973 .57681 m .28552 .56901 L .32444 .55408 L F
.32444 .55411 m .32444 .55408 L .32453 .55405 L F
.28973 .57681 m .32444 .55408 L .32444 .55411 L F
.437 0 0 r
.32364 .5555 m .32364 .55554 L .29104 .5801 L F
.32436 .55496 m .32364 .55554 L .32364 .5555 L F
.547 .343 0 r
.32392 .55742 m .32388 .55744 L .32388 .55744 L F
.32388 .55744 m .32007 .55882 L .32388 .55744 L F
.32433 .55729 m .32393 .55743 L .32392 .55742 L F
.32393 .55743 m .32007 .55882 L .32392 .55742 L F
.193 0 0 r
.32433 .55495 m .32433 .55495 L .32439 .55494 L F
.435 0 0 r
.32364 .5555 m .32443 .55457 L .32436 .55496 L F
.272 0 0 r
.30963 .56536 m .31216 .56411 L .30946 .56439 L F
.435 0 0 r
.29104 .5801 m .32359 .55521 L .32364 .5555 L F
.32359 .55521 m .32443 .55457 L .32364 .5555 L F
.441 0 0 r
.32368 .55733 m .32384 .55751 L .32376 .5579 L F
.32384 .55751 m .32384 .55722 L .32385 .55749 L F
.32384 .55751 m .32385 .55749 L .3239 .55867 L F
.454 .15 0 r
.32386 .55744 m .32388 .55743 L .32386 .55744 L F
.32388 .55743 m .32433 .55729 L .32388 .55744 L F
.438 0 0 r
.28973 .57681 m .32419 .55431 L .32416 .55457 L F
.32419 .55431 m .32452 .5541 L .32416 .55457 L F
.439 0 0 r
.32384 .55722 m .32399 .55619 L .32387 .5572 L F
.547 .343 0 r
.32386 .55745 m .32037 .55873 L .32007 .55882 L F
.32386 .55745 m .32037 .55873 L .32386 .55745 L F
.32388 .55745 m .32037 .55873 L .32388 .55745 L F
.32371 .56061 m .32372 .56078 L .31436 .56277 L F
.454 .15 0 r
.32365 .55744 m .32364 .55751 L .31918 .55896 L F
.439 0 0 r
.29104 .5801 m .32375 .55637 L .32384 .55722 L F
.32375 .55637 m .32399 .55619 L .32384 .55722 L F
.547 .343 0 r
.32388 .55745 m .32386 .55745 L .32386 .55745 L F
.32433 .55729 m .32388 .55745 L .32388 .55745 L F
.437 0 0 r
.32422 .55546 m .32399 .55619 L .32375 .55637 L F
.32368 .55586 m .32375 .55637 L .29104 .5801 L F
.32422 .55546 m .32375 .55637 L .32368 .55586 L F
.444 0 0 r
.31016 .5677 m .30997 .56765 L .31002 .56776 L F
.441 0 0 r
.29104 .5801 m .32368 .55733 L .32387 .55868 L F
.443 0 0 r
.32401 .56025 m .3239 .55894 L .32405 .56023 L F
.593 .458 0 r
.3181 .56286 m .3181 .56286 L .32428 .5606 L F
.32415 .56064 m .3181 .56286 L .31788 .56279 L F
.32428 .5606 m .32415 .56064 L .32415 .56064 L F
.32415 .56064 m .3181 .56286 L .32415 .56064 L F
.441 0 0 r
.3239 .55867 m .3239 .55894 L .32368 .55908 L F
.32361 .55885 m .32368 .55908 L .29104 .5801 L F
.3239 .55867 m .32368 .55908 L .32361 .55885 L F
.271 0 0 r
.32366 .56032 m .3237 .56054 L .32405 .56023 L F
.443 0 0 r
.29104 .5801 m .32368 .55908 L .32401 .56025 L F
.32368 .55908 m .3239 .55894 L .32401 .56025 L F
.285 0 0 r
.31147 .56875 m .31057 .56906 L .31058 .56909 L F
.593 .458 0 r
.31119 .56882 m .31174 .56865 L .31114 .56886 L F
.445 0 0 r
.29104 .5801 m .32408 .56053 L .32421 .56239 L F
.547 .343 0 r
.32432 .56047 m .32431 .56059 L .32375 .5606 L F
.445 0 0 r
.32408 .56053 m .32411 .56052 L .32411 .56065 L F
.32408 .56053 m .32411 .56065 L .32421 .56239 L F
.29104 .5801 m .32401 .56025 L .32408 .56053 L F
.32401 .56025 m .32405 .56023 L .32408 .56053 L F
.32421 .56239 m .32411 .56065 L .32445 .56226 L F
.32411 .56065 m .32419 .56095 L .32445 .56226 L F
.448 0 0 r
.32492 .56411 m .32483 .56373 L .32495 .5641 L F
.32499 .56429 m .32495 .5641 L .32511 .56461 L F
.32492 .56411 m .32495 .5641 L .32499 .56429 L F
.32479 .56377 m .32483 .56373 L .32492 .56411 L F
.621 .547 0 r
.32502 .56428 m .32507 .56451 L .32499 .56429 L F
.642 .63 0 r
.32632 .56793 m .32509 .56869 L .31213 .57314 L F
.32509 .56869 m .31352 .57586 L .31214 .57315 L F
.32509 .56869 m .31214 .57315 L .31213 .57314 L F
.32633 .56793 m .31352 .57586 L .32632 .56793 L F
.3 0 0 r
.32693 .56923 m .31986 .57049 L .32756 .57044 L F
.621 .547 0 r
.32499 .56429 m .32493 .56431 L .32499 .56429 L F
.32493 .56431 m .32493 .56431 L .32499 .56429 L F
.32502 .56428 m .32486 .56434 L .32486 .56433 L F
.295 0 0 r
.32551 .56585 m .3113 .57118 L .32603 .56722 L F
.448 0 0 r
.32517 .56613 m .32479 .56377 L .32551 .56585 L F
.3 0 0 r
.31986 .57049 m .3213 .57103 L .32756 .57044 L F
.642 .63 0 r
.32169 .57118 m .32392 .57203 L .31698 .57462 L F
.32762 .57064 m .32045 .57338 L .31698 .57462 L F
.306 0 0 r
.32045 .57338 m .31274 .57452 L .3133 .57557 L F
.32796 .57108 m .32429 .57191 L .32045 .57338 L F
.32429 .57191 m .31274 .57452 L .32045 .57338 L F
.32045 .57338 m .31885 .57399 L .32796 .57108 L F
.642 .63 0 r
.32778 .57076 m .32794 .5711 L .31352 .57586 L F
.307 0 0 r
.32701 .57168 m .31503 .57547 L .32501 .57293 L F
.32701 .57168 m .32501 .57293 L .32855 .57203 L F
.32812 .57133 m .32701 .57168 L .32855 .57203 L F
.299 0 0 r
.32923 .57292 m .31527 .57553 L .32959 .57327 L F
.653 .726 0 r
.31963 .57656 m .3186 .57703 L .31915 .57645 L F
.307 0 0 r
.32855 .57203 m .31503 .57547 L .32923 .57292 L F
.31503 .57547 m .31527 .57553 L .32923 .57292 L F
.631 .847 0 r
.32348 .57552 m .31838 .5772 L .31795 .57733 L F
.313 0 0 r
.32179 .5756 m .31355 .57599 L .31435 .57724 L F
.306 0 0 r
.32179 .5756 m .31435 .57724 L .3217 .57562 L F
.631 .847 0 r
.3302 .57331 m .31626 .5784 L .31592 .57822 L F
.305 0 0 r
.3186 .57703 m .31499 .57805 L .31511 .57816 L F
.311 0 0 r
.3186 .57703 m .31435 .57724 L .31499 .57805 L F
.32018 .57631 m .31435 .57724 L .3186 .57703 L F
.305 0 0 r
.3301 .57377 m .32237 .57596 L .31552 .57853 L F
.32237 .57596 m .3153 .57833 L .31552 .57853 L F
.461 0 0 r
.27913 .5929 m .31723 .57967 L .31683 .57945 L F
.27913 .5929 m .31683 .57945 L .31619 .5795 L F
.26 0 0 r
.31552 .57853 m .31866 .57781 L .33099 .57442 L F
.315 0 0 r
.31599 .57897 m .3229 .57715 L .31552 .57853 L F
.3229 .57715 m .31866 .57781 L .31552 .57853 L F
.474 .343 .506 r
.28651 .59034 m .30131 .59756 L .30134 .59764 L F
.3003 .5948 m .30131 .59755 L .28651 .59034 L F
.462 0 0 r
.27913 .5929 m .31827 .57944 L .31762 .57955 L F
.474 .343 .506 r
.28777 .59097 m .29573 .59488 L .29556 .59498 L F
.28777 .59097 m .29556 .59498 L .29477 .59543 L F
.29573 .58865 m .29847 .58849 L .28981 .58929 L F
.29 .445 .989 r
.31586 .60806 m .26846 .60625 L .28699 .60021 L F
.318 .418 .977 r
.26422 .60391 m .28699 .60021 L .26846 .60625 L F
.26422 .60391 m .28279 .59785 L .28699 .60021 L F
.326 .358 .896 r
.26005 .5993 m .28279 .59785 L .26422 .60391 L F
.26005 .5993 m .27865 .59321 L .28279 .59785 L F
.46 0 0 r
.28088 .60333 m .31827 .57944 L .27913 .5929 L F
.461 0 0 r
.31762 .57955 m .3176 .57954 L .27913 .5929 L F
.46 0 0 r
.27913 .5929 m .31664 .57934 L .31599 .57897 L F
.459 0 0 r
.31599 .57897 m .31552 .57853 L .27913 .5929 L F
.307 0 0 r
.33028 .57395 m .3301 .57377 L .31552 .57853 L F
.297 0 0 r
.31552 .57853 m .33099 .57442 L .33028 .57395 L F
.455 0 0 r
.29488 .59181 m .32793 .5711 L .32796 .57113 L F
.32842 .57211 m .32796 .57113 L .32855 .57203 L F
.299 0 0 r
.31664 .57934 m .31947 .5785 L .31599 .57897 L F
.31947 .5785 m .32034 .57799 L .31599 .57897 L F
.26 0 0 r
.31866 .57781 m .33061 .57474 L .33099 .57442 L F
.169 0 0 r
.31599 .57897 m .32082 .57771 L .3229 .57715 L F
.299 0 0 r
.32034 .57799 m .32082 .57771 L .31599 .57897 L F
.455 0 0 r
.29488 .59181 m .32796 .57113 L .32842 .57211 L F
.306 0 0 r
.3133 .57557 m .31339 .57573 L .31885 .57399 L F
.3133 .57557 m .31885 .57399 L .32045 .57338 L F
.308 0 0 r
.31885 .57399 m .31339 .57573 L .31344 .57582 L F
.642 .63 0 r
.31376 .57571 m .31698 .57462 L .31352 .57586 L F
.459 0 0 r
.27913 .5929 m .31552 .57853 L .3153 .57833 L F
.3 0 0 r
.32605 .56727 m .31161 .57196 L .31443 .57146 L F
.32605 .56727 m .31443 .57146 L .3236 .56855 L F
.32648 .56821 m .31986 .57049 L .32693 .56923 L F
.302 0 0 r
.32756 .57044 m .3213 .57103 L .31336 .5724 L F
.642 .63 0 r
.32597 .56805 m .31238 .57257 L .32596 .56804 L F
.31238 .57257 m .31237 .57257 L .32596 .56804 L F
.621 .547 0 r
.32627 .5677 m .31209 .57258 L .31208 .57258 L F
.32627 .5677 m .31208 .57258 L .31208 .57258 L F
.642 .63 0 r
.32596 .56804 m .31266 .57248 L .31242 .5725 L F
.32762 .57064 m .32778 .57076 L .32034 .57342 L F
.3 0 0 r
.32756 .57044 m .31336 .5724 L .32784 .57089 L F
.621 .547 0 r
.32627 .5677 m .32635 .56792 L .31209 .57258 L F
.32627 .5677 m .31194 .57263 L .31397 .57175 L F
.304 0 0 r
.32429 .57191 m .31193 .57274 L .31274 .57452 L F
.295 0 0 r
.32603 .56722 m .31161 .57196 L .32605 .56727 L F
.297 0 0 r
.32603 .56722 m .3113 .57118 L .31161 .57196 L F
.448 0 0 r
.29488 .59181 m .3241 .56441 L .32517 .56613 L F
.621 .547 0 r
.32499 .56429 m .32453 .56444 L .32453 .56444 L F
.448 0 0 r
.3241 .56441 m .32479 .56377 L .32517 .56613 L F
.32479 .56377 m .32511 .56461 L .32551 .56585 L F
.452 0 0 r
.32632 .56793 m .32625 .5677 L .32648 .56821 L F
.642 .63 0 r
.32635 .56792 m .32633 .56793 L .32632 .56793 L F
.32635 .56792 m .32652 .5682 L .32511 .56868 L F
.32635 .56792 m .32597 .56805 L .32596 .56804 L F
.621 .547 0 r
.32596 .56804 m .32635 .56792 L .32596 .56804 L F
.642 .63 0 r
.32635 .56792 m .32597 .56805 L .32597 .56805 L F
.452 0 0 r
.29488 .59181 m .32622 .56773 L .32679 .56933 L F
.32622 .56773 m .32625 .5677 L .32632 .56793 L F
.32622 .56773 m .32632 .56793 L .32679 .56933 L F
.32679 .56933 m .32632 .56793 L .32693 .56923 L F
.32632 .56793 m .32648 .56821 L .32693 .56923 L F
.455 0 0 r
.32784 .57089 m .32796 .57108 L .32794 .5711 L F
.642 .63 0 r
.32778 .57076 m .32815 .57105 L .32795 .57112 L F
.455 0 0 r
.32756 .57044 m .32784 .57089 L .32793 .5711 L F
.32784 .57089 m .32794 .5711 L .32793 .5711 L F
.32746 .5705 m .32793 .5711 L .29488 .59181 L F
.32756 .57044 m .32793 .5711 L .32746 .5705 L F
.32793 .5711 m .32796 .57108 L .32812 .57133 L F
.32793 .5711 m .32812 .57133 L .32855 .57203 L F
.653 .726 0 r
.32815 .57105 m .32834 .57126 L .32812 .57133 L F
.32815 .57105 m .32812 .57133 L .32797 .57115 L F
.458 0 0 r
.32959 .57327 m .32904 .57302 L .32923 .57292 L F
.32989 .57356 m .32973 .57346 L .32959 .57327 L F
.32973 .57346 m .32904 .57302 L .32959 .57327 L F
.653 .726 0 r
.3292 .57221 m .3302 .57331 L .32973 .57346 L F
.3292 .57221 m .32973 .57346 L .32891 .57234 L F
.313 0 0 r
.33009 .57376 m .32918 .57388 L .32798 .57423 L F
.631 .847 0 r
.3302 .57331 m .32533 .57498 L .32463 .57519 L F
.3302 .57331 m .3237 .57545 L .32348 .57552 L F
.313 0 0 r
.33009 .57376 m .32923 .57387 L .32918 .57388 L F
.311 0 0 r
.3301 .57377 m .32788 .57426 L .32237 .57596 L F
.631 .847 0 r
.33001 .57341 m .33026 .57353 L .32886 .57396 L F
.461 0 0 r
.31723 .57967 m .31691 .57944 L .31683 .57945 L F
.253 0 0 r
.31664 .57934 m .31682 .57938 L .31947 .5785 L F
.461 0 0 r
.31723 .57967 m .3176 .57954 L .31706 .57943 L F
.31723 .57967 m .31706 .57943 L .31691 .57944 L F
.272 0 0 r
.331 .57513 m .33109 .5751 L .32477 .57718 L F
.331 .57513 m .32477 .57718 L .32481 .57717 L F
.102 0 0 r
.32097 .57838 m .33079 .57494 L .32498 .57712 L F
.272 0 0 r
.32498 .57712 m .331 .57513 L .32481 .57717 L F
.39 .85 0 r
.32892 .5756 m .32928 .5758 L .31867 .57927 L F
0 0 0 r
.32477 .57718 m .33109 .5751 L .33185 .57491 L F
.39 .85 0 r
.33162 .57464 m .32928 .5758 L .32892 .5756 L F
.33168 .57462 m .33164 .57464 L .33162 .57464 L F
.33164 .57464 m .32928 .5758 L .33162 .57464 L F
.253 0 0 r
.33183 .57485 m .33185 .57486 L .33224 .57473 L F
.39 .85 0 r
.33059 .57501 m .3234 .57758 L .32528 .57674 L F
.253 0 0 r
.32392 .57719 m .33185 .57486 L .33183 .57485 L F
.39 .85 0 r
.32519 .57678 m .3234 .57758 L .32458 .57698 L F
.3234 .57758 m .32063 .57857 L .32129 .5782 L F
.3234 .57758 m .32129 .5782 L .32179 .57791 L F
.102 0 0 r
.31762 .57955 m .32097 .57838 L .32498 .57712 L F
.272 0 0 r
.32481 .57717 m .32477 .57718 L .3176 .57954 L F
.39 .85 0 r
.31741 .57937 m .31867 .57927 L .31859 .5793 L F
.253 0 0 r
.32392 .57719 m .3176 .57954 L .33185 .57486 L F
.169 0 0 r
.32891 .5756 m .33224 .57473 L .3289 .57559 L F
.315 0 0 r
.32886 .57557 m .33201 .57474 L .33011 .57517 L F
.39 .85 0 r
.33159 .57464 m .33059 .57501 L .32915 .57548 L F
.33224 .57442 m .33162 .57464 L .33159 .57464 L F
.33162 .57464 m .33059 .57501 L .33159 .57464 L F
.26 0 0 r
.33061 .57474 m .33139 .57454 L .33099 .57442 L F
.459 0 0 r
.33099 .57442 m .33139 .57454 L .33124 .57467 L F
.39 .85 0 r
.33224 .57442 m .32915 .57548 L .32898 .57553 L F
.33224 .57442 m .32886 .57557 L .32883 .57556 L F
.169 0 0 r
.32886 .57557 m .33224 .57473 L .33201 .57474 L F
.3289 .57559 m .33224 .57473 L .32886 .57557 L F
.299 0 0 r
.32392 .57719 m .33224 .57473 L .32891 .5756 L F
.33224 .57473 m .33224 .57473 L .33224 .57473 L F
.33224 .57473 m .33224 .57473 L .32891 .5756 L F
.272 0 0 r
.31762 .57955 m .32498 .57712 L .31799 .57941 L F
.32498 .57712 m .32481 .57717 L .31799 .57941 L F
0 0 0 r
.3176 .57954 m .32477 .57718 L .33267 .57471 L F
.33267 .57471 m .33267 .57471 L .33269 .5747 L F
.3176 .57954 m .33267 .57471 L .33267 .57471 L F
.474 .343 .506 r
.29573 .59488 m .34408 .61865 L .29477 .59543 L F
.29477 .59543 m .34408 .61865 L .31586 .60806 L F
.462 0 0 r
.28088 .60333 m .32821 .57886 L .32384 .57888 L F
.32539 .57876 m .32384 .57888 L .32821 .57886 L F
.32772 .57857 m .32717 .57862 L .32821 .57886 L F
.32815 .57854 m .32772 .57857 L .32821 .57886 L F
.29 .445 .989 r
.31586 .60806 m .29759 .61394 L .26846 .60625 L F
.464 0 0 r
.2806 .61369 m .32789 .58881 L .32821 .57886 L F
.2806 .61369 m .32821 .57886 L .28088 .60333 L F
.462 0 0 r
.29671 .60384 m .33123 .57538 L .33269 .57501 L F
.194 0 0 r
.33224 .57473 m .33269 .5747 L .33224 .57473 L F
0 0 0 r
.32477 .57718 m .33185 .57491 L .33269 .5747 L F
.194 0 0 r
.3176 .57954 m .33267 .57471 L .33224 .57473 L F
.461 0 0 r
.33245 .57481 m .33201 .57474 L .33224 .57473 L F
.33279 .57495 m .33239 .57484 L .33245 .57481 L F
.33239 .57484 m .33201 .57474 L .33245 .57481 L F
.194 0 0 r
.33267 .57471 m .33269 .5747 L .33224 .57473 L F
.462 0 0 r
.33123 .57538 m .33201 .57474 L .33233 .57487 L F
.33123 .57538 m .33233 .57487 L .33269 .57501 L F
.33271 .57502 m .33269 .57501 L .33272 .57502 L F
.29671 .60384 m .33269 .57501 L .33271 .57502 L F
.39 .85 0 r
.33224 .57442 m .31719 .5794 L .31696 .57942 L F
.33224 .57442 m .31717 .57941 L .31717 .57941 L F
.33224 .57442 m .31733 .5794 L .31722 .57941 L F
.33224 .57442 m .3173 .57938 L .31725 .57938 L F
.459 0 0 r
.33063 .57473 m .33124 .57467 L .29671 .60384 L F
.33099 .57442 m .33124 .57467 L .33063 .57473 L F
.33124 .57467 m .33186 .57486 L .29671 .60384 L F
.33139 .57454 m .33154 .57465 L .33124 .57467 L F
.33154 .57465 m .33186 .57486 L .33124 .57467 L F
.39 .85 0 r
.31848 .57901 m .31929 .57894 L .31741 .57937 L F
.31929 .57894 m .31888 .57907 L .31741 .57937 L F
.32179 .57791 m .32103 .57827 L .31848 .57901 L F
.31732 .5794 m .31734 .5794 L .31716 .57946 L F
.31741 .57937 m .31859 .5793 L .31732 .5794 L F
.253 0 0 r
.31706 .57943 m .3176 .57954 L .32392 .57719 L F
.272 0 0 r
.31762 .57955 m .31799 .57941 L .3176 .57954 L F
.462 0 0 r
.28088 .60333 m .32384 .57888 L .31854 .5793 L F
0 0 0 r
.31828 .57943 m .31849 .5793 L .32053 .57863 L F
.183 0 0 r
.31827 .57944 m .32053 .57863 L .31765 .57954 L F
.31827 .57944 m .31765 .57954 L .31762 .57955 L F
.464 0 0 r
.28088 .60333 m .31836 .57942 L .31827 .57944 L F
.458 0 0 r
.33009 .57376 m .29488 .59181 L .32904 .57302 L F
.33009 .57376 m .32904 .57302 L .32989 .57356 L F
.459 0 0 r
.31493 .57808 m .31516 .57824 L .31499 .57805 L F
.31516 .57824 m .31511 .57816 L .31499 .57805 L F
.39 .85 0 r
.26803 .59569 m .23784 .60571 L .268 .5957 L F
.26813 .59568 m .24351 .60389 L .26803 .59569 L F
.27162 .5945 m .23775 .60572 L .23774 .60572 L F
.473 .343 .51 r
.26005 .5993 m .26608 .59611 L .26563 .59596 L F
.26005 .5993 m .26563 .59596 L .2586 .59673 L F
.2647 .5947 m .26394 .59384 L .26354 .59356 L F
.26543 .59542 m .2648 .59475 L .2647 .5947 L F
.2648 .59475 m .26394 .59384 L .2647 .5947 L F
.25647 .59298 m .26543 .59542 L .2647 .5947 L F
.26223 .59346 m .2647 .5947 L .26354 .59356 L F
.25647 .59298 m .2647 .5947 L .26223 .59346 L F
.26608 .59611 m .26543 .59542 L .25647 .59298 L F
.631 .847 0 r
.23375 .60507 m .2337 .60509 L .23374 .60507 L F
.2347 .60545 m .2337 .60509 L .23375 .60507 L F
.434 0 0 r
.23394 .60531 m .23356 .605 L .23406 .60526 L F
.23356 .605 m .23375 .60507 L .23406 .60526 L F
.45 0 0 r
.31087 .57554 m .3125 .57465 L .31016 .57516 L F
.324 .402 .958 r
.268 .59508 m .26645 .59559 L .26671 .59577 L F
.473 .343 .51 r
.26543 .59542 m .26671 .59577 L .26645 .59559 L F
.26543 .59542 m .26645 .59559 L .2648 .59475 L F
.444 0 0 r
.30917 .5659 m .30971 .56581 L .30967 .56565 L F
.30923 .56605 m .30971 .56581 L .30917 .5659 L F
.272 0 0 r
.30967 .56565 m .31007 .5654 L .30965 .56549 L F
.547 .343 0 r
.3097 .56533 m .30963 .56544 L .30963 .56536 L F
.441 0 0 r
.30967 .56565 m .30965 .56549 L .30964 .56549 L F
.30965 .56563 m .30964 .56549 L .30864 .56483 L F
.30967 .56565 m .30964 .56549 L .30965 .56563 L F
.433 0 0 r
.30978 .55949 m .30974 .55972 L .30995 .55943 L F
.26992 .57362 m .30974 .55972 L .30978 .55949 L F
.437 0 0 r
.32435 .55501 m .32332 .55613 L .32286 .55648 L F
.32276 .55621 m .32286 .55648 L .29104 .5801 L F
.32435 .55501 m .32286 .55648 L .32276 .55621 L F
.593 .458 0 r
.32431 .56059 m .32428 .5606 L .32428 .5606 L F
.441 0 0 r
.30965 .56549 m .30934 .56446 L .30864 .56483 L F
.30967 .56565 m .30864 .56483 L .30917 .5659 L F
.621 .547 0 r
.32502 .56428 m .32499 .56429 L .32499 .56429 L F
.448 0 0 r
.32467 .56326 m .32467 .56327 L .3246 .56331 L F
.302 0 0 r
.31208 .57258 m .31161 .57196 L .31187 .57261 L F
.31293 .57184 m .31161 .57196 L .31208 .57258 L F
.448 0 0 r
.3246 .56331 m .3246 .56331 L .29302 .58502 L F
.32467 .56326 m .3246 .56331 L .3246 .56331 L F
.449 0 0 r
.32143 .55671 m .32144 .55672 L .29104 .5801 L F
.32447 .55437 m .32144 .55672 L .32143 .55671 L F
.453 0 0 r
.31248 .57458 m .31274 .57452 L .31193 .57274 L F
.31248 .57458 m .31193 .57274 L .31189 .57267 L F
.45 0 0 r
.3125 .57465 m .31274 .57452 L .31248 .57458 L F
.621 .547 0 r
.31397 .57175 m .31183 .57246 L .31183 .57246 L F
.642 .63 0 r
.31266 .57248 m .31184 .57275 L .31242 .5725 L F
.3 0 0 r
.31208 .57258 m .31187 .57261 L .31201 .5726 L F
.621 .547 0 r
.31207 .57258 m .31209 .57258 L .31194 .57263 L F
.304 0 0 r
.31201 .5726 m .31187 .57261 L .31189 .57265 L F
.457 0 0 r
.29302 .58502 m .32478 .56376 L .29488 .59181 L F
.32478 .56376 m .32483 .56373 L .32479 .56377 L F
.32478 .56376 m .32479 .56377 L .29488 .59181 L F
.621 .547 0 r
.32502 .56428 m .32499 .56429 L .32499 .56429 L F
.448 0 0 r
.29104 .5801 m .32459 .5633 L .29302 .58502 L F
.32459 .5633 m .32467 .56326 L .3246 .56331 L F
.32459 .5633 m .3246 .56331 L .29302 .58502 L F
.32467 .56326 m .3247 .56324 L .32467 .56327 L F
.452 0 0 r
.29488 .59181 m .32605 .56727 L .32625 .5677 L F
.621 .547 0 r
.32502 .56428 m .32514 .5646 L .3251 .56461 L F
.32514 .5646 m .32627 .5677 L .3251 .56461 L F
.449 0 0 r
.32357 .55507 m .32358 .55519 L .32147 .5568 L F
.32144 .55672 m .32147 .5568 L .29104 .5801 L F
.32357 .55507 m .32147 .5568 L .32144 .55672 L F
.438 0 0 r
.231 .60295 m .23185 .60369 L .19472 .62053 L F
.23108 .60291 m .23185 .60369 L .231 .60295 L F
.19472 .62053 m .23081 .60267 L .23088 .60273 L F
.23081 .60267 m .23088 .60264 L .23088 .60273 L F
.19472 .62053 m .23094 .6027 L .23109 .6029 L F
.23109 .6029 m .2311 .60293 L .23108 .60291 L F
.621 .547 0 r
.26081 .58925 m .26084 .58933 L .22149 .60219 L F
.473 .343 .51 r
.26083 .58936 m .26081 .58925 L .26074 .58913 L F
.26111 .59006 m .26089 .58946 L .26083 .58936 L F
.26089 .58946 m .26081 .58925 L .26083 .58936 L F
.642 .63 0 r
.22926 .60026 m .22923 .60021 L .26075 .58951 L F
.448 0 0 r
.22773 .59637 m .2277 .59617 L .22784 .59669 L F
.621 .547 0 r
.22773 .59637 m .22834 .59846 L .22771 .59638 L F
.25931 .58596 m .22843 .59842 L .22773 .59637 L F
.22843 .59842 m .22834 .59846 L .22773 .59637 L F
.473 .343 .51 r
.25722 .58443 m .26111 .59006 L .26083 .58936 L F
.26054 .58887 m .26083 .58936 L .26074 .58913 L F
.25722 .58443 m .26083 .58936 L .26054 .58887 L F
.435 0 0 r
.32443 .55457 m .32479 .55429 L .32436 .55496 L F
.454 .15 0 r
.32457 .55503 m .32433 .55512 L .32457 .55502 L F
.32433 .55512 m .32433 .55511 L .32457 .55502 L F
.32457 .55503 m .32457 .55502 L .32473 .55496 L F
.354 0 0 r
.32443 .55457 m .3256 .55364 L .32479 .55429 L F
.29104 .5801 m .32442 .55454 L .32443 .55457 L F
.32442 .55454 m .3256 .55364 L .32443 .55457 L F
.449 0 0 r
.32257 .5556 m .3226 .55573 L .31978 .5579 L F
.31973 .55781 m .31978 .5579 L .29104 .5801 L F
.32257 .5556 m .31978 .5579 L .31973 .55781 L F
.443 0 0 r
.22935 .60134 m .22892 .59974 L .22958 .60121 L F
.642 .63 0 r
.22881 .60002 m .22178 .60266 L .21642 .6041 L F
.302 0 0 r
.21948 .60369 m .23051 .60223 L .21869 .60349 L F
.642 .63 0 r
.22432 .60491 m .22012 .60643 L .22335 .60466 L F
.22012 .60643 m .21694 .60758 L .2173 .6074 L F
.307 0 0 r
.2169 .60724 m .22454 .6049 L .23088 .60264 L F
.44 0 0 r
.17753 .61744 m .21712 .6075 L .2169 .60724 L F
.21712 .6075 m .21705 .60741 L .2169 .60724 L F
.308 0 0 r
.21705 .60741 m .22454 .6049 L .2169 .60724 L F
.44 0 0 r
.21797 .60868 m .21713 .60752 L .17753 .61744 L F
.21713 .60752 m .21712 .6075 L .21711 .6075 L F
.21713 .60752 m .21711 .6075 L .17753 .61744 L F
.21822 .60863 m .21731 .60768 L .21717 .60755 L F
.302 0 0 r
.21606 .60611 m .23051 .60223 L .21948 .60369 L F
.307 0 0 r
.21822 .60863 m .21985 .60679 L .21731 .60768 L F
.305 0 0 r
.2169 .60724 m .23088 .60264 L .21606 .60611 L F
.441 0 0 r
.17753 .61744 m .2169 .60724 L .21606 .60611 L F
.306 0 0 r
.21606 .60611 m .23086 .60264 L .23051 .60223 L F
.23086 .60264 m .23088 .60264 L .23051 .60223 L F
.441 0 0 r
.19472 .62053 m .22961 .6012 L .23051 .60223 L F
.22961 .6012 m .22973 .60113 L .23051 .60223 L F
.443 0 0 r
.19472 .62053 m .22816 .6002 L .22935 .60134 L F
.22816 .6002 m .22892 .59974 L .22935 .60134 L F
.473 .343 .51 r
.26223 .59174 m .262 .59134 L .26111 .59006 L F
.26115 .59016 m .26111 .59006 L .25722 .58443 L F
.26223 .59174 m .26111 .59006 L .26115 .59016 L F
.25716 .58463 m .2612 .59029 L .25722 .58443 L F
.2612 .59029 m .26223 .59174 L .26115 .59016 L F
.2612 .59029 m .26115 .59016 L .25722 .58443 L F
.26192 .59224 m .2631 .59321 L .2612 .59029 L F
.2631 .59321 m .26223 .59174 L .2612 .59029 L F
.26325 .59311 m .26354 .59356 L .26327 .59313 L F
.26111 .59006 m .262 .59134 L .26089 .58946 L F
.25622 .58759 m .26192 .59224 L .25716 .58463 L F
.26192 .59224 m .2612 .59029 L .25716 .58463 L F
.449 0 0 r
.28973 .57681 m .32132 .55641 L .29104 .5801 L F
.32132 .55641 m .32257 .5556 L .32137 .55653 L F
.32132 .55641 m .32137 .55653 L .29104 .5801 L F
.443 0 0 r
.22892 .59974 m .22896 .59971 L .22905 .59994 L F
.22892 .59974 m .22905 .59994 L .22958 .60121 L F
.642 .63 0 r
.2443 .59766 m .22985 .60117 L .22979 .60107 L F
.288 0 0 r
.2277 .59617 m .22759 .59577 L .21776 .59901 L F
.451 0 0 r
.2273 .59501 m .22754 .59581 L .22689 .59629 L F
.621 .547 0 r
.21664 .60397 m .21642 .6041 L .21511 .60453 L F
.22149 .60219 m .21642 .6041 L .21664 .60397 L F
.22835 .59968 m .21664 .60397 L .22443 .59946 L F
.298 0 0 r
.21501 .60428 m .21675 .6039 L .21482 .60383 L F
.21675 .6039 m .21724 .60362 L .21482 .60383 L F
.642 .63 0 r
.21642 .6041 m .21968 .60345 L .21511 .60453 L F
.3 0 0 r
.21482 .60383 m .21781 .60329 L .22871 .59926 L F
.302 0 0 r
.21501 .60428 m .21579 .60417 L .21675 .6039 L F
.443 0 0 r
.21526 .60471 m .21498 .60429 L .17753 .61744 L F
.302 0 0 r
.21606 .60611 m .21948 .60369 L .21584 .60457 L F
.621 .547 0 r
.21522 .60438 m .2151 .60443 L .21507 .60437 L F
.21522 .60438 m .21507 .60437 L .2152 .60434 L F
.302 0 0 r
.2151 .60443 m .21579 .60417 L .21501 .60428 L F
.292 0 0 r
.22871 .59926 m .2169 .60049 L .21441 .6029 L F
.288 0 0 r
.22816 .59787 m .22784 .59669 L .22376 .59835 L F
.621 .547 0 r
.22305 .59792 m .22376 .59835 L .21928 .59916 L F
.22376 .59835 m .22147 .59929 L .21928 .59916 L F
.29 0 0 r
.22871 .59926 m .22436 .59945 L .2169 .60049 L F
.22816 .59787 m .22376 .59835 L .22865 .59925 L F
.22816 .59787 m .22865 .59925 L .22871 .59926 L F
.448 0 0 r
.22798 .59798 m .22782 .59693 L .22816 .59787 L F
.22782 .59693 m .22775 .59653 L .22816 .59787 L F
.29 0 0 r
.22376 .59835 m .22512 .59918 L .22871 .59926 L F
.296 0 0 r
.21482 .60383 m .22871 .59926 L .21441 .6029 L F
.451 0 0 r
.22654 .5956 m .22689 .59629 L .19472 .62053 L F
.2273 .59501 m .22689 .59629 L .22654 .5956 L F
.443 0 0 r
.22905 .59994 m .22923 .60021 L .22973 .60113 L F
.451 0 0 r
.22654 .5956 m .22713 .59445 L .2273 .59501 L F
.443 0 0 r
.21513 .60452 m .21501 .60428 L .21498 .60429 L F
.2151 .60443 m .21501 .60428 L .21513 .60452 L F
.621 .547 0 r
.21522 .60438 m .21511 .60453 L .21507 .60444 L F
.445 0 0 r
.17753 .61744 m .21501 .60428 L .21482 .60383 L F
.451 0 0 r
.19472 .62053 m .22629 .59512 L .22654 .5956 L F
.22629 .59512 m .22713 .59445 L .22654 .5956 L F
.22713 .59445 m .22726 .59434 L .2273 .59501 L F
.22739 .59493 m .22759 .59577 L .22754 .59581 L F
.22739 .59493 m .22754 .59581 L .2273 .59501 L F
.22746 .59488 m .22759 .59577 L .22739 .59493 L F
.473 .343 .51 r
.25722 .58443 m .26074 .58913 L .2578 .58261 L F
.437 0 0 r
.32437 .555 m .32435 .55502 L .32435 .55501 L F
.32435 .55502 m .32332 .55613 L .32435 .55501 L F
.454 .15 0 r
.32473 .55496 m .32433 .55511 L .32433 .5551 L F
.32503 .55486 m .32473 .55497 L .32473 .55496 L F
.185 0 0 r
.30605 .56042 m .27824 .57031 L .27864 .5699 L F
.30796 .55986 m .27824 .57031 L .30605 .56042 L F
.31096 .5585 m .29532 .56388 L .29633 .56335 L F
.29532 .56388 m .27906 .56948 L .29633 .56335 L F
.29633 .56335 m .27906 .56948 L .27964 .56889 L F
.428 0 0 r
.30995 .55943 m .31073 .55853 L .26992 .57362 L F
.31073 .55853 m .31775 .55036 L .29832 .55981 L F
.185 0 0 r
.2872 .56694 m .27864 .5699 L .27882 .56972 L F
.2872 .56694 m .27882 .56972 L .27906 .56948 L F
.474 .343 .506 r
.27901 .56932 m .27129 .57225 L .27154 .56579 L F
.428 0 0 r
.31073 .55853 m .29832 .55981 L .26992 .57362 L F
.381 0 0 r
.3108 .55852 m .31775 .55036 L .31073 .55853 L F
.431 0 0 r
.31775 .55036 m .31575 .5531 L .31673 .55199 L F
.435 0 0 r
.31775 .55036 m .31673 .55199 L .31792 .55064 L F
.31673 .55199 m .3132 .55764 L .31792 .55064 L F
.474 .343 .506 r
.28068 .56784 m .27324 .56099 L .2809 .56762 L F
.473 .343 .51 r
.26937 .56681 m .26151 .5645 L .26296 .57323 L F
.313 .456 .343 r
.28878 .55264 m .29233 .5446 L .29945 .54553 L F
.29233 .5446 m .29563 .54387 L .29945 .54553 L F
.28878 .55264 m .28995 .54764 L .29233 .5446 L F
.314 .456 .34 r
.31461 .54795 m .28305 .54459 L .28277 .53219 L F
.31461 .54795 m .28464 .55784 L .28305 .54459 L F
.31273 .54946 m .28464 .55784 L .31461 .54795 L F
.194 .284 .422 r
.28464 .55784 m .26523 .55058 L .28305 .54459 L F
.229 .441 .912 r
.26151 .5645 m .27615 .55841 L .25769 .56457 L F
.065 0 0 r
.25769 .56457 m .27324 .56099 L .25473 .56716 L F
.25769 .56457 m .27615 .55841 L .27324 .56099 L F
.219 .06 .327 r
.25473 .56716 m .27154 .56579 L .253 .57197 L F
.25473 .56716 m .27324 .56099 L .27154 .56579 L F
.27 .164 .54 r
.253 .57197 m .27129 .57225 L .25272 .57841 L F
.253 .57197 m .27154 .56579 L .27129 .57225 L F
.411 0 0 r
.26992 .57362 m .31098 .54272 L .26287 .56564 L F
.26992 .57362 m .31775 .55036 L .31098 .54272 L F
.426 0 0 r
.32542 .54813 m .28552 .56901 L .28047 .56176 L F
.33248 .54599 m .32528 .54952 L .32542 .54813 L F
.32528 .54952 m .28552 .56901 L .32542 .54813 L F
.449 0 0 r
.32289 .5555 m .3229 .55557 L .31981 .55795 L F
.31978 .5579 m .31981 .55795 L .29104 .5801 L F
.32289 .5555 m .31981 .55795 L .31978 .5579 L F
.3 0 0 r
.21781 .60329 m .22896 .59971 L .22871 .59926 L F
.22896 .59971 m .22896 .59971 L .22871 .59926 L F
.289 0 0 r
.22871 .59926 m .22431 .59945 L .22871 .59926 L F
.22871 .59926 m .22871 .59926 L .22871 .59926 L F
.29 0 0 r
.22871 .59926 m .22533 .59931 L .22431 .59945 L F
.289 0 0 r
.22431 .59945 m .22435 .59945 L .22871 .59926 L F
.446 0 0 r
.19472 .62053 m .22805 .59794 L .22871 .59926 L F
.22805 .59794 m .22816 .59787 L .22871 .59926 L F
.443 0 0 r
.22871 .59926 m .22871 .59926 L .19472 .62053 L F
.22892 .59974 m .22871 .59926 L .22896 .59971 L F
.19472 .62053 m .22864 .59931 L .22892 .59974 L F
.22864 .59931 m .22871 .59926 L .22892 .59974 L F
.448 0 0 r
.22724 .59691 m .22754 .59581 L .22775 .59653 L F
.19472 .62053 m .22689 .59629 L .22724 .59691 L F
.22689 .59629 m .22754 .59581 L .22724 .59691 L F
.292 0 0 r
.2169 .60049 m .2142 .60105 L .21441 .6029 L F
.593 .458 0 r
.22766 .5959 m .22755 .59525 L .24684 .58723 L F
.448 0 0 r
.19472 .62053 m .22775 .59653 L .22798 .59798 L F
.22754 .59581 m .22759 .59577 L .2277 .59617 L F
.22754 .59581 m .2277 .59617 L .22773 .59637 L F
.22754 .59581 m .22784 .59669 L .22816 .59787 L F
.473 .343 .51 r
.25957 .58588 m .26074 .58913 L .2606 .58868 L F
.25957 .58588 m .2606 .58868 L .25957 .58587 L F
.25807 .58174 m .25957 .58588 L .25908 .58367 L F
.25957 .58588 m .25929 .58436 L .25908 .58367 L F
.449 0 0 r
.32378 .55482 m .32377 .55491 L .3229 .55557 L F
.32378 .55482 m .3229 .55557 L .32289 .5555 L F
.32257 .5556 m .32378 .55482 L .3226 .55573 L F
.473 .343 .51 r
.25807 .58174 m .25887 .58328 L .25834 .58088 L F
.25887 .58328 m .25908 .58367 L .25888 .58292 L F
.25887 .58328 m .25888 .58292 L .25834 .58088 L F
.449 0 0 r
.32378 .55482 m .32447 .55437 L .32377 .55491 L F
.32446 .55439 m .32442 .55454 L .32358 .55519 L F
.32446 .55439 m .32358 .55519 L .32357 .55507 L F
.451 0 0 r
.22728 .59252 m .22726 .59307 L .22723 .59309 L F
.22728 .59252 m .22723 .59309 L .22717 .59258 L F
.22739 .59493 m .22737 .59426 L .22746 .59488 L F
.22726 .59434 m .22737 .59426 L .22739 .59493 L F
.278 .182 .576 r
.26087 .58259 m .25908 .58367 L .26092 .58258 L F
.473 .343 .51 r
.25392 .58572 m .25622 .58759 L .25272 .57841 L F
.25622 .58759 m .25716 .58463 L .25272 .57841 L F
.449 0 0 r
.32458 .5543 m .32451 .55447 L .32442 .55454 L F
.32458 .5543 m .32442 .55454 L .32446 .55439 L F
.454 .15 0 r
.32448 .55674 m .32388 .55743 L .32398 .55691 L F
.437 0 0 r
.32439 .55494 m .32437 .555 L .32435 .55501 L F
.32439 .55494 m .32435 .55501 L .32436 .55496 L F
.33283 .54588 m .32685 .55339 L .32579 .55356 L F
.185 0 0 r
.32639 .55338 m .3259 .55355 L .3259 .55355 L F
.426 0 0 r
.33283 .54588 m .33238 .5461 L .33248 .54599 L F
.33238 .5461 m .28552 .56901 L .33248 .54599 L F
0 0 0 r
.31484 .55738 m .31633 .55686 L .31096 .5585 L F
.438 0 0 r
.32447 .55437 m .32467 .554 L .32458 .5543 L F
.32452 .5541 m .32467 .554 L .32447 .55437 L F
.454 .15 0 r
.32435 .55503 m .32433 .5551 L .32433 .5551 L F
.32435 .55503 m .32433 .5551 L .32434 .55503 L F
.437 0 0 r
.32437 .555 m .32433 .55512 L .32435 .55502 L F
.454 .15 0 r
.32505 .55478 m .32433 .5551 L .32435 .55503 L F
.437 0 0 r
.32435 .55502 m .32422 .55546 L .32332 .55613 L F
.193 0 0 r
.32432 .55512 m .32422 .55546 L .32433 .55512 L F
.437 0 0 r
.32433 .55512 m .32422 .55546 L .32435 .55502 L F
.185 0 0 r
.32455 .55495 m .32505 .55478 L .32455 .55495 L F
.449 0 0 r
.32447 .55437 m .32458 .5543 L .32446 .55439 L F
.454 .15 0 r
.32503 .55486 m .32398 .55691 L .32432 .55512 L F
.438 0 0 r
.32452 .5541 m .32453 .55405 L .32467 .554 L F
.28973 .57681 m .32453 .55405 L .32452 .5541 L F
.32458 .5543 m .32467 .554 L .3256 .55364 L F
.449 0 0 r
.32458 .5543 m .3256 .55364 L .32451 .55447 L F
.185 0 0 r
.32639 .55338 m .32554 .55371 L .32558 .55366 L F
.035 0 0 r
.31096 .5585 m .31096 .5585 L .3256 .55364 L F
.31096 .5585 m .3256 .55364 L .3256 .55364 L F
.433 0 0 r
.3256 .55364 m .28552 .56901 L .32561 .55362 L F
.3256 .55364 m .32561 .55362 L .32579 .55356 L F
.435 0 0 r
.32558 .55364 m .32556 .55364 L .31798 .55314 L F
0 0 0 r
.31484 .55738 m .31985 .55582 L .31633 .55686 L F
.31985 .55582 m .32019 .55569 L .31633 .55686 L F
.381 0 0 r
.31066 .55867 m .3108 .55852 L .30995 .55943 L F
.3108 .55852 m .31073 .55853 L .30995 .55943 L F
.435 0 0 r
.32556 .55364 m .28552 .56901 L .31486 .55467 L F
.32556 .55364 m .31486 .55467 L .31798 .55314 L F
.635 .844 0 r
.33023 .55436 m .32749 .55346 L .32974 .55447 L F
.435 0 0 r
.32558 .55364 m .31798 .55314 L .33283 .54588 L F
.407 .859 0 r
.32819 .55323 m .32747 .55347 L .32747 .55347 L F
.32819 .55323 m .3275 .55346 L .3275 .55346 L F
.312 0 0 r
.32885 .55719 m .33207 .55668 L .33207 .55669 L F
.655 .725 0 r
.33227 .55662 m .33108 .5553 L .33074 .55541 L F
.33227 .55662 m .33074 .55541 L .33205 .55667 L F
.473 .343 .51 r
.25272 .57841 m .25716 .58463 L .25722 .58443 L F
.454 .15 0 r
.23033 .58829 m .25294 .5808 L .22773 .58928 L F
.23732 .58562 m .25294 .5808 L .23033 .58829 L F
.454 0 0 r
.22781 .58898 m .22769 .58954 L .22774 .58923 L F
.454 .15 0 r
.23732 .58562 m .22773 .58928 L .22788 .58894 L F
.454 0 0 r
.2277 .58936 m .22747 .59058 L .2273 .59067 L F
.22774 .58923 m .22773 .5893 L .2277 .58936 L F
.22773 .5893 m .22747 .59058 L .2277 .58936 L F
.456 0 0 r
.22783 .58803 m .22805 .58797 L .22803 .58803 L F
.22772 .58822 m .22783 .58803 L .22803 .58803 L F
.19104 .61064 m .22779 .58768 L .22772 .58822 L F
.22779 .58768 m .22818 .58744 L .22772 .58822 L F
.263 0 0 r
.22735 .59084 m .22722 .59218 L .22739 .59083 L F
.22716 .5922 m .22722 .59218 L .22735 .59084 L F
.22722 .59218 m .2273 .59217 L .22739 .59083 L F
.247 0 0 r
.22781 .58898 m .22761 .58904 L .2276 .58905 L F
.455 0 0 r
.22761 .58911 m .22803 .58803 L .22781 .58898 L F
.22772 .58822 m .22803 .58803 L .22761 .58911 L F
.22803 .58803 m .22819 .58793 L .22781 .58898 L F
.454 .15 0 r
.2288 .58681 m .22884 .58674 L .22917 .58658 L F
.456 0 0 r
.22887 .58668 m .22821 .58729 L .22827 .58705 L F
.22889 .58666 m .22886 .58669 L .22887 .58668 L F
.22886 .58669 m .22821 .58729 L .22887 .58668 L F
.22803 .58803 m .22861 .58717 L .22819 .58793 L F
.22818 .58744 m .22861 .58717 L .22803 .58803 L F
.457 0 0 r
.22838 .58662 m .2295 .5859 L .22829 .587 L F
.456 0 0 r
.22821 .58729 m .22782 .58766 L .22827 .58705 L F
.461 0 0 r
.22818 .58668 m .22841 .58652 L .22816 .58676 L F
.547 .343 0 r
.22771 .58929 m .22747 .58944 L .22749 .58936 L F
.22773 .58928 m .22771 .5893 L .22771 .58929 L F
.456 0 0 r
.22893 .58659 m .22889 .58666 L .22808 .58717 L F
.22809 .58712 m .22808 .58717 L .19104 .61064 L F
.22893 .58659 m .22808 .58717 L .22809 .58712 L F
.453 0 0 r
.22725 .59219 m .22742 .59082 L .2273 .59217 L F
.19104 .61064 m .22717 .59096 L .22725 .59219 L F
.22717 .59096 m .22742 .59082 L .22725 .59219 L F
.451 0 0 r
.22731 .5925 m .2273 .59266 L .22728 .59252 L F
.2273 .59266 m .22726 .59307 L .22728 .59252 L F
.27 0 0 r
.22733 .59304 m .22733 .59298 L .22718 .59306 L F
.451 0 0 r
.2273 .59266 m .22733 .59304 L .22726 .59307 L F
.22733 .59298 m .22733 .59304 L .2273 .59266 L F
.593 .458 0 r
.22882 .59216 m .22731 .59283 L .2273 .59266 L F
.292 0 0 r
.2142 .60105 m .21387 .60112 L .21441 .6029 L F
.21417 .60077 m .21387 .60112 L .2142 .60105 L F
.621 .547 0 r
.21928 .59916 m .2185 .60016 L .21379 .60097 L F
.2185 .60016 m .21384 .60112 L .21379 .60097 L F
.593 .458 0 r
.2139 .60088 m .21379 .60097 L .21385 .60089 L F
.292 0 0 r
.21417 .60077 m .21377 .60081 L .2138 .60091 L F
.451 0 0 r
.2273 .59217 m .22731 .5925 L .22728 .59252 L F
.2273 .59217 m .22728 .59252 L .22725 .59219 L F
.454 0 0 r
.22702 .59104 m .2273 .59067 L .2273 .59089 L F
.19104 .61064 m .227 .59084 L .22702 .59104 L F
.227 .59084 m .2273 .59067 L .22702 .59104 L F
.22769 .58954 m .22747 .59058 L .22774 .58923 L F
.2273 .59089 m .22747 .59058 L .22742 .59082 L F
.2273 .59067 m .22747 .59058 L .2273 .59089 L F
.238 0 0 r
.22747 .59058 m .22709 .59065 L .22708 .59068 L F
.454 0 0 r
.22732 .58927 m .2273 .59067 L .19104 .61064 L F
.22781 .58898 m .2273 .59067 L .22732 .58927 L F
.473 .343 .51 r
.25907 .58315 m .25908 .58367 L .25907 .58319 L F
.25878 .57951 m .25891 .58136 L .25896 .57894 L F
.454 .15 0 r
.22797 .5887 m .2288 .58681 L .22917 .58658 L F
.176 0 0 r
.2288 .58681 m .22803 .5873 L .22861 .58717 L F
.456 0 0 r
.22886 .58669 m .22861 .58717 L .22782 .58766 L F
.2288 .58681 m .22861 .58717 L .22886 .58669 L F
.461 0 0 r
.22838 .58662 m .22886 .58624 L .22882 .58634 L F
.22841 .58652 m .22886 .58624 L .22838 .58662 L F
.22882 .58634 m .22928 .58597 L .2292 .58609 L F
.22886 .58624 m .22928 .58597 L .22882 .58634 L F
.459 0 0 r
.2295 .58556 m .2304 .58522 L .23044 .58522 L F
.18925 .60036 m .22951 .58555 L .2295 .58556 L F
.22951 .58555 m .2304 .58522 L .2295 .58556 L F
.461 0 0 r
.2292 .58609 m .23044 .58522 L .2295 .5859 L F
.22928 .58597 m .23044 .58522 L .2292 .58609 L F
.655 .725 0 r
.33227 .55662 m .33206 .55668 L .33207 .55668 L F
.643 .63 0 r
.33326 .55842 m .33227 .55662 L .3322 .55664 L F
.33405 .55974 m .33347 .55873 L .33326 .55842 L F
.33347 .55873 m .33227 .55662 L .33326 .55842 L F
.45 0 0 r
.33402 .55975 m .33396 .55961 L .33397 .55961 L F
.334 .55971 m .33396 .55961 L .33402 .55975 L F
.643 .63 0 r
.33405 .55974 m .3322 .55664 L .33402 .55975 L F
.45 0 0 r
.33408 .55991 m .334 .55971 L .33402 .55975 L F
.322 .322 .835 r
.26506 .59254 m .26327 .59313 L .26354 .59356 L F
.438 0 0 r
.23131 .60311 m .23185 .60369 L .23108 .60291 L F
.631 .847 0 r
.3302 .57331 m .33023 .57333 L .33001 .57341 L F
.33023 .57333 m .33206 .57437 L .33001 .57341 L F
.33212 .57435 m .33144 .57458 L .33144 .57458 L F
.461 0 0 r
.31683 .57945 m .31682 .57938 L .31664 .57934 L F
.31691 .57944 m .31682 .57938 L .31683 .57945 L F
.31619 .5795 m .31683 .57945 L .31664 .57934 L F
.473 .343 .51 r
.26684 .59583 m .26678 .59575 L .26671 .59577 L F
.26739 .59606 m .26691 .59582 L .26684 .59583 L F
.26691 .59582 m .26678 .59575 L .26684 .59583 L F
.39 .85 0 r
.268 .5957 m .268 .5957 L .27162 .5945 L F
.22596 .60962 m .23774 .60572 L .23774 .60572 L F
.23775 .60572 m .22596 .60962 L .23774 .60572 L F
.23783 .60571 m .23802 .60568 L .22388 .61031 L F
0 0 0 r
.23199 .6076 m .23734 .60592 L .23349 .60716 L F
.631 .847 0 r
.22607 .60911 m .23753 .60544 L .2212 .61079 L F
.22753 .60861 m .23753 .60544 L .22607 .60911 L F
.39 .85 0 r
.23578 .60602 m .22203 .61055 L .22184 .61058 L F
.22378 .61033 m .22312 .61056 L .22184 .61058 L F
.256 0 0 r
.2227 .61061 m .2365 .60599 L .22998 .60793 L F
.39 .85 0 r
.23607 .60595 m .23537 .60617 L .23593 .60596 L F
.23592 .60632 m .22388 .61031 L .22387 .61031 L F
.23613 .60625 m .22388 .61031 L .23592 .60632 L F
0 0 0 r
.23663 .60609 m .23734 .60592 L .23048 .60807 L F
.427 0 0 r
.22359 .61063 m .1885 .63893 L .20486 .63063 L F
.22359 .61063 m .20486 .63063 L .23874 .61347 L F
.196 0 0 r
.226 .60949 m .22274 .61061 L .22597 .60959 L F
.094 0 0 r
.23048 .60807 m .22274 .61061 L .22601 .60947 L F
.167 0 0 r
.22274 .61061 m .23686 .60596 L .2227 .61061 L F
.39 .85 0 r
.23775 .60572 m .23784 .60571 L .23617 .60624 L F
.23775 .60572 m .23613 .60625 L .23774 .60572 L F
0 0 0 r
.23199 .6076 m .23349 .60716 L .22274 .61061 L F
.202 0 0 r
.22274 .61061 m .23734 .60592 L .23686 .60596 L F
.2227 .61061 m .23686 .60596 L .2365 .60599 L F
.429 0 0 r
.20013 .6296 m .23643 .60604 L .23686 .60596 L F
.23643 .60604 m .2365 .60599 L .23686 .60596 L F
.23643 .60604 m .23686 .60596 L .23686 .60596 L F
.43 0 0 r
.20013 .6296 m .23557 .606 L .23636 .60608 L F
.23557 .606 m .23578 .60586 L .236 .60594 L F
.23557 .606 m .236 .60594 L .23636 .60608 L F
.473 .343 .51 r
.26739 .59606 m .26828 .59567 L .26691 .59582 L F
.26005 .5993 m .26739 .59606 L .26684 .59583 L F
.26655 .59586 m .26684 .59583 L .26671 .59577 L F
.26005 .5993 m .26684 .59583 L .26655 .59586 L F
.39 .85 0 r
.27163 .5945 m .268 .5957 L .27162 .5945 L F
.268 .5957 m .268 .5957 L .27162 .5945 L F
.631 .847 0 r
.2301 .60777 m .22984 .60786 L .22753 .60861 L F
.274 0 0 r
.22688 .60886 m .23578 .60586 L .23518 .60575 L F
.43 0 0 r
.23557 .606 m .23518 .60575 L .23578 .60586 L F
.20013 .6296 m .23465 .60611 L .23557 .606 L F
.23465 .60611 m .23518 .60575 L .23557 .606 L F
.434 0 0 r
.18216 .62862 m .22237 .61076 L .22144 .61048 L F
.22237 .61076 m .22173 .61051 L .22144 .61048 L F
.256 0 0 r
.22173 .61051 m .22688 .60886 L .22144 .61048 L F
.2227 .61061 m .22998 .60793 L .22206 .61054 L F
.196 0 0 r
.22597 .60959 m .22274 .61061 L .22346 .61048 L F
.39 .85 0 r
.22596 .60962 m .22388 .61031 L .22596 .60962 L F
.274 0 0 r
.22144 .61048 m .22688 .60886 L .23518 .60575 L F
.39 .85 0 r
.33173 .57461 m .3331 .57451 L .33158 .57467 L F
.32883 .57556 m .32886 .57557 L .32528 .57674 L F
.32528 .57674 m .32519 .57678 L .32458 .57698 L F
.2 0 0 r
.33404 .57424 m .33335 .57442 L .33329 .57447 L F
.461 0 0 r
.33224 .57473 m .33269 .5747 L .33294 .57481 L F
.33279 .57495 m .33294 .57481 L .34357 .5793 L F
.33224 .57473 m .33294 .57481 L .33279 .57495 L F
.2 0 0 r
.33404 .57424 m .33328 .57448 L .33327 .57449 L F
.461 0 0 r
.34357 .5793 m .33272 .57502 L .33279 .57495 L F
.33272 .57502 m .33201 .57474 L .33279 .57495 L F
.294 0 0 r
.33148 .62112 m .32821 .57886 L .32789 .58881 L F
.33719 .61204 m .32821 .57886 L .33148 .62112 L F
.462 0 0 r
.31199 .59584 m .33272 .57502 L .34357 .5793 L F
.29671 .60384 m .33272 .57502 L .31199 .59584 L F
.2 0 0 r
.33332 .57442 m .33394 .57378 L .3333 .57443 L F
.33394 .57378 m .33465 .57306 L .3333 .57443 L F
.39 .85 0 r
.33224 .57442 m .33404 .57424 L .33325 .5745 L F
.33224 .57442 m .33325 .5745 L .33168 .57462 L F
.461 0 0 r
.34184 .56773 m .33361 .57427 L .33414 .57377 L F
.2 0 0 r
.33404 .57424 m .33537 .57281 L .33467 .57304 L F
.459 0 0 r
.33417 .57374 m .33473 .57288 L .3345 .57348 L F
.2 0 0 r
.33404 .57424 m .33467 .57304 L .33332 .57442 L F
.459 .157 0 r
.33537 .57281 m .33468 .57301 L .33467 .57302 L F
.286 0 0 r
.33481 .56384 m .33127 .56534 L .33458 .56348 L F
.293 0 0 r
.33361 .56385 m .33176 .56469 L .33234 .564 L F
.33176 .56469 m .32766 .56631 L .33234 .564 L F
.622 .547 0 r
.33537 .56335 m .33534 .56336 L .33534 .56336 L F
.298 0 0 r
.3336 .55982 m .334 .55971 L .33408 .55991 L F
.3336 .55982 m .33408 .55991 L .33376 .56005 L F
.622 .547 0 r
.33429 .56041 m .33413 .55996 L .33357 .56014 L F
.298 0 0 r
.33119 .56124 m .3336 .55982 L .33376 .56005 L F
.307 0 0 r
.33216 .55973 m .33262 .55976 L .33119 .56124 L F
.33119 .56124 m .33262 .55976 L .3336 .55982 L F
.45 0 0 r
.33408 .55991 m .33397 .55961 L .33823 .55647 L F
.622 .547 0 r
.33402 .55975 m .33405 .55974 L .33402 .55975 L F
.33537 .56335 m .33429 .56041 L .3304 .56167 L F
.294 0 0 r
.31573 .63473 m .32154 .60674 L .31203 .62667 L F
.31509 .635 m .31203 .62667 L .30622 .63884 L F
.31573 .63473 m .31203 .62667 L .31509 .635 L F
.31203 .62667 m .32154 .60674 L .31026 .62187 L F
.31203 .62667 m .31026 .62187 L .29602 .64098 L F
.31017 .62163 m .32154 .60674 L .3158 .61394 L F
.29602 .64098 m .31026 .62187 L .31017 .62163 L F
.31026 .62187 m .32154 .60674 L .31017 .62163 L F
.459 0 0 r
.2304 .58522 m .23076 .58509 L .23044 .58522 L F
.454 0 0 r
.23976 .57666 m .23854 .57778 L .2397 .57634 L F
.458 0 0 r
.2304 .58522 m .2397 .57634 L .23076 .58509 L F
.2192 .58611 m .2397 .57634 L .2304 .58522 L F
.39 .85 0 r
.23784 .60571 m .24351 .60389 L .23802 .60568 L F
.425 0 0 r
.23786 .60586 m .2381 .60567 L .25009 .6044 L F
.2381 .60567 m .24226 .60513 L .25009 .6044 L F
.427 0 0 r
.25009 .6044 m .24226 .60513 L .24627 .6046 L F
0 0 0 r
.23784 .60571 m .23734 .60592 L .23663 .60609 L F
.427 0 0 r
.22388 .61031 m .22374 .61047 L .22396 .6103 L F
.429 0 0 r
.25009 .6044 m .24627 .6046 L .2497 .60415 L F
.24627 .6046 m .24172 .60484 L .2497 .60415 L F
.128 .015 .146 r
.37486 .54977 m .35699 .55566 L .35828 .55309 L F
.113 .544 .533 r
.37267 .55016 m .35699 .55566 L .37486 .54977 L F
.316 .456 .331 r
.37267 .55016 m .44146 .59066 L .44385 .59632 L F
.44385 .59632 m .4455 .60234 L .37267 .55016 L F
.37267 .55016 m .4455 .60234 L .44625 .60816 L F
.37267 .55016 m .43855 .58591 L .44146 .59066 L F
.184 .23 .367 r
.37612 .5472 m .35828 .55309 L .35836 .54894 L F
.113 .544 .533 r
.37267 .55016 m .35477 .55606 L .35699 .55566 L F
.217 .535 .635 r
.37004 .54827 m .35477 .55606 L .37267 .55016 L F
.316 .456 .331 r
.37004 .54827 m .44625 .60816 L .44601 .6132 L F
.37267 .55016 m .44625 .60816 L .37004 .54827 L F
.37486 .54977 m .43855 .58591 L .37267 .55016 L F
.219 .456 .574 r
.39853 .53225 m .38102 .53805 L .43855 .58591 L F
.316 .456 .331 r
.37486 .54977 m .39853 .53225 L .43855 .58591 L F
.315 .456 .334 r
.42132 .66221 m .42065 .62603 L .42006 .66615 L F
.41792 .66845 m .42065 .62603 L .42004 .63372 L F
.42006 .66615 m .42065 .62603 L .41792 .66845 L F
.316 .456 .331 r
.37004 .54827 m .44601 .6132 L .43896 .65681 L F
.314 .456 .34 r
.33893 .51894 m .33647 .51103 L .3381 .51491 L F
.33884 .52242 m .33647 .51103 L .33893 .51894 L F
.33884 .52242 m .33434 .50798 L .33647 .51103 L F
.3385 .52737 m .33434 .50798 L .33884 .52242 L F
.284 .445 .987 r
.38571 .6602 m .39812 .67295 L .36796 .66567 L F
.41556 .66763 m .39812 .67295 L .38571 .6602 L F
.315 .456 .334 r
.41792 .66845 m .42004 .63372 L .41512 .66886 L F
.41192 .66734 m .42004 .63372 L .41827 .63993 L F
.41512 .66886 m .42004 .63372 L .41192 .66734 L F
.111 .542 .541 r
.38286 .67914 m .36549 .68444 L .36259 .68489 L F
.315 .456 .334 r
.40864 .66402 m .41827 .63993 L .41542 .6443 L F
.41192 .66734 m .41827 .63993 L .40864 .66402 L F
.207 .568 .655 r
.37999 .67958 m .36259 .68489 L .35931 .68342 L F
.111 .542 .541 r
.38286 .67914 m .36259 .68489 L .37999 .67958 L F
.211 .38 .508 r
.37265 .50322 m .38847 .49339 L .37103 .49931 L F
.37265 .50322 m .3901 .49731 L .38847 .49339 L F
.202 .317 .45 r
.37351 .50727 m .3901 .49731 L .37265 .50322 L F
.315 .456 .334 r
.36891 .49623 m .37265 .50322 L .37103 .49931 L F
.36891 .49623 m .37351 .50727 L .37265 .50322 L F
.218 .443 .563 r
.37103 .49931 m .38637 .4903 L .36891 .49623 L F
.37103 .49931 m .38847 .49339 L .38637 .4903 L F
.202 .317 .45 r
.37351 .50727 m .39096 .50138 L .3901 .49731 L F
.184 .231 .367 r
.37344 .51077 m .39096 .50138 L .37351 .50727 L F
.315 .456 .334 r
.36172 .48926 m .37351 .50727 L .36891 .49623 L F
.36172 .48926 m .34814 .53765 L .37351 .50727 L F
.34814 .53765 m .37344 .51077 L .37351 .50727 L F
.221 .498 .607 r
.36891 .49623 m .38637 .4903 L .37923 .48328 L F
.36891 .49623 m .37923 .48328 L .36172 .48926 L F
.218 .491 .605 r
.37673 .67809 m .35931 .68342 L .35596 .68016 L F
.207 .568 .655 r
.37999 .67958 m .35931 .68342 L .37673 .67809 L F
.184 .231 .367 r
.37344 .51077 m .39092 .50488 L .39096 .50138 L F
.181 .215 .352 r
.39092 .50488 m .37344 .51077 L .37316 .51573 L F
.315 .456 .334 r
.34814 .53765 m .37316 .51573 L .37344 .51077 L F
.156 .106 .236 r
.42006 .66615 m .43896 .65681 L .42132 .66221 L F
.315 .456 .334 r
.40864 .66402 m .41542 .6443 L .41164 .64655 L F
.217 .43 .552 r
.39555 .52741 m .38102 .53805 L .39853 .53225 L F
.39555 .52741 m .37802 .53324 L .38102 .53805 L F
.315 .456 .334 r
.38102 .53805 m .37802 .53324 L .34997 .53615 L F
.34997 .53615 m .35247 .53694 L .38102 .53805 L F
.196 .287 .422 r
.39066 .50985 m .37316 .51573 L .37389 .52151 L F
.181 .215 .352 r
.39092 .50488 m .37316 .51573 L .39066 .50985 L F
.315 .456 .334 r
.34997 .53615 m .37316 .51573 L .34814 .53765 L F
.34997 .53615 m .37389 .52151 L .37316 .51573 L F
.218 .491 .605 r
.37673 .67809 m .35596 .68016 L .37341 .67482 L F
.316 .456 .331 r
.39092 .50488 m .3901 .49731 L .39096 .50138 L F
.39066 .50985 m .3901 .49731 L .39092 .50488 L F
.39066 .50985 m .38847 .49339 L .3901 .49731 L F
.212 .384 .512 r
.39309 .52169 m .37802 .53324 L .39555 .52741 L F
.39309 .52169 m .37557 .52754 L .37802 .53324 L F
.315 .456 .334 r
.34997 .53615 m .37802 .53324 L .37557 .52754 L F
.205 .339 .471 r
.39141 .51564 m .37389 .52151 L .37557 .52754 L F
.196 .287 .422 r
.39066 .50985 m .37389 .52151 L .39141 .51564 L F
.205 .339 .471 r
.39141 .51564 m .37557 .52754 L .39309 .52169 L F
.316 .456 .331 r
.37612 .5472 m .38637 .4903 L .38847 .49339 L F
.39141 .51564 m .38847 .49339 L .39066 .50985 L F
.39141 .51564 m .37612 .5472 L .38847 .49339 L F
.315 .456 .334 r
.37557 .52754 m .37389 .52151 L .34997 .53615 L F
.156 .106 .236 r
.42006 .66615 m .43773 .66075 L .43896 .65681 L F
.08 0 0 r
.41792 .66845 m .43773 .66075 L .42006 .66615 L F
.316 .456 .331 r
.37612 .5472 m .37923 .48328 L .38637 .4903 L F
.203 .326 .46 r
.37618 .54305 m .35836 .54894 L .35721 .54416 L F
.184 .23 .367 r
.37612 .5472 m .35836 .54894 L .37618 .54305 L F
.217 .535 .635 r
.37004 .54827 m .35213 .55418 L .35477 .55606 L F
.217 .437 .56 r
.3676 .54452 m .35213 .55418 L .37004 .54827 L F
.316 .456 .331 r
.3676 .54452 m .43896 .65681 L .43773 .66075 L F
.37004 .54827 m .43896 .65681 L .3676 .54452 L F
.219 .537 .634 r
.36172 .48926 m .37208 .47818 L .35452 .4842 L F
.36172 .48926 m .37923 .48328 L .37208 .47818 L F
.315 .456 .334 r
.35452 .4842 m .34814 .53765 L .36172 .48926 L F
.316 .456 .331 r
.39555 .52741 m .39853 .53225 L .37486 .54977 L F
.315 .456 .334 r
.41164 .64655 m .40714 .64653 L .40864 .66402 L F
.08 0 0 r
.41792 .66845 m .43563 .66304 L .43773 .66075 L F
.111 .542 .541 r
.41512 .66886 m .43563 .66304 L .41792 .66845 L F
.316 .456 .331 r
.39555 .52741 m .37486 .54977 L .39309 .52169 L F
.39309 .52169 m .37612 .5472 L .39141 .51564 L F
.3676 .54452 m .43773 .66075 L .43563 .66304 L F
.39309 .52169 m .37486 .54977 L .37612 .5472 L F
.37618 .54305 m .37923 .48328 L .37612 .5472 L F
.37618 .54305 m .37208 .47818 L .37923 .48328 L F
.111 .542 .541 r
.41512 .66886 m .43286 .66345 L .43563 .66304 L F
.207 .568 .655 r
.41192 .66734 m .43286 .66345 L .41512 .66886 L F
.315 .456 .334 r
.40864 .66402 m .40714 .64653 L .40219 .64422 L F
.316 .456 .331 r
.43563 .66304 m .42643 .65857 L .3676 .54452 L F
.43563 .66304 m .42969 .66191 L .42643 .65857 L F
.43286 .66345 m .42969 .66191 L .43563 .66304 L F
.21 .578 .655 r
.35452 .4842 m .36513 .47514 L .34751 .48121 L F
.35452 .4842 m .37208 .47818 L .36513 .47514 L F
.315 .456 .334 r
.35452 .4842 m .34742 .54111 L .34814 .53765 L F
.34751 .48121 m .34742 .54111 L .35452 .4842 L F
.106 .533 .509 r
.2996 .49395 m .28218 .49995 L .28846 .49845 L F
.474 .343 .506 r
.38294 .65824 m .39393 .64734 L .38571 .6602 L F
.207 .568 .655 r
.41192 .66734 m .42969 .66191 L .43286 .66345 L F
.218 .491 .605 r
.40864 .66402 m .42969 .66191 L .41192 .66734 L F
.40864 .66402 m .42643 .65857 L .42969 .66191 L F
.315 .456 .334 r
.39707 .63972 m .36691 .61045 L .40864 .66402 L F
.40864 .66402 m .40219 .64422 L .39707 .63972 L F
.39707 .63972 m .36352 .607 L .36691 .61045 L F
.39208 .6333 m .36352 .607 L .39707 .63972 L F
.39208 .6333 m .38754 .62532 L .36352 .607 L F
.36352 .607 m .38754 .62532 L .38371 .61627 L F
.217 .459 .579 r
.38492 .60471 m .40864 .66402 L .36691 .61045 L F
.42643 .65857 m .40864 .66402 L .38492 .60471 L F
.316 .456 .331 r
.36513 .47514 m .37208 .47818 L .37618 .54305 L F
.216 .427 .551 r
.39158 .51988 m .4311 .51352 L .42771 .50781 L F
.318 .457 .321 r
.42326 .51222 m .44747 .49672 L .42114 .51254 L F
.42326 .51222 m .45143 .50995 L .44747 .49672 L F
.22 .49 .602 r
.38783 .51592 m .39158 .51988 L .42771 .50781 L F
.38783 .51592 m .42771 .50781 L .42401 .5038 L F
.318 .457 .321 r
.44747 .49672 m .44262 .48378 L .42114 .51254 L F
.206 .345 .477 r
.46541 .49071 m .44747 .49672 L .45143 .50995 L F
.21 .37 .499 r
.46055 .47773 m .44747 .49672 L .46541 .49071 L F
.46055 .47773 m .44262 .48378 L .44747 .49672 L F
.318 .457 .321 r
.42581 .51418 m .45143 .50995 L .42326 .51222 L F
.21 .375 .505 r
.39499 .52554 m .43377 .52027 L .4311 .51352 L F
.216 .427 .551 r
.39158 .51988 m .39499 .52554 L .4311 .51352 L F
.318 .457 .321 r
.42581 .51418 m .4544 .52315 L .45143 .50995 L F
.202 .319 .452 r
.46939 .50399 m .45143 .50995 L .4544 .52315 L F
.206 .345 .477 r
.46541 .49071 m .45143 .50995 L .46939 .50399 L F
.474 .343 .506 r
.38043 .65415 m .38813 .6424 L .38294 .65824 L F
.341 0 0 r
.48835 .6055 m .53218 .69883 L .49881 .60168 L F
.52474 .70157 m .53218 .69883 L .48835 .6055 L F
.33 0 0 r
.53218 .69883 m .53368 .69831 L .49881 .60168 L F
.327 0 0 r
.53368 .69831 m .53218 .69883 L .53373 .70315 L F
.338 0 0 r
.53218 .69883 m .52474 .70157 L .53373 .70315 L F
.33 0 0 r
.49881 .60168 m .53368 .69831 L .53965 .69624 L F
.327 0 0 r
.54113 .70058 m .53368 .69831 L .53373 .70315 L F
.53965 .69624 m .53368 .69831 L .54113 .70058 L F
.33 0 0 r
.53373 .70315 m .52634 .70587 L .52801 .71006 L F
.338 0 0 r
.53373 .70315 m .52474 .70157 L .52634 .70587 L F
.33 0 0 r
.53522 .70741 m .53373 .70315 L .52801 .71006 L F
.319 0 0 r
.54113 .70058 m .53373 .70315 L .53522 .70741 L F
.318 .457 .321 r
.42114 .51254 m .44262 .48378 L .43699 .47147 L F
.213 .394 .52 r
.45493 .46537 m .44262 .48378 L .46055 .47773 L F
.45493 .46537 m .43699 .47147 L .44262 .48378 L F
.352 0 0 r
.48835 .6055 m .52328 .70213 L .52474 .70157 L F
.349 0 0 r
.52474 .70157 m .52328 .70213 L .52634 .70587 L F
.34 0 0 r
.52634 .70587 m .51909 .70869 L .52093 .71282 L F
.349 0 0 r
.52634 .70587 m .52328 .70213 L .51909 .70869 L F
.34 0 0 r
.52801 .71006 m .52634 .70587 L .52093 .71282 L F
.325 0 0 r
.49881 .60168 m .53965 .69624 L .50925 .59808 L F
.318 0 0 r
.53965 .69624 m .54407 .69479 L .50925 .59808 L F
.315 0 0 r
.54407 .69479 m .53965 .69624 L .54113 .70058 L F
.352 0 0 r
.48835 .6055 m .51742 .70441 L .52328 .70213 L F
.349 0 0 r
.52328 .70213 m .51742 .70441 L .51909 .70869 L F
.315 0 0 r
.54113 .70058 m .54845 .6982 L .54407 .69479 L F
.308 0 0 r
.54113 .70058 m .54245 .70491 L .54845 .6982 L F
.319 0 0 r
.53522 .70741 m .54245 .70491 L .54113 .70058 L F
.181 .601 .641 r
.34751 .48121 m .35856 .47429 L .34087 .48039 L F
.34751 .48121 m .36513 .47514 L .35856 .47429 L F
.315 .456 .334 r
.34751 .48121 m .34087 .48039 L .34742 .54111 L F
.32 0 0 r
.53522 .70741 m .52801 .71006 L .52966 .71395 L F
.31 0 0 r
.53522 .70741 m .53658 .7114 L .54245 .70491 L F
.32 0 0 r
.52966 .71395 m .53658 .7114 L .53522 .70741 L F
.318 0 0 r
.50925 .59808 m .54407 .69479 L .54702 .69383 L F
.315 0 0 r
.54845 .6982 m .54702 .69383 L .54407 .69479 L F
.33 0 0 r
.52801 .71006 m .52093 .71282 L .52286 .7166 L F
.52966 .71395 m .52801 .71006 L .52286 .7166 L F
.31 0 0 r
.54245 .70491 m .53658 .7114 L .54352 .709 L F
.298 0 0 r
.54959 .70258 m .54245 .70491 L .54352 .709 L F
.308 0 0 r
.54845 .6982 m .54245 .70491 L .54959 .70258 L F
.357 0 0 r
.47816 .60943 m .51742 .70441 L .48835 .6055 L F
.363 0 0 r
.47816 .60943 m .51318 .70615 L .51742 .70441 L F
.359 0 0 r
.51742 .70441 m .51318 .70615 L .51909 .70869 L F
.35 0 0 r
.51909 .70869 m .51208 .71157 L .51409 .71564 L F
.359 0 0 r
.51909 .70869 m .51318 .70615 L .51208 .71157 L F
.35 0 0 r
.52093 .71282 m .51909 .70869 L .51409 .71564 L F
.305 0 0 r
.51934 .59481 m .54702 .69383 L .55419 .69165 L F
.308 0 0 r
.50925 .59808 m .54702 .69383 L .51934 .59481 L F
.302 0 0 r
.54845 .6982 m .55419 .69165 L .54702 .69383 L F
.318 .457 .321 r
.4282 .51797 m .4544 .52315 L .42581 .51418 L F
.202 .322 .456 r
.39766 .53223 m .4354 .52724 L .43377 .52027 L F
.21 .375 .505 r
.39499 .52554 m .39766 .53223 L .43377 .52027 L F
.318 .457 .321 r
.4282 .51797 m .45628 .53598 L .4544 .52315 L F
.197 .291 .425 r
.47238 .51722 m .4544 .52315 L .45628 .53598 L F
.202 .319 .452 r
.46939 .50399 m .4544 .52315 L .47238 .51722 L F
.295 0 0 r
.54959 .70258 m .55556 .69604 L .54845 .6982 L F
.302 0 0 r
.55556 .69604 m .55419 .69165 L .54845 .6982 L F
.006 0 0 r
.29414 .49765 m .28218 .49995 L .2996 .49395 L F
.29414 .49765 m .27664 .50367 L .28218 .49995 L F
.339 0 0 r
.52093 .71282 m .51409 .71564 L .5163 .71931 L F
.52286 .7166 m .52093 .71282 L .5163 .71931 L F
.363 0 0 r
.51036 .70731 m .51318 .70615 L .47816 .60943 L F
.359 0 0 r
.51318 .70615 m .51036 .70731 L .51208 .71157 L F
.306 0 0 r
.53658 .7114 m .53121 .71734 L .53775 .71493 L F
.296 0 0 r
.54352 .709 m .53658 .7114 L .53775 .71493 L F
.306 0 0 r
.52966 .71395 m .53121 .71734 L .53658 .7114 L F
.298 0 0 r
.54959 .70258 m .54352 .709 L .55038 .70677 L F
.295 0 0 r
.54959 .70258 m .55653 .70047 L .55556 .69604 L F
.286 0 0 r
.55038 .70677 m .55653 .70047 L .54959 .70258 L F
.315 0 0 r
.52966 .71395 m .52286 .7166 L .52478 .71984 L F
.52478 .71984 m .53121 .71734 L .52966 .71395 L F
.316 .456 .331 r
.3676 .54452 m .42643 .65857 L .38492 .60471 L F
.296 0 0 r
.54352 .709 m .53775 .71493 L .54431 .71266 L F
.286 0 0 r
.55038 .70677 m .54352 .709 L .54431 .71266 L F
.21 .572 .654 r
.38418 .51416 m .38783 .51592 L .42401 .5038 L F
.38418 .51416 m .42401 .5038 L .42043 .502 L F
.318 .457 .321 r
.41993 .51508 m .43699 .47147 L .43073 .46012 L F
.42114 .51254 m .43699 .47147 L .41993 .51508 L F
.216 .418 .542 r
.44869 .45396 m .43073 .46012 L .43699 .47147 L F
.44869 .45396 m .43699 .47147 L .45493 .46537 L F
.372 0 0 r
.46856 .61335 m .51036 .70731 L .47816 .60943 L F
.374 0 0 r
.46856 .61335 m .50364 .71023 L .51036 .70731 L F
.37 0 0 r
.51036 .70731 m .50364 .71023 L .51208 .71157 L F
.36 0 0 r
.51208 .71157 m .50542 .71447 L .5076 .71847 L F
.37 0 0 r
.51208 .71157 m .50364 .71023 L .50542 .71447 L F
.36 0 0 r
.51409 .71564 m .51208 .71157 L .5076 .71847 L F
.29 0 0 r
.51934 .59481 m .55419 .69165 L .56105 .68972 L F
.287 0 0 r
.56236 .69413 m .56105 .68972 L .55419 .69165 L F
.55556 .69604 m .56236 .69413 L .55419 .69165 L F
.28 0 0 r
.55653 .70047 m .56236 .69413 L .55556 .69604 L F
.323 0 0 r
.52286 .7166 m .5163 .71931 L .51858 .72241 L F
.52478 .71984 m .52286 .7166 L .51858 .72241 L F
.348 0 0 r
.51409 .71564 m .5076 .71847 L .51006 .72204 L F
.5163 .71931 m .51409 .71564 L .51006 .72204 L F
.286 0 0 r
.55038 .70677 m .54431 .71266 L .55079 .71055 L F
.55038 .70677 m .55705 .70475 L .55653 .70047 L F
.273 0 0 r
.55079 .71055 m .55705 .70475 L .55038 .70677 L F
.28 0 0 r
.55653 .70047 m .56316 .69862 L .56236 .69413 L F
.272 0 0 r
.55705 .70475 m .56316 .69862 L .55653 .70047 L F
.474 .343 .506 r
.37887 .64903 m .38251 .635 L .38043 .65415 L F
.285 0 0 r
.53775 .71493 m .53258 .72007 L .53867 .71783 L F
.53775 .71493 m .53121 .71734 L .53258 .72007 L F
.276 0 0 r
.54431 .71266 m .53775 .71493 L .53867 .71783 L F
.293 0 0 r
.52661 .7224 m .53258 .72007 L .53121 .71734 L F
.52478 .71984 m .52661 .7224 L .53121 .71734 L F
.318 .457 .318 r
.46541 .49071 m .46939 .50399 L .44825 .52479 L F
.46541 .49071 m .44825 .52479 L .46055 .47773 L F
.276 0 0 r
.54431 .71266 m .53867 .71783 L .54477 .71571 L F
.266 0 0 r
.55079 .71055 m .54431 .71266 L .54477 .71571 L F
.318 .457 .321 r
.4299 .52273 m .45628 .53598 L .4282 .51797 L F
.202 .322 .456 r
.39766 .53223 m .39927 .53917 L .4354 .52724 L F
.19 .257 .393 r
.39927 .53917 m .43582 .53363 L .4354 .52724 L F
.318 .457 .321 r
.4299 .52273 m .45703 .54809 L .45628 .53598 L F
.19 .257 .392 r
.47431 .53008 m .45628 .53598 L .45703 .54809 L F
.197 .291 .425 r
.47238 .51722 m .45628 .53598 L .47431 .53008 L F
.331 0 0 r
.5163 .71931 m .51006 .72204 L .51269 .72499 L F
.51858 .72241 m .5163 .71931 L .51269 .72499 L F
.318 .457 .318 r
.44825 .52479 m .46939 .50399 L .47238 .51722 L F
.386 0 0 r
.49738 .71312 m .50364 .71023 L .46856 .61335 L F
.381 0 0 r
.50364 .71023 m .49738 .71312 L .50542 .71447 L F
.473 .343 .51 r
.36517 .66373 m .36796 .66567 L .35864 .64368 L F
.324 .401 .958 r
.36517 .66373 m .38571 .6602 L .36796 .66567 L F
.37 0 0 r
.50542 .71447 m .49922 .71735 L .50155 .72128 L F
.381 0 0 r
.50542 .71447 m .49738 .71312 L .49922 .71735 L F
.37 0 0 r
.5076 .71847 m .50542 .71447 L .50155 .72128 L F
.273 0 0 r
.55079 .71055 m .55709 .70865 L .55705 .70475 L F
.272 0 0 r
.55705 .70475 m .56342 .70297 L .56316 .69862 L F
.259 0 0 r
.55709 .70865 m .56342 .70297 L .55705 .70475 L F
.299 0 0 r
.52478 .71984 m .51858 .72241 L .52084 .72478 L F
.52084 .72478 m .52661 .7224 L .52478 .71984 L F
.266 0 0 r
.55079 .71055 m .54477 .71571 L .5508 .71375 L F
.254 0 0 r
.5508 .71375 m .55709 .70865 L .55079 .71055 L F
.287 0 0 r
.56105 .68972 m .52878 .59197 L .51934 .59481 L F
.273 0 0 r
.56105 .68972 m .56362 .68906 L .52878 .59197 L F
.27 0 0 r
.56236 .69413 m .56362 .68906 L .56105 .68972 L F
.263 0 0 r
.56874 .69251 m .56236 .69413 L .56316 .69862 L F
.27 0 0 r
.56874 .69251 m .56362 .68906 L .56236 .69413 L F
.318 .457 .318 r
.46055 .47773 m .44883 .52132 L .45493 .46537 L F
.46055 .47773 m .44825 .52479 L .44883 .52132 L F
.357 0 0 r
.5076 .71847 m .50155 .72128 L .50426 .72474 L F
.51006 .72204 m .5076 .71847 L .50426 .72474 L F
.006 0 0 r
.49881 .60168 m .52209 .59587 L .48835 .6055 L F
.49881 .60168 m .52926 .59398 L .52209 .59587 L F
.50925 .59808 m .52926 .59398 L .49881 .60168 L F
.316 .456 .331 r
.37502 .53825 m .36513 .47514 L .37618 .54305 L F
.37502 .53825 m .35856 .47429 L .36513 .47514 L F
.006 0 0 r
.48835 .6055 m .51391 .59831 L .47816 .60943 L F
.48835 .6055 m .52209 .59587 L .51391 .59831 L F
.255 0 0 r
.56939 .69705 m .56316 .69862 L .56342 .70297 L F
.263 0 0 r
.56939 .69705 m .56874 .69251 L .56316 .69862 L F
.318 .457 .321 r
.41993 .51508 m .43073 .46012 L .42856 .45734 L F
.22 .467 .582 r
.44654 .45117 m .43073 .46012 L .44869 .45396 L F
.44654 .45117 m .42856 .45734 L .43073 .46012 L F
.245 0 0 r
.53867 .71783 m .53372 .72199 L .53929 .71994 L F
.53867 .71783 m .53258 .72007 L .53372 .72199 L F
.238 0 0 r
.54477 .71571 m .53867 .71783 L .53929 .71994 L F
.474 .343 .506 r
.37776 .64282 m .37751 .6257 L .37887 .64903 L F
.305 0 0 r
.51858 .72241 m .51269 .72499 L .51537 .72719 L F
.52084 .72478 m .51858 .72241 L .51537 .72719 L F
.273 0 0 r
.52878 .59197 m .56362 .68906 L .56748 .68807 L F
.27 0 0 r
.56874 .69251 m .56748 .68807 L .56362 .68906 L F
.261 0 0 r
.52878 .59197 m .56748 .68807 L .53729 .58965 L F
.006 0 0 r
.50925 .59808 m .5351 .59271 L .52926 .59398 L F
.51934 .59481 m .5351 .59271 L .50925 .59808 L F
.318 .457 .318 r
.44658 .52629 m .47238 .51722 L .47431 .53008 L F
.44825 .52479 m .47238 .51722 L .44658 .52629 L F
.251 0 0 r
.52825 .72413 m .53372 .72199 L .53258 .72007 L F
.52661 .7224 m .52825 .72413 L .53258 .72007 L F
.338 0 0 r
.51006 .72204 m .50426 .72474 L .50721 .72755 L F
.51269 .72499 m .51006 .72204 L .50721 .72755 L F
.238 0 0 r
.54477 .71571 m .53929 .71994 L .54488 .718 L F
.229 0 0 r
.5508 .71375 m .54477 .71571 L .54488 .718 L F
.254 0 0 r
.5508 .71375 m .55666 .71199 L .55709 .70865 L F
.259 0 0 r
.55709 .70865 m .56312 .70698 L .56342 .70297 L F
.24 0 0 r
.55666 .71199 m .56312 .70698 L .55709 .70865 L F
.243 0 0 r
.5694 .70147 m .56342 .70297 L .56312 .70698 L F
.255 0 0 r
.5694 .70147 m .56939 .69705 L .56342 .70297 L F
.256 0 0 r
.52297 .72632 m .52825 .72413 L .52661 .7224 L F
.52084 .72478 m .52297 .72632 L .52661 .7224 L F
.229 0 0 r
.5508 .71375 m .54488 .718 L .55041 .71621 L F
.219 0 0 r
.55041 .71621 m .55666 .71199 L .5508 .71375 L F
.006 0 0 r
.47816 .60943 m .50506 .60119 L .46856 .61335 L F
.47816 .60943 m .51391 .59831 L .50506 .60119 L F
.473 .343 .51 r
.36001 .64836 m .36517 .66373 L .35864 .64368 L F
.36001 .64836 m .36266 .65966 L .36517 .66373 L F
.324 .401 .958 r
.36517 .66373 m .38294 .65824 L .38571 .6602 L F
.324 .321 .83 r
.36266 .65966 m .38294 .65824 L .36517 .66373 L F
.388 0 0 r
.45983 .61714 m .49738 .71312 L .46856 .61335 L F
.398 0 0 r
.45983 .61714 m .49511 .71424 L .49738 .71312 L F
.393 0 0 r
.49738 .71312 m .49511 .71424 L .49922 .71735 L F
.381 0 0 r
.49922 .71735 m .49357 .72015 L .49604 .72403 L F
.393 0 0 r
.49922 .71735 m .49511 .71424 L .49357 .72015 L F
.381 0 0 r
.50155 .72128 m .49922 .71735 L .49604 .72403 L F
.216 .56 .647 r
.44442 .44988 m .42856 .45734 L .44654 .45117 L F
.44442 .44988 m .42642 .45606 L .42856 .45734 L F
.095 .518 .488 r
.44272 .45033 m .42642 .45606 L .44442 .44988 L F
.318 .457 .318 r
.45493 .46537 m .44272 .45033 L .44869 .45396 L F
.45493 .46537 m .44883 .52132 L .44272 .45033 L F
.309 .258 .716 r
.37776 .64282 m .36001 .64836 L .35864 .64368 L F
.323 .312 .814 r
.37639 .63813 m .35864 .64368 L .35643 .63975 L F
.309 .258 .716 r
.37776 .64282 m .35864 .64368 L .37639 .63813 L F
.473 .343 .51 r
.3611 .65455 m .36266 .65966 L .36001 .64836 L F
.3 .23 .663 r
.37776 .64282 m .3611 .65455 L .36001 .64836 L F
.318 .457 .321 r
.42234 .46208 m .42856 .45734 L .42642 .45606 L F
.42016 .4638 m .42856 .45734 L .42234 .46208 L F
.107 .535 .517 r
.38107 .51482 m .38418 .51416 L .42043 .502 L F
.38107 .51482 m .42043 .502 L .4174 .50262 L F
.318 .457 .321 r
.42016 .4638 m .41993 .51508 L .42856 .45734 L F
.252 0 0 r
.53729 .58965 m .56748 .68807 L .57221 .68701 L F
.25 0 0 r
.57221 .68701 m .56748 .68807 L .56874 .69251 L F
.243 0 0 r
.5746 .6912 m .56874 .69251 L .56939 .69705 L F
.25 0 0 r
.5746 .6912 m .57221 .68701 L .56874 .69251 L F
.365 0 0 r
.50155 .72128 m .49604 .72403 L .49897 .72738 L F
.50426 .72474 m .50155 .72128 L .49897 .72738 L F
.31 0 0 r
.51269 .72499 m .50721 .72755 L .51028 .72957 L F
.51537 .72719 m .51269 .72499 L .51028 .72957 L F
.259 0 0 r
.52084 .72478 m .51537 .72719 L .51796 .72852 L F
.51796 .72852 m .52297 .72632 L .52084 .72478 L F
.006 0 0 r
.52878 .59197 m .5351 .59271 L .51934 .59481 L F
.235 0 0 r
.57512 .69578 m .56939 .69705 L .5694 .70147 L F
.243 0 0 r
.57512 .69578 m .5746 .6912 L .56939 .69705 L F
.225 0 0 r
.56877 .70556 m .56312 .70698 L .56227 .71043 L F
.243 0 0 r
.56877 .70556 m .5694 .70147 L .56312 .70698 L F
.24 0 0 r
.55666 .71199 m .56227 .71043 L .56312 .70698 L F
.318 .457 .321 r
.43052 .52737 m .45703 .54809 L .4299 .52273 L F
.19 .257 .393 r
.39927 .53917 m .39963 .54553 L .43582 .53363 L F
.166 .152 .289 r
.39963 .54553 m .43495 .53867 L .43582 .53363 L F
.318 .457 .321 r
.43052 .52737 m .45663 .55918 L .45703 .54809 L F
.181 .215 .351 r
.47512 .54222 m .45703 .54809 L .45663 .55918 L F
.19 .257 .392 r
.47431 .53008 m .45703 .54809 L .47512 .54222 L F
.106 .533 .509 r
.34087 .48039 m .35257 .47569 L .3348 .48182 L F
.34087 .48039 m .35856 .47429 L .35257 .47569 L F
.315 .456 .334 r
.34742 .54111 m .34087 .48039 L .3348 .48182 L F
.219 0 0 r
.55041 .71621 m .55578 .7146 L .55666 .71199 L F
.207 0 0 r
.55578 .7146 m .56227 .71043 L .55666 .71199 L F
.328 .378 .924 r
.37418 .63417 m .35643 .63975 L .35386 .63741 L F
.323 .312 .814 r
.37639 .63813 m .35643 .63975 L .37418 .63417 L F
.398 0 0 r
.49168 .71594 m .49511 .71424 L .45983 .61714 L F
.393 0 0 r
.49511 .71424 m .49168 .71594 L .49357 .72015 L F
.31 .261 .721 r
.3611 .65455 m .37887 .64903 L .38043 .65415 L F
.3611 .65455 m .38043 .65415 L .36266 .65966 L F
.3 .23 .663 r
.37887 .64903 m .3611 .65455 L .37776 .64282 L F
.158 0 0 r
.53929 .71994 m .53455 .72302 L .53959 .72117 L F
.53929 .71994 m .53372 .72199 L .53455 .72302 L F
.154 0 0 r
.54488 .718 m .53929 .71994 L .53959 .72117 L F
.324 .321 .83 r
.36266 .65966 m .38043 .65415 L .38294 .65824 L F
.345 0 0 r
.50426 .72474 m .49897 .72738 L .50223 .73005 L F
.50721 .72755 m .50426 .72474 L .50223 .73005 L F
.16 0 0 r
.52962 .72495 m .53455 .72302 L .53372 .72199 L F
.52825 .72413 m .52962 .72495 L .53372 .72199 L F
.154 0 0 r
.54488 .718 m .53959 .72117 L .54464 .71942 L F
.149 0 0 r
.55041 .71621 m .54488 .718 L .54464 .71942 L F
.318 .457 .318 r
.44658 .52629 m .47431 .53008 L .47512 .54222 L F
.223 0 0 r
.5749 .70026 m .5694 .70147 L .56877 .70556 L F
.235 0 0 r
.5749 .70026 m .57512 .69578 L .5694 .70147 L F
.09 0 .022 r
.28959 .50349 m .27664 .50367 L .29414 .49765 L F
.28959 .50349 m .27202 .50953 L .27664 .50367 L F
.162 0 0 r
.52485 .72693 m .52962 .72495 L .52825 .72413 L F
.52297 .72632 m .52485 .72693 L .52825 .72413 L F
.052 0 0 r
.531 .70164 m .56863 .7001 L .52197 .70507 L F
.531 .70164 m .57361 .69703 L .56863 .7001 L F
.54014 .69848 m .57361 .69703 L .531 .70164 L F
.329 0 0 r
.531 .70164 m .50506 .60119 L .54014 .69848 L F
.531 .70164 m .4959 .6044 L .50506 .60119 L F
.348 0 0 r
.52197 .70507 m .4959 .6044 L .531 .70164 L F
.149 0 0 r
.55041 .71621 m .54464 .71942 L .54962 .7178 L F
.142 0 0 r
.54962 .7178 m .55578 .7146 L .55041 .71621 L F
.261 0 0 r
.51537 .72719 m .51028 .72957 L .5133 .7307 L F
.51796 .72852 m .51537 .72719 L .5133 .7307 L F
.318 .457 .321 r
.42368 .45865 m .42642 .45606 L .42469 .45653 L F
.42234 .46208 m .42642 .45606 L .42368 .45865 L F
.095 .518 .488 r
.44272 .45033 m .42469 .45653 L .42642 .45606 L F
.006 0 0 r
.46856 .61335 m .4959 .6044 L .45983 .61714 L F
.46856 .61335 m .50506 .60119 L .4959 .6044 L F
.218 0 0 r
.57985 .69022 m .5746 .6912 L .57512 .69578 L F
.58024 .69484 m .57985 .69022 L .57512 .69578 L F
.052 0 0 r
.54014 .69848 m .57679 .69446 L .57361 .69703 L F
.549 .69572 m .57679 .69446 L .54014 .69848 L F
.309 0 0 r
.54014 .69848 m .51391 .59831 L .549 .69572 L F
.54014 .69848 m .50506 .60119 L .51391 .59831 L F
.192 0 0 r
.56752 .70912 m .56227 .71043 L .5609 .71318 L F
.225 0 0 r
.56752 .70912 m .56877 .70556 L .56227 .71043 L F
.207 0 0 r
.55578 .7146 m .5609 .71318 L .56227 .71043 L F
.314 0 0 r
.50721 .72755 m .50223 .73005 L .50565 .7319 L F
.51028 .72957 m .50721 .72755 L .50565 .7319 L F
.252 0 0 r
.53729 .58965 m .57221 .68701 L .57339 .68674 L F
.25 0 0 r
.57339 .68674 m .57221 .68701 L .5746 .6912 L F
.391 0 0 r
.49357 .72015 m .48857 .72284 L .49116 .72666 L F
.405 0 0 r
.49357 .72015 m .48764 .7181 L .48857 .72284 L F
.49168 .71594 m .48764 .7181 L .49357 .72015 L F
.391 0 0 r
.49604 .72403 m .49357 .72015 L .49116 .72666 L F
.406 0 0 r
.45225 .62069 m .49168 .71594 L .45983 .61714 L F
.411 0 0 r
.45225 .62069 m .48764 .7181 L .49168 .71594 L F
.052 0 0 r
.52197 .70507 m .56206 .70354 L .51341 .70863 L F
.52197 .70507 m .56863 .7001 L .56206 .70354 L F
.348 0 0 r
.52197 .70507 m .48681 .60779 L .4959 .6044 L F
.366 0 0 r
.51341 .70863 m .48681 .60779 L .52197 .70507 L F
.162 0 0 r
.52033 .72892 m .52485 .72693 L .52297 .72632 L F
.51796 .72852 m .52033 .72892 L .52297 .72632 L F
.473 .343 .51 r
.34245 .61931 m .32607 .62439 L .35386 .63741 L F
.328 .378 .924 r
.37418 .63417 m .35386 .63741 L .37162 .63182 L F
.313 .427 .986 r
.37162 .63182 m .35386 .63741 L .32607 .62439 L F
.206 0 0 r
.57396 .70443 m .56877 .70556 L .56752 .70912 L F
.223 0 0 r
.57396 .70443 m .5749 .70026 L .56877 .70556 L F
.374 0 0 r
.49604 .72403 m .49116 .72666 L .4943 .72992 L F
.49897 .72738 m .49604 .72403 L .4943 .72992 L F
.318 .457 .318 r
.44869 .45396 m .44442 .44988 L .44654 .45117 L F
.44869 .45396 m .44272 .45033 L .44442 .44988 L F
.142 0 0 r
.54962 .7178 m .55447 .71634 L .55578 .7146 L F
.135 0 0 r
.55447 .71634 m .5609 .71318 L .55578 .7146 L F
.224 0 0 r
.57985 .69022 m .57339 .68674 L .5746 .6912 L F
.226 0 0 r
.57339 .68674 m .57868 .68575 L .53729 .58965 L F
.224 0 0 r
.57868 .68575 m .57339 .68674 L .57985 .69022 L F
.21 0 0 r
.58024 .69484 m .57512 .69578 L .5749 .70026 L F
.226 0 0 r
.53729 .58965 m .57868 .68575 L .54459 .58791 L F
.006 0 0 r
.52878 .59197 m .53935 .59214 L .5351 .59271 L F
.53729 .58965 m .53935 .59214 L .52878 .59197 L F
.066 0 0 r
.53959 .72117 m .53459 .72305 L .5396 .72121 L F
.53959 .72117 m .53455 .72302 L .53459 .72305 L F
.54464 .71942 m .53959 .72117 L .5396 .72121 L F
.54464 .71942 m .5396 .72121 L .54461 .71947 L F
.06 0 0 r
.55898 .71515 m .5396 .72121 L .53459 .72305 L F
.55438 .71642 m .5396 .72121 L .55898 .71515 L F
.55438 .71642 m .54461 .71947 L .5396 .72121 L F
.066 0 0 r
.52962 .72495 m .53459 .72305 L .53455 .72302 L F
.54962 .7178 m .54464 .71942 L .54461 .71947 L F
.35 0 0 r
.49897 .72738 m .4943 .72992 L .49782 .73245 L F
.50223 .73005 m .49897 .72738 L .49782 .73245 L F
.066 0 0 r
.52968 .72497 m .53459 .72305 L .52962 .72495 L F
.06 0 0 r
.5633 .71408 m .53459 .72305 L .52968 .72497 L F
.55898 .71515 m .53459 .72305 L .5633 .71408 L F
.066 0 0 r
.54962 .7178 m .54461 .71947 L .54957 .71787 L F
.06 0 0 r
.54957 .71787 m .54461 .71947 L .55438 .71642 L F
.052 0 0 r
.549 .69572 m .57805 .69249 L .57679 .69446 L F
.55722 .69347 m .57805 .69249 L .549 .69572 L F
.285 0 0 r
.549 .69572 m .52209 .59587 L .55722 .69347 L F
.549 .69572 m .51391 .59831 L .52209 .59587 L F
.261 0 0 r
.51028 .72957 m .50565 .7319 L .50906 .73284 L F
.5133 .7307 m .51028 .72957 L .50906 .73284 L F
.161 0 0 r
.51796 .72852 m .5133 .7307 L .51612 .73089 L F
.51612 .73089 m .52033 .72892 L .51796 .72852 L F
.067 0 0 r
.52495 .72693 m .52968 .72497 L .52962 .72495 L F
.52485 .72693 m .52495 .72693 L .52962 .72495 L F
.199 0 0 r
.57982 .69937 m .5749 .70026 L .57396 .70443 L F
.21 0 0 r
.57982 .69937 m .58024 .69484 L .5749 .70026 L F
.474 .343 .506 r
.36206 .60895 m .37639 .63813 L .37418 .63417 L F
.065 0 0 r
.54957 .71787 m .55447 .71634 L .54962 .7178 L F
.06 0 0 r
.56725 .71322 m .52968 .72497 L .52495 .72693 L F
.5633 .71408 m .52968 .72497 L .56725 .71322 L F
.124 .003 .135 r
.44172 .45246 m .42368 .45865 L .42469 .45653 L F
.44172 .45246 m .42469 .45653 L .44272 .45033 L F
.052 0 0 r
.51341 .70863 m .55417 .70719 L .50568 .71217 L F
.51341 .70863 m .56206 .70354 L .55417 .70719 L F
.366 0 0 r
.51341 .70863 m .47818 .61123 L .48681 .60779 L F
.384 0 0 r
.50568 .71217 m .47818 .61123 L .51341 .70863 L F
.316 .456 .331 r
.38138 .54507 m .37979 .53815 L .37712 .53148 L F
.21 .375 .505 r
.41565 .52627 m .37712 .53148 L .37979 .53815 L F
.202 .322 .456 r
.41728 .53323 m .37979 .53815 L .38138 .54507 L F
.41728 .53323 m .41565 .52627 L .37979 .53815 L F
.192 0 0 r
.56571 .71198 m .56752 .70912 L .5609 .71318 L F
.175 0 0 r
.57234 .70808 m .56752 .70912 L .56571 .71198 L F
.206 0 0 r
.57234 .70808 m .57396 .70443 L .56752 .70912 L F
.126 0 0 r
.56571 .71198 m .5609 .71318 L .5591 .71507 L F
.135 0 0 r
.55447 .71634 m .5591 .71507 L .5609 .71318 L F
.065 0 0 r
.54957 .71787 m .55438 .71642 L .55447 .71634 L F
.315 0 0 r
.50223 .73005 m .49782 .73245 L .50155 .73414 L F
.50565 .7319 m .50223 .73005 L .50155 .73414 L F
.316 .456 .331 r
.38138 .54507 m .37712 .53148 L .3737 .52585 L F
.216 .427 .551 r
.41299 .51955 m .3737 .52585 L .37712 .53148 L F
.21 .375 .505 r
.41565 .52627 m .41299 .51955 L .37712 .53148 L F
.213 .399 .526 r
.37502 .53825 m .35721 .54416 L .35508 .53984 L F
.203 .326 .46 r
.37618 .54305 m .35721 .54416 L .37502 .53825 L F
.219 .48 .594 r
.3729 .53391 m .35508 .53984 L .35247 .53694 L F
.213 .399 .526 r
.37502 .53825 m .35508 .53984 L .3729 .53391 L F
.219 .48 .594 r
.3729 .53391 m .35247 .53694 L .3703 .531 L F
.217 .437 .56 r
.3676 .54452 m .34967 .55046 L .35213 .55418 L F
.208 .363 .494 r
.3659 .53978 m .34967 .55046 L .3676 .54452 L F
.316 .456 .331 r
.3737 .52585 m .36446 .5491 L .38138 .54507 L F
.36446 .5491 m .37545 .56033 L .38138 .54507 L F
.37545 .56033 m .38074 .55645 L .38138 .54507 L F
.38074 .55645 m .38171 .55142 L .38138 .54507 L F
.19 .257 .393 r
.41766 .5396 m .38138 .54507 L .38171 .55142 L F
.41766 .5396 m .41728 .53323 L .38138 .54507 L F
.066 0 0 r
.52045 .72891 m .52495 .72693 L .52485 .72693 L F
.52033 .72892 m .52045 .72891 L .52485 .72693 L F
.617 .51 0 r
.45504 .64648 m .45342 .64317 L .4544 .64667 L F
.423 0 0 r
.45364 .64068 m .45777 .65007 L .45225 .62069 L F
.45777 .65007 m .48764 .7181 L .47646 .68733 L F
.45777 .65007 m .47646 .68733 L .45225 .62069 L F
.638 .588 0 r
.45419 .64294 m .45197 .63997 L .45342 .64317 L F
.423 0 0 r
.45372 .6418 m .45414 .64273 L .45364 .64068 L F
.45414 .64273 m .45427 .64304 L .45364 .64068 L F
.45427 .64304 m .45491 .64447 L .45373 .64095 L F
.45427 .64304 m .45373 .64095 L .45364 .64068 L F
.45491 .64447 m .45503 .64474 L .45497 .64457 L F
.45491 .64447 m .45497 .64457 L .45364 .64068 L F
.45503 .64474 m .48764 .7181 L .45502 .64383 L F
.45503 .64474 m .45502 .64383 L .45364 .64068 L F
.412 0 0 r
.45503 .64474 m .48663 .71864 L .48764 .7181 L F
.45503 .64481 m .48663 .71864 L .45503 .64474 L F
.45415 .6428 m .48663 .71864 L .45414 .64273 L F
.423 0 0 r
.45445 .64374 m .48663 .71864 L .45415 .6428 L F
.45404 .64265 m .45415 .6428 L .45372 .6418 L F
.45418 .64294 m .45415 .6428 L .45404 .64265 L F
.412 0 0 r
.45372 .6418 m .45415 .6428 L .45414 .64273 L F
.427 0 0 r
.45332 .64098 m .45372 .6418 L .45225 .62069 L F
.45225 .62069 m .4531 .64054 L .45332 .64098 L F
.297 0 0 r
.4531 .64054 m .45332 .64098 L .4531 .64054 L F
.45558 .63926 m .45332 .64098 L .4531 .64054 L F
.45586 .63955 m .45332 .64098 L .45558 .63926 L F
.653 .672 0 r
.45265 .63976 m .45024 .63745 L .45197 .63997 L F
.429 0 0 r
.45225 .62069 m .45207 .63854 L .45279 .63993 L F
.45225 .62069 m .45279 .63993 L .45309 .6403 L F
.638 .588 0 r
.45267 .63982 m .45261 .6398 L .45269 .63985 L F
.429 0 0 r
.45207 .63854 m .45277 .64001 L .4531 .64054 L F
.191 0 0 r
.57868 .68575 m .57959 .68562 L .54459 .58791 L F
.253 0 0 r
.55722 .69347 m .52926 .59398 L .56445 .69184 L F
.55722 .69347 m .52209 .59587 L .52926 .59398 L F
.191 0 0 r
.54459 .58791 m .57959 .68562 L .58326 .68511 L F
.384 0 0 r
.50568 .71217 m .47035 .61459 L .47818 .61123 L F
.405 0 0 r
.49912 .71555 m .47035 .61459 L .50568 .71217 L F
.205 0 0 r
.56445 .69184 m .5351 .59271 L .57038 .6909 L F
.56445 .69184 m .52926 .59398 L .5351 .59271 L F
.174 0 0 r
.54459 .58791 m .58326 .68511 L .55046 .58683 L F
.142 0 0 r
.58326 .68511 m .58554 .68495 L .55046 .58683 L F
.405 0 0 r
.47472 .62992 m .46961 .62897 L .47068 .61573 L F
.48014 .64894 m .47272 .63487 L .47472 .62992 L F
.47272 .63487 m .46961 .62897 L .47472 .62992 L F
.426 0 0 r
.45445 .64374 m .48231 .72118 L .48663 .71864 L F
.441 0 0 r
.48161 .72165 m .48231 .72118 L .45445 .64374 L F
.405 0 0 r
.47435 .64345 m .47176 .63722 L .48014 .64894 L F
.47176 .63722 m .47222 .6361 L .48014 .64894 L F
.4694 .63152 m .46961 .62897 L .47422 .63772 L F
.47287 .63716 m .47422 .63772 L .48014 .64894 L F
.4694 .63152 m .47422 .63772 L .47287 .63716 L F
.426 0 0 r
.44605 .62389 m .4517 .63799 L .45225 .62069 L F
.4517 .63799 m .45207 .63891 L .45207 .63821 L F
.4517 .63799 m .45207 .63821 L .45225 .62069 L F
.435 0 0 r
.4517 .63799 m .45129 .63795 L .45207 .63891 L F
.44605 .62389 m .45118 .63765 L .4517 .63799 L F
.45118 .63765 m .45129 .63795 L .4517 .63799 L F
.652 .782 0 r
.45068 .63732 m .44906 .63646 L .45059 .63735 L F
.437 0 0 r
.45109 .63776 m .45129 .63795 L .45118 .63765 L F
.45101 .63754 m .45118 .63765 L .44605 .62389 L F
.45109 .63776 m .45118 .63765 L .45101 .63754 L F
.652 .782 0 r
.45069 .63732 m .4493 .63641 L .45068 .63732 L F
.46366 .63331 m .46294 .63346 L .46135 .63396 L F
.437 0 0 r
.45096 .6374 m .451 .63753 L .45101 .63754 L F
.44605 .62389 m .45095 .63739 L .45096 .6374 L F
.45095 .63739 m .451 .63753 L .45096 .6374 L F
.4501 .6368 m .45051 .6372 L .44605 .62389 L F
.45069 .63732 m .45108 .63774 L .451 .63753 L F
.45085 .63752 m .45108 .63774 L .45069 .63732 L F
.45045 .63702 m .451 .63753 L .44605 .62389 L F
.45051 .6372 m .45069 .63732 L .45045 .63702 L F
.45069 .63732 m .451 .63753 L .45045 .63702 L F
.312 0 0 r
.46132 .63397 m .46373 .63215 L .46455 .63277 L F
.45782 .63477 m .46373 .63215 L .46132 .63397 L F
.652 .782 0 r
.45684 .63537 m .45762 .63487 L .45067 .6373 L F
.313 0 0 r
.45773 .6348 m .46272 .6316 L .46373 .63215 L F
.309 0 0 r
.45773 .6348 m .46373 .63215 L .45782 .63477 L F
.652 .782 0 r
.45954 .6342 m .45459 .63527 L .45151 .63687 L F
.45954 .6342 m .45151 .63687 L .45067 .6373 L F
.653 .672 0 r
.45262 .63706 m .45069 .63733 L .45237 .63714 L F
.4569 .63558 m .45508 .63609 L .45262 .63706 L F
.309 0 0 r
.45108 .63774 m .45276 .637 L .45109 .63776 L F
.653 .672 0 r
.45508 .63609 m .45069 .63733 L .45249 .63707 L F
.652 .782 0 r
.46207 .6338 m .46135 .63396 L .45069 .63732 L F
.46294 .63346 m .45067 .6373 L .45069 .63732 L F
.31 0 0 r
.45109 .63776 m .45796 .63521 L .46519 .63342 L F
.405 0 0 r
.47176 .63722 m .4694 .63152 L .47222 .6361 L F
.47846 .65855 m .47228 .64149 L .48782 .67589 L F
.433 0 0 r
.48161 .72165 m .45505 .64576 L .45512 .64664 L F
.45547 .64801 m .45512 .64664 L .45517 .64715 L F
.48161 .72165 m .45512 .64664 L .45547 .64801 L F
.45505 .64576 m .45509 .64668 L .45517 .64715 L F
.431 0 0 r
.48161 .72165 m .4548 .64504 L .45482 .64511 L F
.45445 .64374 m .4548 .64504 L .48161 .72165 L F
.441 0 0 r
.48161 .72165 m .45525 .64923 L .4788 .72352 L F
.436 0 0 r
.48161 .72165 m .45527 .64847 L .45525 .64923 L F
.434 0 0 r
.45517 .64715 m .45527 .64847 L .48161 .72165 L F
.287 0 0 r
.45482 .64511 m .46911 .64131 L .46307 .64384 L F
.45482 .64511 m .46307 .64384 L .4588 .64506 L F
.425 0 0 r
.46897 .64068 m .46878 .63986 L .46922 .64096 L F
.455 0 0 r
.4788 .72352 m .45581 .65099 L .47722 .72478 L F
.45581 .65099 m .45525 .64923 L .45578 .65106 L F
.45581 .65099 m .45578 .65106 L .47722 .72478 L F
.436 0 0 r
.4788 .72352 m .45525 .64923 L .45525 .64923 L F
.287 0 0 r
.45509 .64668 m .4602 .64504 L .45517 .64715 L F
.28 0 0 r
.45517 .64715 m .46936 .64335 L .45527 .64847 L F
.588 .424 0 r
.46924 .64214 m .46923 .64212 L .46853 .64233 L F
.425 0 0 r
.46922 .64132 m .46922 .64096 L .4709 .64515 L F
.46922 .64132 m .4709 .64515 L .47082 .64528 L F
.426 0 0 r
.46922 .64132 m .46911 .64131 L .46897 .64068 L F
.49912 .71555 m .47075 .64537 L .47082 .64528 L F
.425 0 0 r
.47082 .64528 m .4709 .64515 L .49912 .71555 L F
.405 0 0 r
.47228 .64149 m .47435 .64345 L .48782 .67589 L F
.48782 .67589 m .47435 .64345 L .48014 .64894 L F
.433 0 0 r
.47722 .72478 m .45578 .65106 L .45554 .65146 L F
.436 0 0 r
.45522 .65203 m .45522 .65039 L .45508 .65156 L F
.47722 .72478 m .45554 .65146 L .45522 .65203 L F
.45554 .65146 m .45522 .65039 L .45522 .65203 L F
.44 0 0 r
.45522 .65203 m .45479 .6529 L .47722 .72478 L F
.4552 .65196 m .45493 .65258 L .45522 .65203 L F
.45493 .65258 m .45479 .6529 L .45522 .65203 L F
.423 .075 0 r
.45478 .65285 m .45478 .65285 L .45475 .65286 L F
.44 0 0 r
.47722 .72478 m .45477 .65286 L .45469 .65311 L F
.215 0 0 r
.45631 .65261 m .46869 .64879 L .45969 .65206 L F
.443 0 0 r
.47722 .72478 m .45469 .65311 L .45433 .65401 L F
.215 0 0 r
.45631 .65261 m .45969 .65206 L .45433 .65401 L F
.45469 .65311 m .45631 .65261 L .45433 .65401 L F
.44 0 0 r
.45508 .65156 m .45481 .6528 L .4552 .65196 L F
.45481 .6528 m .45479 .6529 L .45493 .65258 L F
.45481 .6528 m .45493 .65258 L .4552 .65196 L F
.423 .075 0 r
.45469 .65288 m .45468 .6529 L .45476 .65288 L F
.46847 .64873 m .46568 .64952 L .45475 .65286 L F
.433 0 0 r
.45528 .64983 m .45525 .64923 L .45524 .64961 L F
.45554 .65146 m .45531 .64967 L .45528 .64983 L F
.45531 .64967 m .45525 .64923 L .45528 .64983 L F
.45554 .65146 m .45528 .64983 L .4553 .65066 L F
.45528 .64983 m .45524 .64961 L .45526 .64991 L F
.45528 .64983 m .45526 .64991 L .4553 .65066 L F
.45578 .65106 m .45533 .64952 L .45554 .65146 L F
.45533 .64952 m .45525 .64923 L .45531 .64967 L F
.45533 .64952 m .45531 .64967 L .45554 .65146 L F
.243 0 0 r
.46733 .64818 m .46903 .64771 L .46726 .64835 L F
.46733 .64818 m .46726 .64835 L .45739 .65189 L F
.45508 .65156 m .46733 .64818 L .45739 .65189 L F
.538 .303 0 r
.45873 .64894 m .46823 .64594 L .45526 .64991 L F
.267 0 0 r
.45969 .64866 m .4693 .64586 L .46923 .6466 L F
.538 .303 0 r
.46808 .64633 m .46813 .6462 L .45873 .64894 L F
.46813 .6462 m .46823 .64594 L .45873 .64894 L F
.267 0 0 r
.45522 .65039 m .45969 .64866 L .46923 .6466 L F
.588 .424 0 r
.46931 .64561 m .46931 .64533 L .46929 .64562 L F
.267 0 0 r
.46323 .64729 m .46937 .64492 L .46934 .64532 L F
.271 0 0 r
.45525 .64923 m .46937 .64492 L .46323 .64729 L F
.45525 .64923 m .46323 .64729 L .45757 .64893 L F
.588 .424 0 r
.46823 .64594 m .46589 .64652 L .45526 .64991 L F
.271 0 0 r
.45525 .64923 m .45757 .64893 L .45524 .64961 L F
.45527 .64847 m .46939 .64472 L .45525 .64923 L F
.45525 .64923 m .46937 .64492 L .45525 .64923 L F
.268 0 0 r
.45525 .64923 m .46939 .64472 L .46937 .64492 L F
.588 .424 0 r
.46589 .64652 m .45522 .64918 L .45524 .64961 L F
.46589 .64652 m .45524 .64961 L .45526 .64991 L F
.538 .303 0 r
.45911 .64884 m .45526 .64993 L .45577 .64989 L F
.433 0 0 r
.4553 .65066 m .45524 .64961 L .45522 .65039 L F
.271 0 0 r
.45523 .65006 m .45969 .64866 L .45522 .65039 L F
.26 0 0 r
.45522 .65039 m .46923 .6466 L .45508 .65156 L F
.254 0 0 r
.45508 .65156 m .46923 .6466 L .46903 .64771 L F
.235 0 0 r
.45739 .65189 m .46903 .64771 L .46884 .64831 L F
.538 .303 0 r
.45526 .64993 m .45524 .65002 L .46597 .64921 L F
.466 .6492 m .46597 .64921 L .46694 .64913 L F
.45526 .64993 m .46597 .64921 L .466 .6492 L F
.46808 .64633 m .45911 .64884 L .46694 .64913 L F
.45911 .64884 m .45577 .64989 L .46694 .64913 L F
.44 0 0 r
.45508 .65156 m .45481 .65262 L .45479 .6528 L F
.45508 .65156 m .45477 .65286 L .45481 .6528 L F
.243 0 0 r
.45508 .65156 m .45739 .65189 L .45481 .65262 L F
.538 .303 0 r
.46694 .64913 m .45524 .65002 L .45478 .65285 L F
.45524 .65002 m .45509 .65081 L .45478 .65285 L F
.45521 .65002 m .45481 .65005 L .45478 .65285 L F
.427 0 0 r
.47167 .64835 m .46936 .64335 L .46925 .64243 L F
.47147 .64846 m .46936 .64335 L .47167 .64835 L F
.49912 .71555 m .46942 .64286 L .46923 .6416 L F
.46942 .64286 m .46925 .64243 L .46924 .64212 L F
.46942 .64286 m .46924 .64212 L .46923 .6416 L F
.617 .51 0 r
.46924 .64212 m .46307 .64384 L .45508 .64646 L F
.426 0 0 r
.47082 .64528 m .46923 .6416 L .46922 .64132 L F
.47075 .64537 m .46923 .6416 L .47082 .64528 L F
.653 .672 0 r
.46455 .63326 m .46477 .63319 L .45671 .63545 L F
.421 0 0 r
.46809 .63685 m .46694 .6319 L .47228 .64149 L F
.46694 .6319 m .46366 .6177 L .46884 .63198 L F
.46694 .6319 m .46884 .63198 L .47228 .64149 L F
.439 0 0 r
.44605 .62389 m .44931 .63624 L .4501 .6368 L F
.445 0 0 r
.44605 .62389 m .44742 .63553 L .44814 .63569 L F
.449 0 0 r
.44738 .63517 m .44683 .63551 L .44742 .63553 L F
.44646 .63549 m .44693 .63558 L .44742 .63553 L F
.546 .894 0 r
.44854 .63588 m .44673 .63556 L .44842 .63592 L F
.442 0 0 r
.44605 .62389 m .4486 .63585 L .44923 .63595 L F
.4486 .63585 m .44861 .63586 L .44861 .63586 L F
.4486 .63585 m .44861 .63586 L .44923 .63595 L F
.652 .782 0 r
.44936 .6364 m .44842 .63592 L .44906 .63646 L F
.442 0 0 r
.44923 .63595 m .44862 .63591 L .44931 .63624 L F
.652 .782 0 r
.44865 .63589 m .44842 .63592 L .44936 .6364 L F
.442 0 0 r
.44861 .63586 m .44862 .63591 L .44868 .63591 L F
.44861 .63586 m .44868 .63591 L .44923 .63595 L F
.306 0 0 r
.44931 .63624 m .46123 .63203 L .4501 .6368 L F
.46123 .63203 m .46118 .63215 L .4501 .6368 L F
.652 .782 0 r
.4611 .63224 m .46081 .63232 L .46033 .63388 L F
.46081 .63232 m .45593 .63463 L .46033 .63388 L F
.31 0 0 r
.46132 .63397 m .46455 .63277 L .46469 .63292 L F
.652 .782 0 r
.46113 .63225 m .46033 .63388 L .46366 .63331 L F
.4611 .63224 m .46033 .63388 L .46113 .63225 L F
.304 0 0 r
.4501 .6368 m .46118 .63215 L .45051 .6372 L F
.405 0 0 r
.46927 .63317 m .46366 .6177 L .4694 .63152 L F
.4694 .63152 m .46366 .6177 L .46961 .62897 L F
.142 0 0 r
.55046 .58683 m .58554 .68495 L .58706 .68484 L F
.087 0 0 r
.55046 .58683 m .58706 .68484 L .5547 .58644 L F
.07 0 0 r
.58706 .68484 m .59001 .68494 L .5547 .58644 L F
.126 0 0 r
.54997 .62592 m .54165 .59946 L .5508 .624 L F
.54165 .59946 m .53935 .59214 L .54211 .5998 L F
.54165 .59946 m .54211 .5998 L .5508 .624 L F
.288 0 0 r
.46753 .63665 m .46494 .63835 L .46328 .63911 L F
.412 0 0 r
.45414 .64273 m .45503 .64481 L .45503 .64474 L F
.288 0 0 r
.45658 .64259 m .45456 .64416 L .45445 .64374 L F
.45684 .64284 m .45456 .64416 L .45658 .64259 L F
.421 0 0 r
.469 .63981 m .46809 .63685 L .46923 .63975 L F
.46878 .63986 m .46857 .63896 L .469 .63981 L F
.46857 .63896 m .46809 .63685 L .469 .63981 L F
.46809 .63685 m .47228 .64149 L .47846 .65855 L F
.47015 .64208 m .47846 .65855 L .49912 .71555 L F
.46809 .63685 m .47846 .65855 L .47015 .64208 L F
.405 0 0 r
.47228 .64149 m .46927 .63317 L .47435 .64345 L F
.46927 .63317 m .4694 .63152 L .47435 .64345 L F
.305 0 0 r
.46811 .6379 m .46621 .63892 L .46753 .63665 L F
.638 .588 0 r
.46663 .63911 m .46621 .63892 L .46386 .63955 L F
.46663 .63911 m .46149 .63992 L .45986 .64119 L F
.288 0 0 r
.45684 .64284 m .4548 .64504 L .45456 .64416 L F
.617 .51 0 r
.4614 .6415 m .45899 .64199 L .4597 .64213 L F
.45899 .64199 m .45648 .6425 L .4574 .64239 L F
.45899 .64199 m .4574 .64239 L .4597 .64213 L F
.45648 .6425 m .45659 .6426 L .4597 .64213 L F
.46415 .64024 m .45635 .64237 L .4614 .6415 L F
.45635 .64237 m .45419 .64296 L .45648 .6425 L F
.45635 .64237 m .45648 .6425 L .4614 .6415 L F
.288 0 0 r
.45732 .64328 m .4548 .64504 L .45684 .64284 L F
.31 0 0 r
.45658 .64259 m .45445 .64374 L .45649 .64262 L F
.617 .51 0 r
.4597 .64213 m .45652 .64261 L .45435 .64362 L F
.638 .588 0 r
.46386 .63955 m .46494 .63835 L .46149 .63992 L F
.305 0 0 r
.4614 .6415 m .4548 .64504 L .45738 .64334 L F
.297 0 0 r
.4614 .6415 m .46878 .63986 L .4548 .64504 L F
.46729 .63932 m .46878 .63986 L .4614 .6415 L F
.46845 .63889 m .46878 .63986 L .46729 .63932 L F
.421 0 0 r
.46922 .64096 m .46923 .63975 L .49912 .71555 L F
.46878 .63986 m .46923 .63975 L .46922 .64096 L F
.427 0 0 r
.46923 .6416 m .46924 .64212 L .46911 .64131 L F
.46924 .64212 m .46918 .64187 L .46911 .64131 L F
.284 0 0 r
.46307 .64384 m .46911 .64131 L .46918 .64187 L F
.617 .51 0 r
.46307 .64384 m .455 .64614 L .45507 .64642 L F
.46307 .64384 m .45507 .64642 L .45508 .64646 L F
.588 .424 0 r
.45575 .64647 m .45504 .6465 L .45504 .64669 L F
.284 0 0 r
.45517 .64715 m .4602 .64504 L .46936 .64335 L F
.4602 .64504 m .46484 .6437 L .46936 .64335 L F
.126 0 0 r
.54997 .62592 m .5351 .59271 L .53935 .59214 L F
.57038 .6909 m .54836 .62962 L .54997 .62592 L F
.54836 .62962 m .5351 .59271 L .54997 .62592 L F
.652 .782 0 r
.45527 .63393 m .44861 .63586 L .44862 .63586 L F
.3 0 0 r
.4488 .63599 m .46123 .63203 L .44931 .63624 L F
.429 0 0 r
.46366 .6177 m .46585 .6284 L .45841 .62045 L F
.46585 .6284 m .46656 .63188 L .46398 .62939 L F
.46656 .63188 m .46548 .63179 L .46398 .62939 L F
.46706 .63433 m .46579 .63356 L .46356 .62961 L F
.46398 .62939 m .46356 .62961 L .45841 .62045 L F
.46706 .63433 m .46356 .62961 L .46398 .62939 L F
.442 0 0 r
.44814 .63569 m .44847 .63584 L .4486 .63585 L F
.44847 .63584 m .44861 .63586 L .4486 .63585 L F
.44811 .6355 m .4486 .63585 L .44605 .62389 L F
.44814 .63569 m .4486 .63585 L .44811 .6355 L F
.285 0 0 r
.45566 .63363 m .46171 .63125 L .4624 .63146 L F
.546 .894 0 r
.45062 .63524 m .44898 .63565 L .44861 .63586 L F
.44898 .63565 m .44847 .63584 L .44861 .63586 L F
.45176 .63479 m .4483 .63582 L .45062 .63524 L F
.286 0 0 r
.44814 .63569 m .45949 .63166 L .44847 .63584 L F
.232 0 0 r
.45176 .63479 m .46076 .63124 L .46171 .63125 L F
.285 0 0 r
.45176 .63479 m .46171 .63125 L .45566 .63363 L F
.4624 .63146 m .46251 .63149 L .45728 .63315 L F
.546 .894 0 r
.45953 .63249 m .45566 .63363 L .45062 .63524 L F
.652 .782 0 r
.46081 .63232 m .44862 .63586 L .45593 .63463 L F
.44862 .63586 m .44864 .63588 L .45593 .63463 L F
.423 0 0 r
.46366 .6177 m .46736 .6345 L .46706 .63433 L F
.42 0 0 r
.46878 .63986 m .46845 .63889 L .46366 .6177 L F
.46845 .63889 m .46663 .63119 L .46366 .6177 L F
0 0 0 r
.5547 .58644 m .59001 .68494 L .59206 .68542 L F
.285 0 0 r
.4624 .63146 m .45728 .63315 L .45566 .63363 L F
.405 0 0 r
.46961 .62897 m .46366 .6177 L .47068 .61573 L F
.384 0 0 r
.46683 .63542 m .46753 .63665 L .4675 .6366 L F
.46683 .63541 m .46753 .63665 L .46683 .63542 L F
.46579 .63356 m .46682 .63539 L .46579 .63356 L F
.48 .344 .476 r
.50123 .62336 m .50353 .62851 L .5015 .62342 L F
.4983 .61765 m .50353 .62851 L .4986 .61745 L F
.384 0 0 r
.46201 .62685 m .46579 .63356 L .46579 .63356 L F
.45841 .62045 m .46201 .62685 L .46201 .62685 L F
.46201 .62685 m .46579 .63356 L .46201 .62685 L F
.652 .782 0 r
.46255 .63181 m .46225 .63164 L .44861 .63586 L F
.46025 .63404 m .44865 .63589 L .44936 .6364 L F
.46033 .63388 m .44842 .63592 L .46025 .63404 L F
.285 0 0 r
.45566 .63363 m .45728 .63315 L .44862 .63591 L F
.546 .894 0 r
.45566 .63363 m .45176 .63479 L .45062 .63524 L F
.45998 .63232 m .44891 .63541 L .4483 .63582 L F
.256 0 0 r
.44742 .63553 m .4534 .6336 L .44814 .63569 L F
.546 .894 0 r
.46049 .63141 m .46021 .63139 L .4536 .63344 L F
.45349 .63352 m .4536 .63344 L .44673 .63556 L F
.46049 .63141 m .4536 .63344 L .45349 .63352 L F
.256 0 0 r
.4534 .6336 m .45294 .63398 L .44814 .63569 L F
.112 0 0 r
.44814 .63569 m .45294 .63398 L .45949 .63166 L F
.305 0 0 r
.45728 .63315 m .46251 .63149 L .46258 .63153 L F
.546 .894 0 r
.45994 .63158 m .44673 .63556 L .44821 .63519 L F
.179 0 0 r
.44693 .63558 m .4534 .6336 L .44742 .63553 L F
.546 .894 0 r
.46001 .63158 m .44821 .63519 L .46213 .63168 L F
.45994 .63158 m .44821 .63519 L .46001 .63158 L F
.179 0 0 r
.44921 .63482 m .45801 .63211 L .4534 .6336 L F
.256 0 0 r
.45685 .63249 m .45801 .63211 L .45759 .63227 L F
.45685 .63249 m .45759 .63227 L .45294 .63398 L F
.4534 .6336 m .45685 .63249 L .45294 .63398 L F
.45801 .63211 m .45939 .6317 L .45294 .63398 L F
.112 0 0 r
.45294 .63398 m .45939 .6317 L .45949 .63166 L F
.45939 .6317 m .45993 .63151 L .45949 .63166 L F
.023 0 0 r
.45994 .63153 m .45658 .63254 L .46021 .63139 L F
.112 0 0 r
.45939 .6317 m .46041 .63134 L .45993 .63151 L F
.546 .894 0 r
.46213 .63168 m .44677 .63555 L .44775 .63574 L F
.44677 .63555 m .44673 .63556 L .44854 .63588 L F
.955 .688 0 r
.45342 .64317 m .44673 .63556 L .44472 .64466 L F
.45342 .64317 m .45024 .63745 L .44673 .63556 L F
.45024 .63745 m .44842 .63592 L .44673 .63556 L F
.44673 .63556 m .44455 .6384 L .44472 .64466 L F
.44673 .63556 m .44539 .63642 L .44455 .6384 L F
.023 0 0 r
.45879 .63191 m .44641 .63577 L .4553 .63295 L F
.546 .894 0 r
.45242 .63442 m .44775 .63574 L .4524 .63444 L F
.46053 .63129 m .4606 .63127 L .46021 .63139 L F
.388 0 0 r
.46571 .63353 m .46682 .63538 L .46651 .63496 L F
.46353 .62962 m .46579 .63356 L .46571 .63353 L F
.46356 .62961 m .46579 .63356 L .46353 .62962 L F
.424 0 0 r
.46651 .63496 m .46577 .63401 L .46542 .63337 L F
.546 .894 0 r
.46235 .63161 m .45994 .63158 L .46213 .63168 L F
.424 0 0 r
.46471 .63174 m .46454 .63173 L .45841 .62045 L F
.652 .782 0 r
.46477 .63296 m .4611 .63224 L .46366 .63331 L F
.43 0 0 r
.46532 .6333 m .46504 .63313 L .4643 .63171 L F
.46454 .63173 m .4643 .63171 L .45841 .62045 L F
.46577 .63401 m .4643 .63171 L .46454 .63173 L F
.424 0 0 r
.46571 .63353 m .46542 .63337 L .46454 .63173 L F
.46571 .63353 m .46454 .63173 L .46471 .63174 L F
.48 .344 .476 r
.49806 .61781 m .50085 .62327 L .49822 .6177 L F
.50085 .62327 m .50102 .62331 L .4983 .61765 L F
.49822 .6177 m .4983 .61765 L .49271 .60606 L F
.50085 .62327 m .4983 .61765 L .49822 .6177 L F
.4986 .61745 m .50123 .62336 L .50086 .62183 L F
.181 .215 .351 r
.47512 .54222 m .45663 .55918 L .47477 .55332 L F
.318 .457 .321 r
.42991 .53084 m .45663 .55918 L .43052 .52737 L F
.42771 .50781 m .43377 .52027 L .43582 .53363 L F
.43377 .52027 m .4354 .52724 L .43582 .53363 L F
.166 .152 .289 r
.39963 .54553 m .39869 .55056 L .43495 .53867 L F
.318 .457 .321 r
.42771 .50781 m .43582 .53363 L .42632 .54078 L F
.165 .151 .288 r
.43052 .52737 m .44825 .52479 L .42991 .53084 L F
.318 .457 .321 r
.42991 .53084 m .45506 .56893 L .45663 .55918 L F
.101 0 .047 r
.39869 .55056 m .4329 .54175 L .43495 .53867 L F
.318 .457 .321 r
.45235 .57708 m .45506 .56893 L .42991 .53084 L F
.101 0 .047 r
.39869 .55056 m .39656 .55366 L .4329 .54175 L F
.41467 .54773 m .38074 .55645 L .37857 .55955 L F
.41467 .54773 m .41676 .54464 L .38074 .55645 L F
.317 .457 .325 r
.41163 .54848 m .41467 .54773 L .41676 .54464 L F
.093 .517 .493 r
.39656 .55366 m .42991 .54249 L .4329 .54175 L F
.166 .152 .289 r
.41676 .54464 m .38171 .55142 L .38074 .55645 L F
.41676 .54464 m .41766 .5396 L .38171 .55142 L F
.317 .457 .328 r
.39963 .54553 m .39656 .55366 L .38983 .55275 L F
.39963 .54553 m .39869 .55056 L .39656 .55366 L F
.39656 .55366 m .39348 .55442 L .38983 .55275 L F
.093 .517 .493 r
.39656 .55366 m .39348 .55442 L .42991 .54249 L F
.317 .457 .325 r
.40079 .5371 m .41163 .54848 L .41728 .53323 L F
.41163 .54848 m .41676 .54464 L .41728 .53323 L F
.40079 .5371 m .40424 .54284 L .41163 .54848 L F
.40424 .54284 m .40801 .54678 L .41163 .54848 L F
.208 .575 .656 r
.39348 .55442 m .42632 .54078 L .42991 .54249 L F
.318 .457 .321 r
.42991 .53084 m .41756 .58197 L .45235 .57708 L F
.317 .457 .325 r
.41676 .54464 m .41766 .5396 L .41728 .53323 L F
.208 .575 .656 r
.39348 .55442 m .38983 .55275 L .42632 .54078 L F
.219 .492 .605 r
.38983 .55275 m .42258 .5368 L .42632 .54078 L F
.318 .457 .321 r
.42991 .53084 m .41011 .57493 L .41756 .58197 L F
.316 .456 .331 r
.37545 .56033 m .37857 .55955 L .38074 .55645 L F
.093 .517 .493 r
.41163 .54848 m .37857 .55955 L .37545 .56033 L F
.41163 .54848 m .41467 .54773 L .37857 .55955 L F
.208 .575 .656 r
.40801 .54678 m .41163 .54848 L .37545 .56033 L F
.318 .457 .321 r
.42991 .53084 m .40551 .55401 L .41011 .57493 L F
.42822 .53235 m .40551 .55401 L .42991 .53084 L F
.041 0 0 r
.42991 .53084 m .44658 .52629 L .42822 .53235 L F
.42991 .53084 m .44825 .52479 L .44658 .52629 L F
.198 .591 .658 r
.42822 .53235 m .44658 .52629 L .4442 .52547 L F
.318 .457 .318 r
.4442 .52547 m .47512 .54222 L .47477 .55332 L F
.44658 .52629 m .47512 .54222 L .4442 .52547 L F
.168 .159 .295 r
.47477 .55332 m .45663 .55918 L .45506 .56893 L F
.006 0 0 r
.45983 .61714 m .4959 .6044 L .48681 .60779 L F
.168 .159 .295 r
.47477 .55332 m .45506 .56893 L .47327 .56308 L F
.318 .457 .318 r
.4442 .52547 m .47477 .55332 L .47327 .56308 L F
.148 .079 .212 r
.47327 .56308 m .45506 .56893 L .45235 .57708 L F
.47327 .56308 m .45235 .57708 L .47064 .57123 L F
.195 .284 .42 r
.4299 .52273 m .44883 .52132 L .43052 .52737 L F
.165 .151 .288 r
.43052 .52737 m .44883 .52132 L .44825 .52479 L F
.318 .457 .321 r
.42771 .50781 m .42632 .54078 L .4174 .50262 L F
.198 .591 .658 r
.42822 .53235 m .4442 .52547 L .42581 .53153 L F
.219 .481 .596 r
.42581 .53153 m .4442 .52547 L .44166 .52249 L F
.318 .457 .318 r
.47327 .56308 m .44166 .52249 L .4442 .52547 L F
.47327 .56308 m .47064 .57123 L .44166 .52249 L F
.112 0 .08 r
.47064 .57123 m .45235 .57708 L .44857 .58338 L F
.47064 .57123 m .44857 .58338 L .46694 .57752 L F
.318 .457 .318 r
.44166 .52249 m .47064 .57123 L .46694 .57752 L F
.195 .284 .42 r
.4299 .52273 m .44819 .51667 L .44883 .52132 L F
.318 .457 .321 r
.42771 .50781 m .4311 .51352 L .43377 .52027 L F
.208 .363 .494 r
.4282 .51797 m .44819 .51667 L .4299 .52273 L F
.4282 .51797 m .44649 .5119 L .44819 .51667 L F
.217 .436 .559 r
.42581 .51418 m .44649 .5119 L .4282 .51797 L F
.42581 .51418 m .44411 .50809 L .44649 .5119 L F
.218 .533 .633 r
.42326 .51222 m .44411 .50809 L .42581 .51418 L F
.42326 .51222 m .44158 .50611 L .44411 .50809 L F
.119 .552 .544 r
.42114 .51254 m .44158 .50611 L .42326 .51222 L F
.42114 .51254 m .43949 .50642 L .44158 .50611 L F
.318 .457 .321 r
.41732 .46365 m .41993 .51508 L .42016 .4638 L F
.41732 .46365 m .41993 .51927 L .41993 .51508 L F
.4141 .46161 m .41993 .51927 L .41732 .46365 L F
.4141 .46161 m .4108 .45788 L .41993 .51927 L F
.316 .456 .331 r
.3729 .53391 m .35856 .47429 L .37502 .53825 L F
.3729 .53391 m .35257 .47569 L .35856 .47429 L F
.3703 .531 m .35257 .47569 L .3729 .53391 L F
.3703 .531 m .34733 .47933 L .35257 .47569 L F
.21 .572 .654 r
.40586 .50988 m .36623 .52018 L .36992 .52192 L F
.216 .427 .551 r
.41299 .51955 m .40959 .51386 L .3737 .52585 L F
.22 .49 .602 r
.40959 .51386 m .36992 .52192 L .3737 .52585 L F
.40959 .51386 m .40586 .50988 L .36992 .52192 L F
.316 .456 .331 r
.36782 .5302 m .34733 .47933 L .3703 .531 L F
.36782 .5302 m .34301 .48514 L .34733 .47933 L F
.107 .535 .517 r
.40224 .5081 m .36308 .52085 L .36623 .52018 L F
.21 .572 .654 r
.40586 .50988 m .40224 .5081 L .36623 .52018 L F
.107 .535 .517 r
.40224 .5081 m .39917 .50874 L .36308 .52085 L F
.317 .457 .328 r
.39158 .51988 m .38983 .55275 L .38107 .51482 L F
.38107 .51482 m .38783 .51592 L .39158 .51988 L F
.38107 .51482 m .38418 .51416 L .38783 .51592 L F
.317 .457 .325 r
.40959 .51386 m .40224 .5081 L .39703 .51175 L F
.40959 .51386 m .40586 .50988 L .40224 .5081 L F
.317 .457 .328 r
.38983 .55275 m .37985 .53632 L .38107 .51482 L F
.37985 .53632 m .37789 .52285 L .38107 .51482 L F
.37789 .52285 m .37888 .51783 L .38107 .51482 L F
.317 .457 .325 r
.40224 .5081 m .39917 .50874 L .39703 .51175 L F
.093 0 .028 r
.37888 .51783 m .38107 .51482 L .4174 .50262 L F
.37888 .51783 m .4174 .50262 L .4153 .50562 L F
.317 .457 .325 r
.40959 .51386 m .39703 .51175 L .40079 .5371 L F
.39703 .51175 m .39643 .52321 L .40079 .5371 L F
.39703 .51175 m .39607 .51677 L .39643 .52321 L F
.164 .145 .283 r
.37789 .52285 m .37888 .51783 L .4153 .50562 L F
.37789 .52285 m .4153 .50562 L .41438 .51065 L F
.318 .457 .321 r
.41993 .51927 m .4108 .45788 L .36814 .39878 L F
.318 .457 .318 r
.44158 .50611 m .4123 .49007 L .41535 .486 L F
.44158 .50611 m .40826 .49185 L .4123 .49007 L F
.43949 .50642 m .40826 .49185 L .44158 .50611 L F
.48 .344 .476 r
.48545 .6052 m .49618 .61904 L .44084 .5057 L F
.546 .894 0 r
.4625 .63156 m .46055 .6314 L .4625 .63156 L F
.43 0 0 r
.45841 .62045 m .4643 .63171 L .46401 .63169 L F
.434 0 0 r
.4635 .63164 m .46455 .63277 L .46373 .63215 L F
.45841 .62045 m .46401 .63169 L .4635 .63164 L F
.46401 .63169 m .46455 .63277 L .4635 .63164 L F
.546 .894 0 r
.46257 .63154 m .46055 .6314 L .4625 .63156 L F
.438 0 0 r
.46373 .63215 m .46272 .6316 L .46263 .63154 L F
.4635 .63164 m .46261 .63153 L .45841 .62045 L F
.46261 .63153 m .46261 .63153 L .46261 .63152 L F
.46261 .63153 m .46261 .63152 L .45841 .62045 L F
.652 .782 0 r
.46289 .63172 m .46265 .63178 L .46266 .63179 L F
.438 0 0 r
.46373 .63215 m .46263 .63154 L .4635 .63164 L F
.652 .782 0 r
.46262 .63154 m .46261 .63153 L .46225 .63164 L F
.438 0 0 r
.46263 .63154 m .46261 .63153 L .46261 .63153 L F
.46263 .63154 m .46261 .63153 L .4635 .63164 L F
.48 .344 .476 r
.49618 .61904 m .49915 .62287 L .49806 .61781 L F
.49915 .62287 m .50085 .62327 L .49806 .61781 L F
.617 .51 0 r
.49964 .63053 m .49923 .62907 L .45418 .64294 L F
.42 0 0 r
.46845 .63889 m .46811 .6379 L .46663 .63119 L F
.423 0 0 r
.46706 .63433 m .46811 .6379 L .46753 .63665 L F
.46736 .6345 m .46811 .6379 L .46706 .63433 L F
.429 0 0 r
.46706 .63433 m .46753 .63665 L .46683 .6354 L F
.46601 .6337 m .46682 .63539 L .46579 .63356 L F
.46682 .63539 m .46682 .63539 L .46579 .63356 L F
.46706 .63433 m .46683 .6354 L .46601 .6337 L F
.48 .344 .476 r
.49384 .61601 m .4988 .62569 L .50353 .62851 L F
.49371 .61633 m .4988 .62569 L .49384 .61601 L F
.49536 .6204 m .4988 .62569 L .49371 .61633 L F
.49363 .61653 m .49371 .61633 L .49281 .61469 L F
.49536 .6204 m .49371 .61633 L .49363 .61653 L F
0 0 0 r
.54784 .61027 m .54519 .60234 L .54812 .60981 L F
.54519 .60234 m .54182 .59229 L .54544 .60236 L F
.54519 .60234 m .54544 .60236 L .54812 .60981 L F
.54784 .61027 m .54409 .60226 L .54519 .60234 L F
.5466 .61231 m .53935 .59214 L .54784 .61027 L F
.318 .457 .318 r
.44883 .52132 m .44172 .45246 L .44272 .45033 L F
.44883 .52132 m .44042 .45588 L .44172 .45246 L F
.44819 .51667 m .44042 .45588 L .44883 .52132 L F
.48 .344 .476 r
.49188 .60446 m .47862 .57635 L .44084 .5057 L F
.50086 .62183 m .49194 .60359 L .49188 .60446 L F
.49194 .60359 m .47862 .57635 L .49188 .60446 L F
0 0 0 r
.5517 .62181 m .5466 .61231 L .54784 .61027 L F
.55496 .63154 m .55048 .62168 L .5517 .62181 L F
.55471 .63193 m .55048 .62168 L .55496 .63154 L F
.075 0 0 r
.59111 .68946 m .58818 .68934 L .58836 .69401 L F
.072 0 0 r
.59111 .68946 m .58706 .68484 L .58818 .68934 L F
.59001 .68494 m .58706 .68484 L .59111 .68946 L F
.075 0 0 r
.59122 .69413 m .59111 .68946 L .58836 .69401 L F
0 0 0 r
.59314 .68995 m .59111 .68946 L .59122 .69413 L F
.59314 .68995 m .59001 .68494 L .59111 .68946 L F
.59206 .68542 m .59001 .68494 L .59314 .68995 L F
.46 0 0 r
.59055 .69093 m .56394 .6218 L .59203 .68942 L F
.56394 .6218 m .5639 .62169 L .56394 .6218 L F
.56394 .6218 m .56394 .6218 L .59203 .68942 L F
0 0 0 r
.55403 .633 m .54995 .62163 L .55462 .63207 L F
.54995 .62163 m .55048 .62168 L .55668 .63667 L F
.57475 .69068 m .56003 .6467 L .57735 .69122 L F
.56003 .6467 m .55098 .61966 L .56014 .64452 L F
.56003 .6467 m .56014 .64452 L .57735 .69122 L F
.55098 .61966 m .55105 .61799 L .57735 .69122 L F
.48 .344 .476 r
.50118 .62777 m .50523 .63555 L .50393 .63019 L F
.50109 .6292 m .50523 .63555 L .50118 .62777 L F
.305 .244 .689 r
.50523 .63555 m .52201 .62283 L .50353 .62851 L F
.006 0 0 r
.45983 .61714 m .48681 .60779 L .45225 .62069 L F
.44605 .62389 m .48681 .60779 L .47818 .61123 L F
.45225 .62069 m .48681 .60779 L .44605 .62389 L F
.48 .344 .476 r
.48828 .61041 m .4912 .61474 L .48816 .60942 L F
.4912 .61474 m .49826 .62521 L .49124 .61423 L F
.4912 .61474 m .49124 .61423 L .48816 .60942 L F
.49826 .62521 m .49952 .62708 L .4988 .62569 L F
.50108 .62939 m .50523 .63555 L .50109 .6292 L F
0 0 0 r
.54995 .62163 m .5466 .61231 L .55048 .62168 L F
.55048 .62168 m .5466 .61231 L .5517 .62181 L F
.617 .51 0 r
.49976 .63093 m .46849 .63906 L .46862 .63963 L F
.428 0 0 r
.494 .71861 m .4711 .64866 L .49912 .71555 L F
.4711 .64866 m .46936 .64335 L .47147 .64846 L F
.4711 .64866 m .47147 .64846 L .49912 .71555 L F
.427 0 0 r
.49912 .71555 m .47147 .64846 L .47167 .64835 L F
.235 0 0 r
.45469 .65311 m .46226 .65065 L .46869 .64879 L F
.423 .075 0 r
.46859 .64876 m .46852 .64865 L .4684 .64882 L F
.46879 .64857 m .46852 .64865 L .46865 .64884 L F
.235 0 0 r
.46226 .65065 m .46871 .64873 L .46869 .64879 L F
.44 0 0 r
.45477 .65286 m .45474 .65293 L .45469 .65311 L F
.242 0 0 r
.45474 .65293 m .46226 .65065 L .45469 .65311 L F
.237 0 0 r
.45433 .65401 m .46869 .64879 L .46856 .6492 L F
.423 .075 0 r
.46833 .64893 m .46847 .64873 L .45478 .65285 L F
.46847 .64873 m .46852 .64865 L .46568 .64952 L F
.235 0 0 r
.46226 .65065 m .46877 .64853 L .46871 .64873 L F
.423 .075 0 r
.46865 .64884 m .46859 .64876 L .46833 .64893 L F
.46859 .64876 m .4684 .64882 L .46833 .64893 L F
.439 0 0 r
.46879 .64859 m .46869 .64879 L .46871 .64873 L F
.46879 .64859 m .46871 .64873 L .46879 .64858 L F
.47007 .65214 m .46874 .64893 L .46879 .64859 L F
.494 .71861 m .46989 .65212 L .47007 .65214 L F
.46989 .65212 m .46874 .64893 L .47007 .65214 L F
.46874 .64893 m .46869 .64879 L .46879 .64859 L F
.48 .344 .476 r
.50535 .63702 m .5038 .63808 L .50578 .64213 L F
.439 0 0 r
.46856 .6492 m .46869 .64879 L .46989 .65212 L F
.46961 .65209 m .46989 .65212 L .494 .71861 L F
.46856 .6492 m .46989 .65212 L .46961 .65209 L F
.447 0 0 r
.45448 .65446 m .45376 .65496 L .47722 .72478 L F
.45376 .65496 m .4537 .655 L .45371 .65505 L F
.45376 .65496 m .45371 .65505 L .47722 .72478 L F
.166 0 0 r
.45433 .65401 m .46856 .6492 L .45798 .65333 L F
.423 .075 0 r
.45447 .65455 m .45443 .65456 L .45441 .65471 L F
.043 0 0 r
.45379 .6549 m .45379 .6549 L .45376 .6549 L F
.447 0 0 r
.45433 .65401 m .45385 .65477 L .45448 .65446 L F
.423 .075 0 r
.45379 .6549 m .45459 .65291 L .45376 .6549 L F
.447 0 0 r
.45385 .65477 m .45375 .65492 L .45379 .6549 L F
.45385 .65477 m .45379 .6549 L .45448 .65446 L F
.166 0 0 r
.45433 .65401 m .45798 .65333 L .45385 .65477 L F
.423 .075 0 r
.45441 .65471 m .45442 .65457 L .45379 .6549 L F
.45442 .65457 m .45455 .65325 L .45385 .65477 L F
.447 0 0 r
.45375 .65492 m .4537 .655 L .45448 .65446 L F
.423 .075 0 r
.45442 .65457 m .45385 .65477 L .45379 .6549 L F
.45455 .65325 m .45459 .65291 L .45379 .6549 L F
.45472 .65289 m .45455 .65325 L .45441 .65471 L F
.45 0 0 r
.47722 .72478 m .45353 .65515 L .45319 .65547 L F
.47722 .72478 m .4537 .655 L .45353 .65515 L F
.084 0 0 r
.45353 .65515 m .46616 .65132 L .45319 .65547 L F
.46616 .65132 m .46734 .65096 L .46615 .65134 L F
.46511 .65165 m .46511 .65167 L .45319 .65547 L F
.46734 .65096 m .46733 .65096 L .4664 .65126 L F
.46638 .65126 m .46637 .65127 L .45319 .65547 L F
.45353 .65515 m .45319 .65547 L .45319 .65547 L F
.453 0 0 r
.45319 .65547 m .45251 .65574 L .47722 .72478 L F
.073 0 0 r
.4537 .655 m .45541 .65441 L .45353 .65515 L F
.152 0 0 r
.45353 .65515 m .45647 .65412 L .46639 .65123 L F
.46639 .65123 m .46639 .65123 L .46659 .65117 L F
.45353 .65515 m .46639 .65123 L .46639 .65123 L F
.45353 .65515 m .46659 .65117 L .46658 .65119 L F
.043 0 0 r
.46307 .6521 m .46716 .65081 L .45712 .65388 L F
.46703 .65088 m .46716 .65081 L .46307 .6521 L F
.46692 .65094 m .45712 .65388 L .45619 .65417 L F
.46692 .65094 m .45508 .6545 L .4553 .65444 L F
.46692 .65094 m .45379 .6549 L .45379 .6549 L F
.432 0 0 r
.494 .71861 m .46923 .6466 L .4693 .64586 L F
.494 .71861 m .46937 .64608 L .46944 .64514 L F
.46937 .64608 m .4693 .64586 L .46935 .6456 L F
.46937 .64608 m .46935 .6456 L .46944 .64514 L F
.48 .344 .476 r
.50523 .63555 m .50292 .63262 L .5038 .63808 L F
.50292 .63262 m .50103 .63023 L .50237 .63403 L F
.50292 .63262 m .50237 .63403 L .5038 .63808 L F
.154 0 0 r
.56538 .62064 m .56504 .62074 L .56562 .62018 L F
.56504 .62074 m .55872 .62262 L .56533 .62029 L F
.56504 .62074 m .56533 .62029 L .56562 .62018 L F
.142 0 0 r
.58554 .68495 m .58326 .68511 L .5844 .6896 L F
.14 0 0 r
.58818 .68934 m .5844 .6896 L .58468 .69424 L F
.142 0 0 r
.58818 .68934 m .58554 .68495 L .5844 .6896 L F
.14 0 0 r
.58836 .69401 m .58818 .68934 L .58468 .69424 L F
.142 0 0 r
.58706 .68484 m .58554 .68495 L .58818 .68934 L F
.453 0 0 r
.58774 .6931 m .56162 .62609 L .58886 .69223 L F
.48 .344 .476 r
.50103 .63023 m .50092 .63196 L .5038 .63808 L F
.49874 .62733 m .49901 .62829 L .49991 .63014 L F
.429 0 0 r
.46965 .64424 m .46939 .64472 L .46936 .64335 L F
.494 .71861 m .46948 .64499 L .46965 .64424 L F
.46948 .64499 m .46939 .64472 L .46965 .64424 L F
.538 .303 0 r
.46925 .646 m .46823 .64594 L .46808 .64633 L F
.432 0 0 r
.46937 .64492 m .46939 .64472 L .46948 .64499 L F
.46944 .64514 m .46948 .64499 L .494 .71861 L F
.46937 .64492 m .46948 .64499 L .46944 .64514 L F
.538 .303 0 r
.50061 .63696 m .46934 .64563 L .50059 .6372 L F
.46934 .64563 m .46823 .64594 L .46934 .64564 L F
.46934 .64563 m .46934 .64564 L .50059 .6372 L F
.50059 .6372 m .46933 .64564 L .46925 .646 L F
.46933 .64564 m .46823 .64594 L .46925 .646 L F
.48 .344 .476 r
.50092 .63196 m .50091 .63217 L .5038 .63808 L F
.50523 .63555 m .5038 .63808 L .50535 .63702 L F
.289 .199 .6 r
.50578 .64213 m .52373 .62989 L .50523 .63555 L F
.436 0 0 r
.494 .71861 m .46903 .64771 L .46923 .6466 L F
.439 0 0 r
.46881 .64846 m .46903 .64771 L .46912 .64798 L F
.46884 .64831 m .46903 .64771 L .46881 .64846 L F
.46879 .64858 m .46912 .64798 L .494 .71861 L F
.46877 .64853 m .46912 .64798 L .46879 .64858 L F
.538 .303 0 r
.50049 .63887 m .48045 .64348 L .4688 .64857 L F
.423 .075 0 r
.50023 .63953 m .50049 .63887 L .4688 .64857 L F
.50023 .63953 m .4688 .64857 L .46879 .64857 L F
.152 0 0 r
.46658 .65119 m .46659 .65117 L .4675 .65091 L F
.467 .65105 m .46767 .65069 L .4675 .65091 L F
.45647 .65412 m .46687 .65093 L .4668 .65111 L F
.084 0 0 r
.46616 .65132 m .46615 .65134 L .46511 .65167 L F
.46616 .65132 m .46511 .65167 L .46511 .65165 L F
.455 0 0 r
.46714 .65167 m .46668 .65156 L .46699 .65131 L F
.075 0 0 r
.46699 .65131 m .46692 .65133 L .46745 .65093 L F
.46647 .65146 m .46245 .65265 L .46671 .65118 L F
.46245 .65265 m .46333 .65228 L .46715 .65102 L F
.46245 .65265 m .46715 .65102 L .46714 .65103 L F
.043 0 0 r
.46602 .65142 m .46334 .65228 L .4645 .65204 L F
.46532 .6518 m .4645 .65204 L .4651 .65192 L F
.46602 .65142 m .4645 .65204 L .46532 .6518 L F
.46334 .65228 m .46266 .65256 L .4651 .65192 L F
.4651 .65192 m .46341 .65236 L .45253 .65573 L F
0 0 0 r
.46748 .65091 m .45844 .65384 L .45642 .65444 L F
.46746 .65092 m .45556 .65477 L .46748 .65091 L F
.209 0 0 r
.4537 .655 m .45444 .65471 L .45541 .65441 L F
.073 0 0 r
.45541 .65441 m .45647 .65412 L .45353 .65515 L F
.043 0 0 r
.45802 .65396 m .45409 .65482 L .45303 .65544 L F
.46245 .65265 m .46039 .65318 L .45802 .65396 L F
.46039 .65318 m .45409 .65482 L .45802 .65396 L F
.084 0 0 r
.4664 .65126 m .4664 .65126 L .46637 .65127 L F
.4664 .65126 m .46637 .65127 L .46638 .65126 L F
.46734 .65096 m .4664 .65126 L .4664 .65126 L F
.229 0 0 r
.46746 .65092 m .46305 .65231 L .45802 .65396 L F
.46746 .65092 m .45802 .65396 L .45844 .65384 L F
0 0 0 r
.45556 .65477 m .45251 .65574 L .45319 .65547 L F
.043 0 0 r
.45421 .65521 m .45303 .65544 L .45253 .65573 L F
0 0 0 r
.45844 .65384 m .45556 .65477 L .45642 .65444 L F
.229 0 0 r
.45844 .65384 m .45802 .65396 L .45556 .65477 L F
.043 0 0 r
.46341 .65236 m .45802 .65396 L .45421 .65521 L F
0 0 0 r
.45642 .65444 m .45556 .65477 L .45319 .65547 L F
.043 0 0 r
.45802 .65396 m .45303 .65544 L .45421 .65521 L F
.46266 .65256 m .46136 .6529 L .46245 .65265 L F
.46076 .65306 m .45409 .65482 L .4604 .65318 L F
.46687 .65096 m .45376 .6549 L .46148 .65287 L F
.166 0 0 r
.45375 .65492 m .45444 .65471 L .4537 .655 L F
.043 0 0 r
.45409 .65482 m .45373 .65493 L .45243 .65579 L F
.229 0 0 r
.46305 .65231 m .45367 .65526 L .45556 .65477 L F
.182 0 0 r
.46301 .65232 m .45368 .65526 L .46305 .65231 L F
.043 0 0 r
.45245 .65578 m .45253 .65573 L .45243 .65579 L F
.955 .688 0 r
.44892 .65393 m .45075 .65545 L .45243 .65579 L F
.536 .893 0 r
.45207 .6557 m .45243 .65579 L .45203 .65571 L F
.453 0 0 r
.45251 .65574 m .45243 .65578 L .45245 .65578 L F
.955 .688 0 r
.45243 .65579 m .45376 .6549 L .45459 .65291 L F
.536 .893 0 r
.4535 .65531 m .45245 .65578 L .45207 .6557 L F
.45245 .65578 m .45243 .65579 L .45207 .6557 L F
.453 0 0 r
.45245 .65578 m .45239 .65579 L .4524 .65582 L F
.955 .688 0 r
.44892 .65393 m .45243 .65579 L .45459 .65291 L F
.453 0 0 r
.45243 .65578 m .45239 .65579 L .45245 .65578 L F
.229 0 0 r
.45367 .65526 m .45203 .65578 L .4534 .65539 L F
.182 0 0 r
.45368 .65526 m .45203 .65578 L .45367 .65526 L F
.45368 .65526 m .45367 .65526 L .46305 .65231 L F
.043 0 0 r
.46136 .6529 m .46076 .65306 L .46107 .65301 L F
.46076 .65306 m .4604 .65318 L .46107 .65301 L F
.075 0 0 r
.46015 .65333 m .45625 .65448 L .46403 .65199 L F
.536 .893 0 r
.45389 .65514 m .4535 .65531 L .45322 .65533 L F
.229 0 0 r
.46301 .65232 m .45404 .6551 L .45368 .65526 L F
.209 0 0 r
.45732 .65375 m .46856 .6492 L .46818 .65 L F
.45772 .65349 m .46856 .6492 L .45732 .65375 L F
.45798 .65333 m .46856 .6492 L .45772 .65349 L F
.152 0 0 r
.46142 .65238 m .4641 .65143 L .46443 .65147 L F
.423 .075 0 r
.46699 .65086 m .4658 .65106 L .45724 .6538 L F
.46699 .65086 m .45724 .6538 L .45712 .65388 L F
.45572 .65429 m .4545 .65445 L .45441 .65471 L F
.4658 .65106 m .46142 .65238 L .45572 .65429 L F
.46142 .65238 m .4545 .65445 L .45572 .65429 L F
.45712 .65388 m .45724 .6538 L .45441 .65471 L F
.043 0 0 r
.45619 .65417 m .45712 .65388 L .45508 .6545 L F
.073 0 0 r
.45541 .65441 m .45732 .65375 L .45647 .65412 L F
.45732 .65375 m .46818 .65 L .46142 .65238 L F
.45732 .65375 m .46142 .65238 L .45647 .65412 L F
.152 0 0 r
.4641 .65143 m .46818 .65 L .46612 .65096 L F
.44 0 0 r
.45481 .6528 m .45477 .65286 L .45479 .6529 L F
.423 .075 0 r
.45478 .65286 m .45477 .65287 L .46581 .65106 L F
.46582 .65105 m .46581 .65106 L .46699 .65086 L F
.45478 .65286 m .46581 .65106 L .46582 .65105 L F
.46581 .65106 m .4658 .65106 L .46699 .65086 L F
.46831 .64893 m .45478 .65286 L .46699 .65086 L F
.152 0 0 r
.46612 .65096 m .46818 .65 L .46785 .65044 L F
.48 .344 .476 r
.50578 .64213 m .50361 .63821 L .50364 .64288 L F
.50361 .63821 m .50273 .6388 L .50364 .64288 L F
.50192 .63517 m .50151 .63623 L .50241 .63903 L F
.50273 .6388 m .50241 .63903 L .50364 .64288 L F
.50192 .63517 m .50241 .63903 L .50273 .6388 L F
.443 0 0 r
.46961 .65209 m .46818 .65 L .46856 .6492 L F
.494 .71861 m .46893 .65199 L .46961 .65209 L F
.46893 .65199 m .46818 .65 L .46961 .65209 L F
.48 .344 .476 r
.50151 .63623 m .5015 .63628 L .50362 .64287 L F
.50364 .64288 m .50362 .64287 L .5051 .64745 L F
.50151 .63623 m .50362 .64287 L .50364 .64288 L F
.126 0 0 r
.54997 .62592 m .5508 .624 L .57475 .69068 L F
.289 .199 .6 r
.50578 .64213 m .5243 .63648 L .52373 .62989 L F
.48 .344 .476 r
.50361 .63821 m .50192 .63517 L .50273 .6388 L F
.617 .51 0 r
.49965 .63054 m .46849 .63906 L .49976 .63093 L F
.48 .344 .476 r
.49826 .62521 m .4988 .62569 L .48545 .6052 L F
0 0 0 r
.55098 .61966 m .54784 .61027 L .55105 .61799 L F
.54784 .61027 m .54812 .60981 L .55105 .61799 L F
.48 .344 .476 r
.49915 .62287 m .50353 .62851 L .50085 .62327 L F
.50085 .62327 m .50353 .62851 L .50102 .62331 L F
.317 .283 .762 r
.50353 .62851 m .51934 .61612 L .50086 .62183 L F
.50353 .62851 m .52201 .62283 L .51934 .61612 L F
.638 .588 0 r
.48353 .63088 m .49779 .62584 L .46682 .63539 L F
.49826 .62689 m .49804 .6264 L .48353 .63088 L F
.49804 .6264 m .49779 .62584 L .48353 .63088 L F
.617 .51 0 r
.50023 .6326 m .47105 .64126 L .47109 .64155 L F
.48 .344 .476 r
.49971 .62856 m .49855 .62667 L .49874 .62733 L F
.50523 .63555 m .49966 .62814 L .49971 .62856 L F
.49966 .62814 m .49855 .62667 L .49971 .62856 L F
.588 .424 0 r
.50067 .636 m .46931 .64553 L .47402 .64417 L F
.48 .344 .476 r
.50578 .64213 m .50213 .63466 L .50192 .63517 L F
.50015 .63197 m .50018 .63219 L .5015 .63628 L F
.50015 .63197 m .5015 .63628 L .50151 .63623 L F
.50192 .63517 m .50015 .63197 L .50151 .63623 L F
.652 .782 0 r
.49504 .62238 m .46289 .63172 L .46289 .63172 L F
.48 .344 .476 r
.48611 .60718 m .49463 .62114 L .49646 .62363 L F
.48611 .60718 m .49646 .62363 L .49826 .62521 L F
.49463 .62114 m .49567 .62284 L .49587 .62312 L F
.43 0 0 r
.46401 .63169 m .46504 .63313 L .46471 .63289 L F
.46445 .63258 m .46471 .63289 L .46455 .63277 L F
.46401 .63169 m .46471 .63289 L .46445 .63258 L F
.653 .672 0 r
.46477 .63319 m .46492 .63315 L .46461 .63301 L F
.426 0 0 r
.46923 .6416 m .46911 .64131 L .46922 .64132 L F
.425 0 0 r
.46897 .64068 m .46922 .64096 L .46922 .64132 L F
.292 0 0 r
.4548 .64504 m .46897 .64068 L .45482 .64511 L F
.291 0 0 r
.4548 .64504 m .46878 .63986 L .46897 .64068 L F
.45482 .64511 m .46897 .64068 L .46911 .64131 L F
.617 .51 0 r
.50018 .63241 m .49569 .63344 L .46917 .64184 L F
.48 .344 .476 r
.49923 .62907 m .49821 .62667 L .49845 .62732 L F
.50071 .63238 m .49917 .62885 L .49923 .62907 L F
.49917 .62885 m .49821 .62667 L .49923 .62907 L F
.617 .51 0 r
.49965 .63054 m .45418 .64294 L .45419 .64296 L F
.48 .344 .476 r
.49846 .62634 m .49855 .62667 L .49966 .62814 L F
.49963 .62794 m .49966 .62814 L .50523 .63555 L F
.49846 .62634 m .49966 .62814 L .49963 .62794 L F
.588 .424 0 r
.50037 .63372 m .46923 .64212 L .46924 .64214 L F
.48 .344 .476 r
.49952 .62708 m .4996 .62772 L .50523 .63555 L F
.49702 .62412 m .49733 .62481 L .49963 .62794 L F
.4996 .62772 m .49963 .62794 L .50523 .63555 L F
.49702 .62412 m .49963 .62794 L .4996 .62772 L F
.284 0 0 r
.46484 .6437 m .46925 .64243 L .46936 .64335 L F
.588 .424 0 r
.50041 .63402 m .46849 .64278 L .46849 .6428 L F
.48 .344 .476 r
.50192 .63517 m .50071 .63238 L .50005 .63179 L F
.50213 .63466 m .49821 .62667 L .50071 .63238 L F
.50194 .63514 m .50071 .63238 L .50192 .63517 L F
.50213 .63466 m .50071 .63238 L .50194 .63514 L F
.638 .588 0 r
.49923 .62907 m .46764 .63712 L .46837 .63857 L F
.48 .344 .476 r
.49874 .62733 m .49991 .63014 L .49986 .62971 L F
.50103 .63023 m .49874 .62733 L .50092 .63196 L F
.49874 .62733 m .49821 .62667 L .49901 .62829 L F
.49952 .62708 m .50108 .62939 L .49947 .62672 L F
.50108 .62939 m .50109 .6292 L .49947 .62672 L F
.4988 .62569 m .50109 .6292 L .50118 .62777 L F
.4988 .62569 m .50393 .63019 L .50353 .62851 L F
0 0 0 r
.5547 .58644 m .59206 .68542 L .55714 .58677 L F
.48 .344 .476 r
.49463 .62114 m .49607 .62329 L .49646 .62363 L F
.49607 .62329 m .49664 .62414 L .49646 .62363 L F
.43 0 0 r
.4643 .63171 m .46504 .63313 L .46401 .63169 L F
.429 0 0 r
.46656 .63188 m .46706 .63433 L .46548 .63179 L F
.653 .672 0 r
.46492 .63315 m .49616 .62342 L .46477 .63296 L F
.49616 .62342 m .49611 .62335 L .46477 .63296 L F
.48 .344 .476 r
.50123 .62336 m .5015 .62342 L .50086 .62183 L F
.321 .303 .798 r
.49715 .57045 m .50086 .62183 L .51934 .61612 L F
.49715 .57045 m .47862 .57635 L .50086 .62183 L F
.653 .672 0 r
.51469 .61765 m .51463 .61756 L .46477 .63296 L F
.652 .782 0 r
.49607 .62329 m .49052 .6247 L .46477 .63296 L F
.49504 .62238 m .46289 .63172 L .48037 .62728 L F
.49534 .62265 m .48037 .62728 L .49607 .62329 L F
.49504 .62238 m .48037 .62728 L .49534 .62265 L F
.48 .344 .476 r
.49463 .62114 m .49587 .62312 L .49607 .62329 L F
.48631 .60909 m .49567 .62284 L .48611 .60718 L F
.652 .782 0 r
.46289 .63172 m .46225 .63164 L .46255 .63181 L F
.49503 .62238 m .46262 .63154 L .46289 .63172 L F
.46262 .63154 m .46225 .63164 L .46289 .63172 L F
.438 0 0 r
.46249 .63145 m .46259 .63153 L .46251 .63149 L F
.46259 .63153 m .46258 .63153 L .46251 .63149 L F
.45841 .62045 m .46261 .63152 L .46249 .63145 L F
.46261 .63152 m .46261 .63155 L .46249 .63145 L F
.546 .894 0 r
.49429 .62173 m .47314 .6278 L .46261 .63153 L F
.48 .344 .476 r
.4955 .6226 m .49534 .62265 L .49567 .62284 L F
.48631 .60909 m .49534 .62265 L .4955 .6226 L F
.652 .782 0 r
.49489 .62225 m .46225 .63164 L .49503 .62238 L F
.49503 .62238 m .46289 .63172 L .49504 .62238 L F
.49489 .62225 m .46261 .63153 L .46262 .63154 L F
.49488 .62225 m .46261 .63153 L .49489 .62225 L F
.49503 .62238 m .46279 .63174 L .49503 .62238 L F
.49488 .62225 m .49429 .62173 L .46261 .63153 L F
.442 0 0 r
.45841 .62045 m .46251 .63149 L .4624 .63146 L F
.45841 .62045 m .4624 .63146 L .46171 .63125 L F
.453 0 0 r
.45841 .62045 m .46155 .63073 L .45482 .62272 L F
.46155 .63073 m .46171 .63125 L .46138 .63084 L F
.46155 .63073 m .46138 .63084 L .45482 .62272 L F
.546 .894 0 r
.46043 .63143 m .45994 .63158 L .46039 .63145 L F
.112 0 0 r
.46052 .6313 m .46041 .63134 L .46069 .63124 L F
.45949 .63166 m .45993 .63151 L .46052 .6313 L F
.448 0 0 r
.46074 .63122 m .46171 .63125 L .46076 .63124 L F
.46138 .63084 m .46171 .63125 L .46074 .63122 L F
.45482 .62272 m .46076 .63124 L .46068 .63122 L F
.546 .894 0 r
.46093 .63128 m .46021 .63139 L .46049 .63141 L F
.49334 .62151 m .46073 .63124 L .46093 .63128 L F
.46073 .63124 m .46021 .63139 L .46093 .63128 L F
.452 0 0 r
.46029 .63114 m .46069 .63124 L .46041 .63134 L F
.45482 .62272 m .46068 .63122 L .46029 .63114 L F
.46068 .63122 m .46069 .63124 L .46029 .63114 L F
.112 0 0 r
.45993 .63151 m .46041 .63134 L .46052 .6313 L F
.546 .894 0 r
.46146 .63187 m .45242 .63442 L .45998 .63232 L F
.45242 .63442 m .4524 .63444 L .45998 .63232 L F
.46213 .63168 m .4483 .63582 L .45953 .63249 L F
.652 .782 0 r
.46279 .63175 m .4611 .63224 L .46477 .63296 L F
.653 .672 0 r
.45508 .63609 m .45671 .63545 L .45024 .63745 L F
.313 0 0 r
.45276 .637 m .46272 .6316 L .45773 .6348 L F
.652 .782 0 r
.46279 .63174 m .46225 .6319 L .46279 .63174 L F
.46225 .6319 m .46083 .63231 L .46225 .6319 L F
.46225 .6319 m .46225 .6319 L .46279 .63174 L F
.46083 .63231 m .44861 .63586 L .46083 .63231 L F
.46083 .63231 m .46083 .63231 L .46279 .63174 L F
.46147 .63213 m .46125 .63219 L .46125 .63219 L F
.46147 .63213 m .46125 .63219 L .46147 .63213 L F
.46125 .63219 m .4554 .63389 L .45527 .63393 L F
.46125 .63219 m .4554 .63389 L .46125 .63219 L F
.653 .672 0 r
.45069 .63733 m .45064 .63734 L .4507 .63733 L F
.313 0 0 r
.45108 .63774 m .45171 .63741 L .45276 .637 L F
.309 0 0 r
.45276 .637 m .45285 .63697 L .45109 .63776 L F
.653 .672 0 r
.45069 .63733 m .4507 .63733 L .45212 .63718 L F
.309 0 0 r
.45285 .63697 m .45286 .63697 L .45109 .63776 L F
.312 0 0 r
.45109 .63776 m .45286 .63697 L .45796 .63521 L F
.296 0 0 r
.4675 .6366 m .46164 .63981 L .45372 .6418 L F
.46164 .63981 m .45518 .64223 L .45372 .6418 L F
.31 0 0 r
.46753 .63665 m .46149 .63992 L .4675 .6366 L F
.46149 .63992 m .46164 .63981 L .4675 .6366 L F
.305 0 0 r
.46621 .63892 m .46494 .63835 L .46753 .63665 L F
.617 .51 0 r
.49964 .63053 m .45418 .64294 L .49965 .63054 L F
.638 .588 0 r
.45986 .64119 m .46149 .63992 L .45627 .64229 L F
.288 0 0 r
.46753 .63665 m .45684 .64284 L .45658 .64259 L F
.302 0 0 r
.4675 .6366 m .45372 .6418 L .45332 .64098 L F
.305 0 0 r
.46034 .63777 m .4675 .6366 L .45332 .64098 L F
.31 0 0 r
.46034 .63777 m .45332 .64098 L .45586 .63955 L F
.305 0 0 r
.46694 .63568 m .4675 .6366 L .46034 .63777 L F
.638 .588 0 r
.46699 .63584 m .45751 .63845 L .46764 .63712 L F
.45751 .63845 m .45536 .63904 L .45655 .63885 L F
.45751 .63845 m .45655 .63885 L .46764 .63712 L F
.45733 .63873 m .45536 .63904 L .4556 .63928 L F
.429 0 0 r
.45207 .63854 m .45207 .63891 L .45222 .63885 L F
.638 .588 0 r
.46631 .63602 m .46609 .63562 L .45197 .63997 L F
.429 0 0 r
.45222 .63885 m .45207 .63891 L .45277 .64001 L F
.302 0 0 r
.46519 .63342 m .46287 .63478 L .45207 .63891 L F
.653 .672 0 r
.45944 .63636 m .45944 .63636 L .46113 .63617 L F
.302 0 0 r
.46287 .63478 m .45247 .63955 L .45207 .63891 L F
.308 0 0 r
.46519 .63342 m .45207 .63891 L .45129 .63795 L F
.31 0 0 r
.45129 .63795 m .45109 .63776 L .46519 .63342 L F
.653 .672 0 r
.45217 .63716 m .46113 .63617 L .46113 .63617 L F
.316 0 0 r
.46577 .63401 m .46029 .63683 L .46519 .63342 L F
.46029 .63683 m .46263 .63497 L .46519 .63342 L F
.297 0 0 r
.46577 .63401 m .46206 .63609 L .46029 .63683 L F
.653 .672 0 r
.46113 .63617 m .46212 .63606 L .46213 .63606 L F
.45217 .63716 m .46113 .63617 L .46113 .63617 L F
.46113 .63617 m .46212 .63606 L .46113 .63617 L F
.316 0 0 r
.46263 .63497 m .46287 .63478 L .46519 .63342 L F
.31 0 0 r
.46651 .63496 m .4641 .63606 L .46577 .63401 L F
.4641 .63606 m .46279 .63608 L .46577 .63401 L F
.653 .672 0 r
.45789 .63667 m .4507 .63733 L .45085 .63752 L F
.46186 .63609 m .4507 .63733 L .46468 .63605 L F
.45217 .63716 m .45212 .63718 L .45944 .63636 L F
.45069 .63733 m .45212 .63718 L .45217 .63716 L F
.652 .782 0 r
.45459 .63527 m .45051 .6372 L .45067 .6373 L F
.304 0 0 r
.45051 .6372 m .46261 .63155 L .45167 .63743 L F
.437 0 0 r
.45101 .63754 m .45108 .63774 L .45109 .63776 L F
.451 .63753 m .45108 .63774 L .45101 .63754 L F
.304 0 0 r
.45085 .63752 m .45167 .63743 L .45108 .63774 L F
.653 .672 0 r
.4507 .63733 m .45064 .63734 L .4508 .63753 L F
.45085 .63752 m .4508 .63753 L .45199 .63896 L F
.4507 .63733 m .4508 .63753 L .45085 .63752 L F
.437 0 0 r
.45051 .6372 m .45085 .63752 L .45085 .63752 L F
.45051 .6372 m .45085 .63752 L .45069 .63732 L F
.304 0 0 r
.45051 .6372 m .45051 .6372 L .45085 .63752 L F
.45085 .63752 m .45085 .63752 L .45108 .63774 L F
.45051 .6372 m .45085 .63752 L .45085 .63752 L F
.45051 .6372 m .45167 .63743 L .45085 .63752 L F
.653 .672 0 r
.46468 .63605 m .45789 .63667 L .45265 .63976 L F
.313 0 0 r
.45108 .63774 m .45167 .63743 L .45171 .63741 L F
.653 .672 0 r
.45789 .63667 m .45085 .63752 L .45265 .63976 L F
.31 0 0 r
.46279 .63608 m .46206 .63609 L .46577 .63401 L F
.305 0 0 r
.46651 .63496 m .4667 .63527 L .4641 .63606 L F
.653 .672 0 r
.46609 .63562 m .46186 .63609 L .46468 .63605 L F
.638 .588 0 r
.45832 .63858 m .45733 .63873 L .45735 .63896 L F
.45733 .63873 m .4556 .63928 L .45759 .64133 L F
.31 0 0 r
.46034 .63777 m .45586 .63955 L .46206 .63609 L F
.46034 .63777 m .46206 .63609 L .46279 .63608 L F
.4641 .63606 m .46034 .63777 L .46279 .63608 L F
.653 .672 0 r
.4569 .63558 m .45517 .63618 L .46609 .63562 L F
.45517 .63618 m .45237 .63714 L .46184 .63609 L F
.45517 .63618 m .46184 .63609 L .46609 .63562 L F
.31 0 0 r
.45796 .63521 m .46294 .63374 L .46519 .63342 L F
.653 .672 0 r
.46396 .63359 m .4569 .63558 L .46609 .63562 L F
.638 .588 0 r
.45536 .63904 m .45261 .6398 L .45309 .63996 L F
.429 0 0 r
.45309 .6403 m .45279 .63993 L .4531 .64054 L F
.302 0 0 r
.45448 .63972 m .4531 .64054 L .45277 .64001 L F
.316 0 0 r
.45558 .63926 m .4531 .64054 L .45448 .63972 L F
.638 .588 0 r
.45581 .6395 m .45309 .63996 L .45784 .64158 L F
.45536 .63904 m .45309 .63996 L .45581 .6395 L F
.302 0 0 r
.46287 .63478 m .45448 .63972 L .45247 .63955 L F
.638 .588 0 r
.45784 .64158 m .45267 .63982 L .45627 .64229 L F
.45267 .63982 m .45269 .63985 L .45627 .64229 L F
.45627 .64229 m .45582 .64199 L .45419 .64294 L F
.296 0 0 r
.45518 .64223 m .45404 .64265 L .45372 .6418 L F
.638 .588 0 r
.45582 .64199 m .45262 .6398 L .45405 .64265 L F
.45582 .64199 m .45405 .64265 L .45419 .64294 L F
.617 .51 0 r
.45648 .6425 m .45419 .64296 L .45659 .6426 L F
.423 0 0 r
.45424 .64319 m .45418 .64294 L .45404 .64265 L F
.296 0 0 r
.45649 .64262 m .45424 .64319 L .45404 .64265 L F
.45649 .64262 m .45404 .64265 L .45518 .64223 L F
.302 0 0 r
.45448 .63972 m .45277 .64001 L .45247 .63955 L F
.316 0 0 r
.45558 .63926 m .45448 .63972 L .46287 .63478 L F
.45558 .63926 m .46287 .63478 L .46263 .63497 L F
.653 .672 0 r
.45217 .63716 m .45944 .63636 L .45944 .63636 L F
.46113 .63617 m .46113 .63617 L .46212 .63606 L F
.316 0 0 r
.46029 .63683 m .45558 .63926 L .46263 .63497 L F
.638 .588 0 r
.46764 .63712 m .45832 .63858 L .45759 .64133 L F
.45832 .63858 m .45735 .63896 L .45759 .64133 L F
.653 .672 0 r
.46213 .63606 m .46212 .63606 L .46525 .63571 L F
.46525 .63571 m .46525 .63571 L .46609 .63562 L F
.46213 .63606 m .46525 .63571 L .46525 .63571 L F
.305 0 0 r
.4641 .63606 m .46694 .63568 L .46034 .63777 L F
.638 .588 0 r
.46683 .63542 m .46682 .63539 L .46609 .63562 L F
.653 .672 0 r
.46682 .63539 m .46396 .63359 L .46609 .63562 L F
.305 .244 .689 r
.50523 .63555 m .52373 .62989 L .52201 .62283 L F
.481 .344 .47 r
.52072 .62672 m .51934 .61612 L .52201 .62283 L F
.51991 .6255 m .51934 .61612 L .52072 .62672 L F
.51927 .62675 m .51929 .62457 L .52009 .6286 L F
.51929 .62457 m .51934 .61612 L .51991 .6255 L F
.51929 .62457 m .51991 .6255 L .52009 .6286 L F
.48 .344 .476 r
.49829 .62633 m .49664 .62414 L .49814 .62637 L F
.49826 .62521 m .49702 .62412 L .4996 .62772 L F
.49826 .62521 m .4996 .62772 L .49952 .62708 L F
.49702 .62412 m .49646 .62363 L .49733 .62481 L F
.49646 .62363 m .49664 .62414 L .49855 .62667 L F
.49646 .62363 m .49855 .62667 L .49846 .62634 L F
.653 .672 0 r
.51633 .62012 m .49685 .62445 L .49779 .62584 L F
.48 .344 .476 r
.49874 .62733 m .49848 .62658 L .49821 .62667 L F
.49855 .62667 m .49848 .62658 L .49874 .62733 L F
.49952 .62708 m .49947 .62672 L .4988 .62569 L F
.388 0 0 r
.46683 .63542 m .4675 .6366 L .46694 .63568 L F
.384 0 0 r
.46683 .6354 m .46753 .63665 L .46683 .63541 L F
.638 .588 0 r
.51777 .62337 m .49879 .62808 L .49923 .62907 L F
.51745 .62265 m .49879 .62808 L .51777 .62337 L F
.49879 .62808 m .46764 .63712 L .49923 .62907 L F
.49879 .62808 m .47583 .6334 L .46764 .63712 L F
.314 .274 .745 r
.50082 .62659 m .49845 .62732 L .49821 .62667 L F
.481 .344 .47 r
.51789 .62247 m .51934 .61612 L .51877 .62379 L F
.51697 .62055 m .51934 .61612 L .51789 .62247 L F
.51724 .62149 m .51789 .62247 L .51772 .62319 L F
.51697 .62055 m .51789 .62247 L .51724 .62149 L F
.43 0 0 r
.46504 .63313 m .46519 .63342 L .46492 .63315 L F
.653 .672 0 r
.46492 .63315 m .46477 .63296 L .46461 .63301 L F
.43 0 0 r
.46504 .63313 m .46492 .63315 L .46477 .63296 L F
.46471 .63289 m .46469 .63292 L .46455 .63277 L F
.46504 .63313 m .46477 .63296 L .46471 .63289 L F
.46477 .63296 m .46469 .63292 L .46471 .63289 L F
.546 .894 0 r
.46097 .63128 m .46099 .63128 L .49429 .62173 L F
.49334 .62151 m .46043 .63143 L .49429 .62173 L F
.48 .344 .476 r
.48631 .60909 m .49236 .62003 L .49534 .62265 L F
.652 .782 0 r
.46279 .63174 m .46279 .63174 L .49503 .62238 L F
.46279 .63174 m .49503 .62238 L .49503 .62238 L F
.48 .344 .476 r
.49236 .62003 m .49308 .62133 L .49534 .62265 L F
.481 .344 .47 r
.51589 .61252 m .51934 .61612 L .51866 .6174 L F
.51017 .60243 m .51661 .61204 L .51589 .61252 L F
.51661 .61204 m .51934 .61612 L .51589 .61252 L F
.315 .423 .982 r
.51199 .61577 m .49308 .62133 L .51166 .61558 L F
.481 .344 .47 r
.51352 .61409 m .50978 .60885 L .50992 .60646 L F
.315 .423 .982 r
.49578 .62079 m .49308 .62133 L .51199 .61577 L F
.49578 .62079 m .49341 .62152 L .49308 .62133 L F
.546 .894 0 r
.51219 .61582 m .49321 .62148 L .49334 .62151 L F
.481 .344 .47 r
.51462 .61641 m .51311 .61436 L .51352 .61409 L F
.51431 .61634 m .51311 .61436 L .51462 .61641 L F
.653 .672 0 r
.50823 .62032 m .515 .61813 L .46492 .63315 L F
.515 .61813 m .51469 .61765 L .46492 .63315 L F
.50823 .62032 m .46492 .63315 L .46492 .63315 L F
.43 0 0 r
.46577 .63401 m .46519 .63342 L .46504 .63313 L F
.46577 .63401 m .46504 .63313 L .46532 .6333 L F
.653 .672 0 r
.51562 .61906 m .46493 .63316 L .46504 .63329 L F
.31 0 0 r
.46294 .63374 m .46492 .63315 L .46519 .63342 L F
.653 .672 0 r
.51558 .61899 m .46455 .63326 L .51562 .61906 L F
.46455 .63326 m .46382 .63347 L .46449 .63328 L F
.46455 .63326 m .46449 .63328 L .51562 .61906 L F
.46477 .63319 m .46461 .63301 L .45671 .63545 L F
.652 .782 0 r
.46366 .63331 m .46135 .63396 L .46207 .6338 L F
.31 0 0 r
.46132 .63397 m .46469 .63292 L .46492 .63315 L F
.653 .672 0 r
.46492 .63315 m .46492 .63315 L .46455 .63326 L F
.31 0 0 r
.46132 .63397 m .46492 .63315 L .46294 .63374 L F
.653 .672 0 r
.51562 .61906 m .46507 .63328 L .51572 .61921 L F
.51572 .61921 m .49685 .62445 L .51633 .62012 L F
.424 0 0 r
.46651 .63496 m .46542 .63337 L .46571 .63353 L F
.388 0 0 r
.46579 .63356 m .46682 .63538 L .46571 .63353 L F
.46682 .63538 m .4668 .63537 L .46651 .63496 L F
.384 0 0 r
.46682 .63539 m .46682 .63539 L .46579 .63356 L F
.46579 .63356 m .46683 .63541 L .46683 .63542 L F
.653 .672 0 r
.49779 .62584 m .46507 .63328 L .46682 .63539 L F
.49685 .62445 m .46507 .63328 L .49779 .62584 L F
.481 .344 .47 r
.51399 .61626 m .51294 .61447 L .51416 .6163 L F
.51294 .61447 m .51306 .61439 L .51427 .61633 L F
.51416 .6163 m .51427 .61633 L .51554 .61838 L F
.51294 .61447 m .51427 .61633 L .51416 .6163 L F
.005 0 0 r
.51166 .61558 m .49308 .62133 L .49294 .62141 L F
.546 .894 0 r
.51209 .6158 m .49906 .61952 L .49321 .62148 L F
.49321 .62148 m .46073 .63123 L .49334 .62151 L F
.46073 .63123 m .46021 .63139 L .46073 .63124 L F
.46073 .63123 m .46073 .63124 L .49334 .62151 L F
.023 0 0 r
.4606 .63127 m .46011 .63144 L .46021 .63139 L F
.452 0 0 r
.46041 .63134 m .46008 .63145 L .45984 .63105 L F
.46029 .63114 m .45984 .63105 L .45482 .62272 L F
.46041 .63134 m .45984 .63105 L .46029 .63114 L F
.546 .894 0 r
.49321 .62148 m .46822 .62898 L .46799 .62905 L F
.46822 .62898 m .4606 .63127 L .46799 .62905 L F
.46799 .62905 m .4606 .63127 L .46053 .63129 L F
.49321 .62148 m .49266 .62135 L .4606 .63127 L F
.023 0 0 r
.49266 .62135 m .46039 .63142 L .46072 .63123 L F
.546 .894 0 r
.46043 .63143 m .46039 .63145 L .46099 .63128 L F
.46043 .63143 m .46099 .63128 L .46097 .63128 L F
.47314 .6278 m .46086 .63132 L .4615 .63139 L F
.46086 .63132 m .46086 .63132 L .46261 .63153 L F
.46086 .63132 m .46261 .63153 L .46261 .63153 L F
.46261 .63153 m .46072 .63135 L .46257 .63154 L F
.46086 .63132 m .46072 .63135 L .46261 .63153 L F
.46072 .63135 m .46055 .6314 L .46257 .63154 L F
.46055 .6314 m .46055 .6314 L .4625 .63156 L F
.4625 .63156 m .46024 .63149 L .46235 .63161 L F
.46055 .6314 m .46024 .63149 L .4625 .63156 L F
.46024 .63149 m .45994 .63158 L .46235 .63161 L F
.023 0 0 r
.49248 .62147 m .45969 .63193 L .46054 .63138 L F
.652 .782 0 r
.4554 .63389 m .44861 .63586 L .45527 .63393 L F
.232 0 0 r
.44862 .63591 m .46058 .63128 L .46076 .63124 L F
.546 .894 0 r
.47314 .6278 m .4615 .63139 L .46261 .63153 L F
.438 0 0 r
.46259 .63153 m .46261 .63155 L .46258 .63153 L F
.652 .782 0 r
.49052 .6247 m .46289 .63172 L .46446 .63276 L F
.46289 .63172 m .46265 .63178 L .46289 .63172 L F
.46289 .63172 m .46279 .63175 L .4642 .63261 L F
.46289 .63172 m .4642 .63261 L .46477 .63296 L F
.438 0 0 r
.46263 .63154 m .46261 .63155 L .46261 .63153 L F
.46272 .6316 m .46261 .63155 L .46263 .63154 L F
.652 .782 0 r
.46477 .63296 m .46279 .63175 L .46477 .63296 L F
.46279 .63175 m .46279 .63175 L .46477 .63296 L F
.46266 .63179 m .46147 .63213 L .46147 .63213 L F
.46265 .63178 m .46147 .63213 L .46266 .63179 L F
.286 0 0 r
.45949 .63166 m .46052 .6313 L .44847 .63584 L F
.023 0 0 r
.46059 .63128 m .46052 .6313 L .4606 .63127 L F
.286 0 0 r
.46052 .6313 m .46069 .63124 L .46057 .63128 L F
.46052 .6313 m .46057 .63128 L .44847 .63584 L F
.023 0 0 r
.46072 .63123 m .46059 .63128 L .4606 .63127 L F
.46059 .63128 m .46011 .63144 L .46052 .6313 L F
.546 .894 0 r
.45566 .63363 m .45176 .63479 L .45176 .63479 L F
.46213 .63168 m .46146 .63187 L .45998 .63232 L F
.305 0 0 r
.44862 .63591 m .45728 .63315 L .46261 .63155 L F
.45728 .63315 m .46258 .63153 L .46261 .63155 L F
.546 .894 0 r
.44861 .63586 m .44775 .63574 L .44854 .63588 L F
.442 0 0 r
.44847 .63584 m .44862 .63591 L .44861 .63586 L F
.652 .782 0 r
.44862 .63586 m .44842 .63592 L .44864 .63588 L F
.442 0 0 r
.44861 .63586 m .44868 .63591 L .44861 .63586 L F
.286 0 0 r
.44847 .63584 m .46069 .63124 L .44862 .63591 L F
.232 0 0 r
.44862 .63591 m .46076 .63124 L .45176 .63479 L F
.285 0 0 r
.44862 .63591 m .45176 .63479 L .45566 .63363 L F
.3 0 0 r
.44862 .63591 m .46261 .63155 L .46123 .63203 L F
.44862 .63591 m .46123 .63203 L .4488 .63599 L F
.304 0 0 r
.46118 .63215 m .46261 .63155 L .45051 .6372 L F
.653 .672 0 r
.45276 .637 m .45249 .63707 L .45262 .63706 L F
.313 0 0 r
.45171 .63741 m .46272 .6316 L .45276 .637 L F
.45171 .63741 m .46261 .63155 L .46272 .6316 L F
.45167 .63743 m .46261 .63155 L .45171 .63741 L F
.306 0 0 r
.46123 .63203 m .46261 .63155 L .46118 .63215 L F
.44931 .63624 m .4501 .6368 L .45005 .63677 L F
.45005 .63677 m .4501 .6368 L .4501 .6368 L F
.304 0 0 r
.4501 .6368 m .4501 .6368 L .45051 .6372 L F
.4501 .6368 m .45051 .6372 L .45051 .6372 L F
.652 .782 0 r
.45459 .63527 m .44934 .6364 L .45051 .6372 L F
.44934 .6364 m .4493 .63641 L .45069 .63732 L F
.4493 .63641 m .44906 .63646 L .45068 .63732 L F
.309 0 0 r
.45773 .6348 m .45782 .63477 L .45286 .63697 L F
.45773 .6348 m .45286 .63697 L .45285 .63697 L F
.194 0 0 r
.45533 .63541 m .44964 .63631 L .45019 .63637 L F
.653 .672 0 r
.46504 .63329 m .46382 .63347 L .46396 .63359 L F
.46493 .63316 m .46382 .63347 L .46504 .63329 L F
.46507 .63328 m .46469 .63339 L .46682 .63539 L F
.46507 .63328 m .46682 .63539 L .46682 .63539 L F
.46469 .63339 m .46462 .63341 L .46682 .63538 L F
.46469 .63339 m .46682 .63538 L .46682 .63539 L F
.46462 .63341 m .46396 .63359 L .46682 .63539 L F
.46682 .63538 m .46682 .63539 L .46682 .63539 L F
.46462 .63341 m .46682 .63539 L .46682 .63538 L F
.638 .588 0 r
.49839 .62719 m .47583 .6334 L .49879 .62808 L F
.617 .51 0 r
.49976 .63093 m .46862 .63963 L .48272 .63641 L F
.49982 .63115 m .48272 .63641 L .50018 .63241 L F
.49976 .63093 m .48272 .63641 L .49982 .63115 L F
.48 .344 .476 r
.50071 .63238 m .50039 .63168 L .50005 .63179 L F
.50012 .63107 m .49845 .62732 L .49982 .63115 L F
.49986 .62971 m .49991 .63014 L .50091 .63217 L F
.49986 .62971 m .50091 .63217 L .50092 .63196 L F
.314 .274 .745 r
.51859 .62609 m .50005 .63179 L .49982 .63115 L F
.617 .51 0 r
.51836 .62543 m .51516 .6263 L .51517 .6263 L F
.51516 .6263 m .49964 .63053 L .51517 .6263 L F
.51517 .6263 m .49964 .63053 L .49965 .63054 L F
.51835 .62542 m .49964 .63053 L .51836 .62543 L F
.481 .344 .47 r
.51772 .62319 m .51789 .62247 L .51865 .62534 L F
.51789 .62247 m .51877 .62379 L .51865 .62534 L F
.51676 .62095 m .51697 .62055 L .51772 .62319 L F
.51676 .62095 m .51772 .62319 L .51699 .62161 L F
.51772 .62319 m .51865 .62534 L .51777 .62337 L F
.51772 .62319 m .51777 .62337 L .51699 .62161 L F
.588 .424 0 r
.50037 .63371 m .46923 .64212 L .50037 .63372 L F
.50037 .63371 m .50023 .6326 L .46923 .64212 L F
.617 .51 0 r
.50018 .63241 m .47105 .64126 L .50023 .6326 L F
.48 .344 .476 r
.5051 .64745 m .50362 .64287 L .50327 .65089 L F
.50362 .64287 m .50005 .63179 L .50185 .64248 L F
.50362 .64287 m .50185 .64248 L .50327 .65089 L F
.447 0 0 r
.494 .71861 m .4675 .65091 L .46767 .65069 L F
.494 .71861 m .4677 .65076 L .46829 .65029 L F
.4677 .65076 m .46767 .65069 L .46776 .65063 L F
.4677 .65076 m .46776 .65063 L .46829 .65029 L F
.423 .075 0 r
.46776 .65063 m .46831 .64893 L .46699 .65086 L F
.043 0 0 r
.47832 .64747 m .48123 .64651 L .46716 .65081 L F
.49918 .64123 m .46716 .65081 L .46692 .65094 L F
.447 0 0 r
.46829 .65029 m .46767 .65069 L .46818 .65 L F
.423 .075 0 r
.49971 .64086 m .49447 .64221 L .46776 .65063 L F
.043 0 0 r
.49918 .64123 m .46757 .65074 L .49916 .64124 L F
.46757 .65074 m .46757 .65074 L .49916 .64124 L F
.588 .424 0 r
.50041 .63401 m .46849 .64278 L .50041 .63402 L F
.50066 .63595 m .46931 .64553 L .50067 .636 L F
.538 .303 0 r
.49274 .63892 m .50067 .636 L .46935 .6456 L F
.50063 .6365 m .50067 .636 L .49274 .63892 L F
.50061 .63696 m .50062 .63667 L .46823 .64594 L F
.432 0 0 r
.46944 .64514 m .4693 .64586 L .46937 .64492 L F
.277 0 0 r
.45527 .64847 m .46936 .64335 L .46939 .64472 L F
.588 .424 0 r
.50066 .63595 m .46928 .64384 L .46935 .64552 L F
.50052 .63484 m .46928 .64384 L .50066 .63595 L F
.50052 .63484 m .46925 .64259 L .46928 .64384 L F
.50041 .63402 m .46925 .64259 L .50052 .63484 L F
.50041 .63401 m .46921 .64215 L .46921 .64258 L F
.50037 .63372 m .46921 .64215 L .50041 .63401 L F
.48 .344 .476 r
.50099 .63856 m .50005 .63179 L .50068 .63685 L F
.50171 .64245 m .50048 .6346 L .50099 .63856 L F
.50048 .6346 m .50005 .63179 L .50099 .63856 L F
.50185 .64248 m .50005 .63179 L .50171 .64245 L F
.294 .211 .625 r
.51924 .63116 m .50068 .63685 L .50063 .6365 L F
.588 .424 0 r
.51904 .62889 m .50041 .63401 L .50041 .63402 L F
.51904 .62889 m .50041 .63401 L .51904 .62889 L F
.51901 .62868 m .50037 .63371 L .50037 .63372 L F
.314 .274 .745 r
.51859 .62609 m .49982 .63115 L .51571 .62627 L F
.48 .344 .476 r
.50015 .63197 m .50005 .63179 L .50018 .63219 L F
.294 .211 .625 r
.50118 .63175 m .50008 .63209 L .50005 .63179 L F
.617 .51 0 r
.51874 .62677 m .51407 .6278 L .50018 .63241 L F
.51407 .6278 m .50008 .63209 L .50018 .63241 L F
.294 .211 .625 r
.51863 .62639 m .50005 .63179 L .51859 .62609 L F
.617 .51 0 r
.51863 .62639 m .51407 .6278 L .51874 .62677 L F
.588 .424 0 r
.51901 .62867 m .50037 .63371 L .51901 .62868 L F
.481 .344 .47 r
.51865 .62534 m .51927 .62675 L .51926 .62861 L F
.51887 .62723 m .51926 .62861 L .51925 .62985 L F
.51922 .6303 m .51925 .62985 L .51925 .63048 L F
.51887 .62723 m .51925 .62985 L .51922 .6303 L F
.51882 .62708 m .51925 .63048 L .51892 .62798 L F
.51865 .62534 m .51887 .62723 L .51882 .62708 L F
.51887 .62723 m .51925 .63048 L .51882 .62708 L F
.617 .51 0 r
.51878 .62691 m .50018 .63241 L .50023 .6326 L F
.481 .344 .47 r
.51865 .62534 m .51926 .62861 L .51887 .62723 L F
.617 .51 0 r
.51874 .62677 m .50018 .63241 L .51878 .62691 L F
.538 .303 0 r
.51693 .63151 m .51922 .63032 L .50067 .636 L F
.294 .211 .625 r
.51924 .63116 m .51791 .63121 L .5192 .63081 L F
.538 .303 0 r
.5192 .63081 m .51922 .63032 L .51693 .63151 L F
.588 .424 0 r
.50276 .63196 m .50223 .63199 L .50023 .6326 L F
.481 .344 .47 r
.51862 .62572 m .51865 .62534 L .51882 .62708 L F
.51878 .62691 m .51882 .62708 L .51892 .62798 L F
.51862 .62572 m .51882 .62708 L .51878 .62691 L F
.314 .274 .745 r
.51859 .62609 m .51605 .62617 L .51836 .62545 L F
.617 .51 0 r
.51836 .62543 m .49965 .63054 L .51286 .62714 L F
.314 .274 .745 r
.51859 .62609 m .51571 .62627 L .51605 .62617 L F
.617 .51 0 r
.51836 .62545 m .51286 .62714 L .51844 .62571 L F
.51836 .62543 m .51286 .62714 L .51836 .62545 L F
.638 .588 0 r
.51745 .62265 m .50306 .6259 L .49879 .62808 L F
.617 .51 0 r
.51806 .62438 m .51777 .62337 L .49923 .62907 L F
.638 .588 0 r
.50306 .6259 m .49845 .62732 L .49879 .62808 L F
.481 .344 .47 r
.51877 .62379 m .51934 .61612 L .51929 .62457 L F
.5149 .61781 m .51399 .61626 L .51554 .61838 L F
.51399 .61626 m .51416 .6163 L .51554 .61838 L F
.50977 .60909 m .50978 .60885 L .51311 .61436 L F
.546 .894 0 r
.51286 .61599 m .49334 .62151 L .49429 .62173 L F
.481 .344 .47 r
.51306 .61439 m .51311 .61436 L .51431 .61634 L F
.51306 .61439 m .51431 .61634 L .51427 .61633 L F
.51017 .60243 m .51866 .6174 L .516 .61675 L F
.51044 .59781 m .51934 .61612 L .51017 .60243 L F
.51253 .60987 m .5173 .61994 L .51601 .6188 L F
.51285 .60903 m .5173 .61994 L .51253 .60987 L F
.51427 .61633 m .51431 .61634 L .51554 .61838 L F
.51554 .61838 m .51431 .61634 L .51462 .61641 L F
.51587 .61867 m .51681 .62085 L .51658 .6205 L F
.652 .782 0 r
.51379 .61681 m .49488 .62225 L .49489 .62225 L F
.51378 .61681 m .49488 .62225 L .51379 .61681 L F
.51389 .6169 m .49503 .62238 L .51389 .6169 L F
.49503 .62238 m .51389 .6169 L .51389 .6169 L F
.49503 .62238 m .49503 .62238 L .51389 .6169 L F
.49503 .62238 m .51389 .6169 L .51389 .6169 L F
.51389 .61691 m .49503 .62238 L .49504 .62238 L F
.51389 .6169 m .49503 .62238 L .51389 .61691 L F
.315 .423 .982 r
.51422 .6171 m .49567 .62284 L .49534 .62265 L F
.51422 .6171 m .49534 .62265 L .51159 .61763 L F
.326 .335 .855 r
.49691 .62273 m .49582 .62307 L .49567 .62284 L F
.652 .782 0 r
.51463 .61756 m .50975 .61876 L .49607 .62329 L F
.326 .335 .855 r
.51437 .61733 m .49567 .62284 L .51422 .6171 L F
.49691 .62273 m .49567 .62284 L .51437 .61733 L F
.653 .672 0 r
.51558 .61899 m .5151 .61828 L .46455 .63326 L F
.48 .344 .476 r
.49814 .62637 m .49584 .62308 L .49804 .6264 L F
.49584 .62308 m .49567 .62284 L .49582 .62307 L F
.49584 .62308 m .49582 .62307 L .49804 .6264 L F
.49664 .62414 m .49567 .62284 L .49814 .62637 L F
.652 .782 0 r
.50975 .61876 m .49504 .62238 L .49582 .62307 L F
.50975 .61876 m .49582 .62307 L .49607 .62329 L F
.315 .423 .982 r
.51422 .6171 m .51159 .61763 L .5139 .61692 L F
.652 .782 0 r
.51389 .61691 m .49504 .62238 L .51463 .61756 L F
.481 .344 .47 r
.51249 .60997 m .51601 .6188 L .51587 .61867 L F
.51253 .60987 m .51601 .6188 L .51249 .60997 L F
.51578 .61888 m .5149 .61781 L .51554 .61838 L F
.51645 .6203 m .51631 .62008 L .51578 .61888 L F
.51631 .62008 m .5149 .61781 L .51578 .61888 L F
.51578 .6193 m .5149 .61781 L .51645 .6203 L F
.51601 .6188 m .51681 .62085 L .51587 .61867 L F
.516 .61675 m .51866 .6174 L .5173 .61994 L F
.51601 .6188 m .5173 .61994 L .51681 .62085 L F
0 0 0 r
.57735 .69122 m .57068 .67251 L .57805 .69249 L F
.55238 .62121 m .54948 .61308 L .55105 .61731 L F
.54948 .61308 m .54766 .60798 L .54908 .61183 L F
.54766 .60798 m .54595 .60318 L .54758 .60766 L F
.54595 .60318 m .54601 .60328 L .54758 .60766 L F
.54595 .60318 m .54182 .59229 L .54238 .59316 L F
.54766 .60798 m .54577 .60289 L .54595 .60318 L F
.54577 .60289 m .54182 .59229 L .54595 .60318 L F
.54812 .60981 m .54544 .60236 L .54766 .60798 L F
.54544 .60236 m .54575 .60286 L .54766 .60798 L F
.54232 .59366 m .54247 .59403 L .54577 .60289 L F
.54575 .60286 m .54577 .60289 L .54766 .60798 L F
.54232 .59366 m .54577 .60289 L .54575 .60286 L F
.424 0 0 r
.54758 .60766 m .54601 .60328 L .5472 .60731 L F
.54601 .60328 m .54582 .60361 L .54696 .60708 L F
.5472 .60731 m .54696 .60708 L .54778 .60958 L F
.5472 .60731 m .54778 .60958 L .54797 .60992 L F
.54601 .60328 m .54696 .60708 L .5472 .60731 L F
.481 .344 .47 r
.51294 .61447 m .50468 .60122 L .50405 .59938 L F
.638 .588 0 r
.50926 .62294 m .51633 .62012 L .49779 .62584 L F
.326 .335 .855 r
.51676 .62095 m .51529 .62108 L .51658 .62069 L F
.481 .344 .47 r
.51865 .62534 m .51877 .62379 L .51927 .62675 L F
.51877 .62379 m .51929 .62457 L .51927 .62675 L F
.51836 .62545 m .51865 .62534 L .51859 .62609 L F
.617 .51 0 r
.51833 .62535 m .49923 .62907 L .51835 .62542 L F
.481 .344 .47 r
.51777 .62337 m .51865 .62534 L .51836 .62545 L F
.51964 .62996 m .52201 .62283 L .51979 .63048 L F
.52073 .62877 m .52373 .62989 L .51967 .63373 L F
.423 .075 0 r
.50023 .63953 m .46879 .64857 L .50022 .63955 L F
.50016 .6397 m .46831 .64893 L .4849 .64467 L F
.50003 .64005 m .4849 .64467 L .49971 .64086 L F
.50016 .6397 m .4849 .64467 L .50003 .64005 L F
.48 .344 .476 r
.50001 .64208 m .50064 .64029 L .49994 .6405 L F
.50061 .64221 m .50064 .64029 L .50001 .64208 L F
.481 .344 .47 r
.5188 .63387 m .51967 .63373 L .51853 .63482 L F
.423 .075 0 r
.50016 .6397 m .46879 .64857 L .46865 .64884 L F
.50022 .63955 m .46879 .64857 L .50016 .6397 L F
.538 .303 0 r
.50059 .6372 m .46808 .64633 L .50049 .63887 L F
.48 .344 .476 r
.50064 .63987 m .50068 .63685 L .50003 .64005 L F
.50327 .65089 m .50171 .64245 L .50049 .652 L F
.50171 .64245 m .50068 .63685 L .50061 .64221 L F
.50171 .64245 m .50061 .64221 L .50049 .652 L F
0 0 0 r
.4675 .65091 m .46746 .65092 L .46748 .65091 L F
.084 0 0 r
.46734 .65096 m .4675 .65091 L .46733 .65096 L F
.229 0 0 r
.4675 .65091 m .46737 .65095 L .46746 .65092 L F
.075 0 0 r
.46714 .65103 m .46715 .65102 L .4675 .65091 L F
.46692 .65133 m .46647 .65146 L .46731 .65098 L F
.46692 .65133 m .46731 .65098 L .46745 .65093 L F
.455 0 0 r
.46625 .65164 m .46655 .65143 L .46699 .65131 L F
.075 0 0 r
.46699 .65131 m .46745 .65093 L .4675 .65091 L F
.451 0 0 r
.494 .71861 m .46699 .65131 L .4675 .65091 L F
.447 0 0 r
.4675 .65091 m .4675 .65091 L .494 .71861 L F
.043 0 0 r
.49843 .64174 m .46749 .65077 L .46644 .65151 L F
.49916 .64124 m .46687 .65096 L .49843 .64174 L F
.536 .893 0 r
.49788 .64162 m .46644 .65151 L .46643 .65151 L F
.481 .344 .47 r
.51946 .63213 m .51967 .63373 L .51903 .63384 L F
.51906 .63319 m .51903 .63384 L .5188 .63387 L F
.51946 .63213 m .51903 .63384 L .51906 .63319 L F
.246 .103 .407 r
.51915 .63163 m .50068 .63685 L .51924 .63116 L F
.538 .303 0 r
.51906 .63319 m .5019 .63691 L .50049 .63887 L F
.246 .103 .407 r
.50296 .63659 m .50068 .63685 L .51915 .63163 L F
.50296 .63659 m .50058 .63732 L .50068 .63685 L F
.538 .303 0 r
.51913 .63199 m .50519 .6359 L .51906 .63319 L F
.50519 .6359 m .50059 .6372 L .5019 .63691 L F
.50519 .6359 m .5019 .63691 L .51906 .63319 L F
.423 .075 0 r
.51884 .63376 m .519 .63321 L .50049 .63887 L F
.55032 .62513 m .52515 .63237 L .54621 .62636 L F
.588 .424 0 r
.51922 .63032 m .50066 .63595 L .50067 .636 L F
.481 .344 .47 r
.51931 .63096 m .51964 .62996 L .51935 .63125 L F
.52239 .6244 m .52373 .62989 L .52073 .62877 L F
.52201 .62283 m .52073 .62877 L .51941 .63177 L F
.52073 .62877 m .51967 .63373 L .51946 .63213 L F
.52073 .62877 m .51946 .63213 L .51941 .63177 L F
.423 .075 0 r
.51867 .63423 m .50049 .63887 L .50023 .63953 L F
.51885 .63376 m .50049 .63887 L .51867 .63423 L F
.51867 .63423 m .50023 .63953 L .51866 .63425 L F
.588 .424 0 r
.51922 .63028 m .50052 .63484 L .50066 .63595 L F
.481 .344 .47 r
.51964 .62996 m .51979 .63048 L .51941 .63177 L F
.51964 .62996 m .51941 .63177 L .51935 .6313 L F
.51911 .63226 m .5188 .63387 L .51866 .63426 L F
.51964 .62996 m .5191 .63248 L .51911 .63226 L F
.5191 .63248 m .5188 .63387 L .51911 .63226 L F
.294 .211 .625 r
.51924 .63116 m .50063 .6365 L .51783 .63123 L F
.538 .303 0 r
.51917 .63136 m .50067 .636 L .50062 .63667 L F
.481 .344 .47 r
.51935 .6313 m .51941 .63177 L .51908 .63293 L F
.5191 .63248 m .51908 .63293 L .5188 .63387 L F
.51935 .6313 m .51908 .63293 L .5191 .63248 L F
.538 .303 0 r
.51913 .63199 m .50061 .63696 L .50059 .6372 L F
.51914 .63182 m .50061 .63696 L .51913 .63199 L F
.481 .344 .47 r
.51924 .63116 m .51931 .63096 L .51914 .63182 L F
.538 .303 0 r
.51914 .63182 m .50062 .63667 L .50061 .63696 L F
.51915 .63161 m .50062 .63667 L .51914 .63182 L F
.481 .344 .47 r
.51915 .63165 m .51914 .63182 L .51866 .63426 L F
.51924 .63116 m .51914 .63182 L .51915 .63165 L F
.51931 .63096 m .51935 .63125 L .51866 .63426 L F
.423 .075 0 r
.50023 .63953 m .50022 .63955 L .51866 .63426 L F
.50023 .63953 m .51866 .63426 L .51866 .63425 L F
.481 .344 .47 r
.51866 .63426 m .5188 .63387 L .51853 .63482 L F
.51862 .63436 m .51866 .63426 L .51853 .63482 L F
.246 .103 .407 r
.51853 .63482 m .5163 .63507 L .51862 .63436 L F
.51853 .63482 m .49994 .6405 L .50003 .64005 L F
.51853 .63482 m .50003 .64005 L .51596 .63518 L F
.481 .344 .47 r
.51899 .63452 m .52373 .62989 L .52386 .63136 L F
.51853 .63482 m .519 .63438 L .51899 .63452 L F
.519 .63438 m .52373 .62989 L .51899 .63452 L F
.51875 .63488 m .52386 .63136 L .5243 .63648 L F
.51853 .63482 m .52386 .63136 L .51875 .63488 L F
.246 .103 .407 r
.51853 .63482 m .51596 .63518 L .5163 .63507 L F
.48 .344 .476 r
.50049 .652 m .49994 .6405 L .4971 .65064 L F
.536 .893 0 r
.49789 .64162 m .49843 .64174 L .46644 .65151 L F
.043 0 0 r
.49918 .64123 m .48123 .64651 L .47832 .64747 L F
.49918 .64123 m .49971 .64086 L .48123 .64651 L F
.48 .344 .476 r
.4935 .64696 m .49994 .6405 L .49802 .64176 L F
.4971 .65064 m .49994 .6405 L .4935 .64696 L F
.043 0 0 r
.49918 .64123 m .49916 .64124 L .51755 .6357 L F
.481 .344 .47 r
.5184 .63512 m .5243 .63648 L .51794 .63614 L F
.51875 .63488 m .5243 .63648 L .5184 .63512 L F
.043 0 0 r
.49918 .64123 m .51755 .6357 L .51756 .6357 L F
.481 .344 .47 r
.51853 .63482 m .5184 .63512 L .51842 .63489 L F
.5184 .63512 m .51794 .63614 L .51831 .63518 L F
.5184 .63512 m .51831 .63518 L .51842 .63489 L F
.043 0 0 r
.51705 .63605 m .49916 .64124 L .49843 .64174 L F
.481 .344 .47 r
.51931 .63096 m .51927 .62675 L .52009 .6286 L F
.51924 .63116 m .51925 .63048 L .51931 .63096 L F
.51925 .63048 m .51927 .62675 L .51931 .63096 L F
0 0 0 r
.55106 .61751 m .54812 .60981 L .54766 .60798 L F
.423 .075 0 r
.55822 .62298 m .5539 .6243 L .55391 .6243 L F
.56535 .62081 m .55824 .62298 L .55822 .62298 L F
.55824 .62298 m .5539 .6243 L .55822 .62298 L F
.213 0 0 r
.56562 .62018 m .55872 .62262 L .5658 .61942 L F
0 0 0 r
.55287 .62259 m .54978 .61445 L .55106 .61751 L F
.55526 .62928 m .55265 .62222 L .55287 .62259 L F
.55265 .62222 m .54978 .61445 L .55287 .62259 L F
.55557 .63058 m .55245 .62189 L .55526 .62928 L F
.55245 .62189 m .54978 .61445 L .55265 .62222 L F
.55245 .62189 m .55265 .62222 L .55526 .62928 L F
.424 0 0 r
.55275 .62344 m .55148 .61851 L .55162 .62036 L F
0 0 0 r
.57068 .67251 m .55526 .62928 L .55727 .63463 L F
.55526 .62928 m .55238 .62121 L .55514 .62877 L F
.55526 .62928 m .55514 .62877 L .55727 .63463 L F
.55238 .62121 m .55137 .61823 L .55509 .62857 L F
.55238 .62121 m .55509 .62857 L .55514 .62877 L F
.55137 .61823 m .55148 .61851 L .55508 .62852 L F
.55509 .62857 m .55508 .62852 L .55727 .63463 L F
.55137 .61823 m .55508 .62852 L .55509 .62857 L F
.424 0 0 r
.55439 .6279 m .55305 .62289 L .55275 .62344 L F
.55508 .62852 m .55305 .62289 L .55439 .6279 L F
0 0 0 r
.57735 .69122 m .55557 .63058 L .55526 .62928 L F
.57068 .67251 m .55727 .63463 L .57805 .69249 L F
.052 0 0 r
.55722 .69347 m .57735 .69122 L .57805 .69249 L F
.56445 .69184 m .57735 .69122 L .55722 .69347 L F
.56445 .69184 m .57475 .69068 L .57735 .69122 L F
.448 0 0 r
.57805 .69249 m .55438 .6279 L .57679 .69446 L F
.55438 .6279 m .55275 .62345 L .55413 .62773 L F
.55275 .62345 m .55269 .62352 L .55413 .62773 L F
.55265 .62357 m .5526 .62364 L .55396 .62763 L F
.55269 .62352 m .55396 .62763 L .55413 .62773 L F
.55163 .62038 m .55265 .62357 L .55269 .62352 L F
.55265 .62357 m .55396 .62763 L .55269 .62352 L F
.481 .344 .47 r
.51789 .63547 m .51794 .63614 L .51731 .63611 L F
.51831 .63518 m .51794 .63614 L .51789 .63547 L F
.461 0 0 r
.55123 .62648 m .55138 .62483 L .55086 .62525 L F
.55085 .62527 m .55086 .62525 L .55085 .62526 L F
.55123 .62648 m .55086 .62525 L .55085 .62527 L F
.423 .075 0 r
.55086 .62523 m .51832 .63514 L .51831 .63518 L F
.461 0 0 r
.55197 .62671 m .55138 .62483 L .55123 .62648 L F
.55138 .62483 m .55122 .6243 L .55087 .62519 L F
.55138 .62483 m .55087 .62519 L .55086 .62523 L F
.423 .075 0 r
.55086 .62522 m .54831 .62575 L .51832 .63514 L F
.481 .344 .47 r
.51789 .63547 m .51731 .63611 L .51705 .63605 L F
.126 0 0 r
.57038 .6909 m .54997 .62592 L .57475 .69068 L F
.259 .129 .461 r
.5051 .64745 m .5243 .63648 L .50578 .64213 L F
.5051 .64745 m .52366 .64181 L .5243 .63648 L F
.183 0 .161 r
.50327 .65089 m .52366 .64181 L .5051 .64745 L F
.50327 .65089 m .52187 .64524 L .52366 .64181 L F
.481 .344 .47 r
.51579 .63692 m .52366 .64181 L .52187 .64524 L F
.043 0 0 r
.51757 .63569 m .49971 .64086 L .49918 .64123 L F
.51791 .63546 m .49971 .64086 L .51757 .63569 L F
.55013 .62588 m .55001 .62591 L .55011 .62589 L F
.55001 .62591 m .54984 .62596 L .54999 .62593 L F
.54984 .62596 m .54982 .62597 L .54999 .62593 L F
.55001 .62591 m .54999 .62593 L .55011 .62589 L F
.052 0 0 r
.57038 .6909 m .57475 .69068 L .56445 .69184 L F
.455 0 0 r
.57361 .69703 m .55055 .62607 L .54966 .62609 L F
.55055 .62607 m .55044 .62573 L .54966 .62609 L F
.461 0 0 r
.55212 .62675 m .5516 .62465 L .55141 .62481 L F
.55253 .6269 m .55169 .62457 L .55212 .62675 L F
.55169 .62457 m .55132 .62355 L .5516 .62465 L F
.55169 .62457 m .5516 .62465 L .55212 .62675 L F
.043 0 0 r
.51756 .6357 m .51755 .6357 L .54983 .62599 L F
.51756 .6357 m .54983 .62599 L .54983 .62599 L F
.51756 .6357 m .5501 .62591 L .5501 .6259 L F
.51755 .6357 m .49916 .64124 L .51705 .63605 L F
.536 .893 0 r
.51684 .636 m .51705 .63605 L .49843 .64174 L F
.043 0 0 r
.54984 .62596 m .51791 .63545 L .54982 .62597 L F
.51791 .63545 m .51791 .63546 L .55013 .62588 L F
.55013 .62588 m .51791 .63546 L .51757 .63569 L F
.423 .075 0 r
.55086 .62523 m .51832 .63514 L .55086 .62523 L F
.043 0 0 r
.52975 .63183 m .53751 .62932 L .51831 .63518 L F
.432 0 0 r
.54715 .62763 m .56863 .7001 L .57361 .69703 L F
.458 0 0 r
.5507 .62561 m .55044 .62573 L .57361 .69703 L F
.372 0 0 r
.55438 .6279 m .55275 .62345 L .55275 .62345 L F
.55439 .6279 m .55275 .62344 L .55438 .6279 L F
.55275 .62344 m .55162 .62036 L .55275 .62345 L F
.55275 .62344 m .55275 .62345 L .55438 .6279 L F
0 0 0 r
.55784 .6436 m .55403 .633 L .55668 .63667 L F
.55403 .633 m .55462 .63207 L .55668 .63667 L F
.57475 .69068 m .55784 .6436 L .55668 .63667 L F
.456 0 0 r
.57679 .69446 m .55141 .62481 L .57361 .69703 L F
.55141 .62481 m .55122 .6243 L .55138 .62483 L F
.55141 .62481 m .55138 .62483 L .57361 .69703 L F
.043 0 0 r
.51757 .63569 m .51756 .6357 L .54966 .62604 L F
.42 0 0 r
.55084 .61855 m .55012 .61642 L .55016 .61656 L F
.55162 .62082 m .55083 .61851 L .55084 .61855 L F
.55083 .61851 m .55012 .61642 L .55084 .61855 L F
.55161 .62077 m .55011 .61637 L .55162 .62082 L F
.55011 .61637 m .54943 .61439 L .55012 .61642 L F
.55011 .61637 m .55012 .61642 L .55162 .62082 L F
.481 .344 .47 r
.52201 .62283 m .52239 .6244 L .52073 .62877 L F
.52009 .6286 m .51991 .6255 L .52072 .62672 L F
.454 0 0 r
.5508 .61901 m .55098 .61989 L .55107 .62016 L F
.5516 .62134 m .55158 .62163 L .55357 .62738 L F
.55371 .62746 m .55357 .62738 L .57679 .69446 L F
.5516 .62134 m .55357 .62738 L .55371 .62746 L F
.42 0 0 r
.55394 .62761 m .55161 .62077 L .55162 .62082 L F
.57679 .69446 m .55396 .62763 L .55394 .62761 L F
.55396 .62763 m .55161 .62077 L .55394 .62761 L F
.461 0 0 r
.55141 .62481 m .55135 .62392 L .55122 .6243 L F
.5516 .62465 m .55132 .62355 L .55141 .62481 L F
.55138 .62483 m .55086 .62523 L .55086 .62525 L F
.449 0 0 r
.551 .61959 m .55069 .61849 L .5508 .61901 L F
.55371 .62746 m .55162 .62107 L .5516 .62134 L F
.57679 .69446 m .55384 .62754 L .55371 .62746 L F
.55384 .62754 m .55162 .62107 L .55371 .62746 L F
.423 .075 0 r
.54816 .62568 m .51885 .63376 L .54774 .62581 L F
.54816 .62568 m .54774 .62581 L .55132 .62483 L F
.55132 .62481 m .54816 .62568 L .55132 .62483 L F
.043 0 0 r
.51794 .63544 m .51831 .63518 L .49971 .64086 L F
.423 .075 0 r
.51831 .63518 m .51832 .63514 L .51385 .63654 L F
.51832 .63514 m .51842 .63489 L .51385 .63654 L F
.014 0 0 r
.51842 .63489 m .49994 .6405 L .51853 .63482 L F
.423 .075 0 r
.51842 .63489 m .51858 .63447 L .51577 .6357 L F
.51842 .63489 m .51577 .6357 L .51385 .63654 L F
.536 .893 0 r
.50933 .63826 m .51684 .636 L .50868 .63847 L F
.043 0 0 r
.51791 .63545 m .49971 .64086 L .51791 .63546 L F
.51794 .63544 m .49971 .64086 L .51792 .63545 L F
.458 0 0 r
.57361 .69703 m .55085 .62526 L .55066 .62547 L F
.043 0 0 r
.5517 .6254 m .51792 .63545 L .55169 .62541 L F
.51792 .63545 m .49971 .64086 L .51791 .63545 L F
.51792 .63545 m .51791 .63545 L .55169 .62541 L F
0 0 0 r
.50049 .652 m .52187 .64524 L .50327 .65089 L F
.50049 .652 m .51914 .64634 L .52187 .64524 L F
.481 .344 .47 r
.51524 .63729 m .52187 .64524 L .51914 .64634 L F
.014 0 0 r
.50092 .64024 m .49994 .6405 L .51842 .63489 L F
.423 .075 0 r
.5193 .63416 m .50421 .63877 L .51385 .63654 L F
.043 0 0 r
.51505 .63645 m .49918 .64123 L .51517 .63641 L F
.51505 .63645 m .51517 .63641 L .51756 .6357 L F
.51757 .63569 m .51505 .63645 L .51756 .6357 L F
.014 0 0 r
.50092 .64024 m .49982 .64057 L .49994 .6405 L F
.423 .075 0 r
.51385 .63654 m .50016 .6397 L .49971 .64086 L F
.014 0 0 r
.51677 .63599 m .50092 .64024 L .51842 .63489 L F
.481 .344 .47 r
.51514 .63707 m .51579 .63692 L .51524 .63729 L F
.014 0 0 r
.51548 .63638 m .50092 .64024 L .51677 .63599 L F
.536 .893 0 r
.51677 .63599 m .51684 .636 L .50933 .63826 L F
.50868 .63847 m .51684 .636 L .49843 .64174 L F
.481 .344 .47 r
.51789 .63547 m .51705 .63605 L .51677 .63599 L F
.443 0 0 r
.55162 .62107 m .55084 .61856 L .55092 .61905 L F
.55597 .63376 m .55162 .62082 L .55162 .62107 L F
.55612 .63398 m .55162 .62082 L .55597 .63376 L F
.372 0 0 r
.55275 .62345 m .55162 .62036 L .55163 .62038 L F
.55275 .62345 m .55162 .62036 L .55275 .62345 L F
.448 0 0 r
.55163 .62038 m .55161 .62077 L .5526 .62364 L F
.55163 .62038 m .5526 .62364 L .55265 .62357 L F
.55275 .62345 m .55163 .62038 L .55269 .62352 L F
.424 0 0 r
.55305 .62289 m .55148 .61851 L .55275 .62344 L F
.287 0 0 r
.55023 .61691 m .5499 .61581 L .5499 .61581 L F
.55023 .61691 m .5499 .61581 L .55023 .61691 L F
.617 .51 0 r
.55997 .61406 m .55705 .61475 L .55615 .61511 L F
.44 0 0 r
.54989 .61576 m .5499 .61581 L .55084 .61856 L F
.55084 .61855 m .55084 .61856 L .55612 .63398 L F
.55612 .63399 m .55612 .63398 L .57679 .69446 L F
.55084 .61855 m .55612 .63398 L .55612 .63399 L F
.458 0 0 r
.5521 .6242 m .55127 .62121 L .55131 .62195 L F
.55227 .62403 m .55117 .62085 L .5521 .6242 L F
.423 .075 0 r
.5193 .63416 m .50016 .6397 L .50421 .63877 L F
.51862 .63435 m .50022 .63955 L .50016 .6397 L F
.54621 .62636 m .51866 .63426 L .51862 .63435 L F
.51866 .63426 m .50022 .63955 L .51862 .63435 L F
.481 .344 .47 r
.51526 .64323 m .51914 .64634 L .51578 .64497 L F
.423 .075 0 r
.5516 .62464 m .55037 .62496 L .55038 .62498 L F
.55037 .62496 m .51906 .63319 L .55038 .62498 L F
.55038 .62498 m .51906 .63319 L .51885 .63376 L F
.454 0 0 r
.55551 .63311 m .55107 .62016 L .5511 .62041 L F
.57679 .69446 m .5556 .63324 L .55551 .63311 L F
.5556 .63324 m .55107 .62016 L .55551 .63311 L F
.481 .344 .47 r
.51915 .63163 m .51866 .63426 L .51862 .63436 L F
.51915 .63165 m .51866 .63426 L .51915 .63163 L F
.51924 .63116 m .51915 .63165 L .51915 .63163 L F
0 0 0 r
.55668 .63667 m .55471 .63193 L .55496 .63154 L F
.454 0 0 r
.55967 .64527 m .5511 .62041 L .55122 .62099 L F
.55984 .64559 m .5511 .62041 L .55967 .64527 L F
.46 0 0 r
.55149 .62247 m .55136 .62324 L .5518 .62448 L F
.5521 .6242 m .5518 .62448 L .55269 .62697 L F
.55136 .62324 m .55134 .62333 L .55264 .62695 L F
.55269 .62697 m .55264 .62695 L .57679 .69446 L F
.55136 .62324 m .55264 .62695 L .55269 .62697 L F
.5521 .6242 m .55269 .62697 L .55314 .62716 L F
.55149 .62247 m .5518 .62448 L .5521 .6242 L F
.458 0 0 r
.57679 .69446 m .55227 .62403 L .5521 .6242 L F
.461 0 0 r
.57679 .69446 m .55134 .62343 L .55132 .62355 L F
.46 0 0 r
.57679 .69446 m .55135 .62334 L .55134 .62343 L F
.55131 .62195 m .55136 .62324 L .55149 .62247 L F
.238 0 0 r
.55806 .61888 m .55137 .62315 L .55131 .62195 L F
.218 0 0 r
.55133 .62355 m .55134 .62343 L .55677 .62171 L F
.423 .075 0 r
.55677 .62171 m .56585 .61888 L .55453 .62234 L F
.538 .303 0 r
.55272 .62289 m .55251 .62286 L .55144 .62328 L F
.236 0 0 r
.56584 .61862 m .55284 .62276 L .56588 .618 L F
.257 0 0 r
.56588 .618 m .55284 .62276 L .56581 .61692 L F
.55284 .62276 m .55299 .62257 L .56581 .61692 L F
.274 0 0 r
.56581 .61692 m .55299 .62257 L .56572 .6163 L F
.538 .303 0 r
.56585 .61888 m .55342 .62236 L .55272 .62289 L F
.55342 .62236 m .55309 .62246 L .55299 .62257 L F
.55342 .62236 m .55299 .62257 L .55272 .62289 L F
.55251 .62286 m .55197 .62277 L .55157 .62316 L F
.55309 .62246 m .55197 .62277 L .55272 .62289 L F
.56585 .61887 m .55197 .62277 L .56585 .61888 L F
.461 0 0 r
.59203 .68942 m .56588 .618 L .56581 .61692 L F
.538 .303 0 r
.56609 .61792 m .55129 .62201 L .55131 .62215 L F
.461 0 0 r
.59203 .68942 m .56585 .6189 L .56585 .61887 L F
.59203 .68942 m .56585 .61887 L .56598 .61829 L F
.56585 .6189 m .56584 .61862 L .56588 .618 L F
.538 .303 0 r
.56605 .61882 m .55248 .62245 L .55228 .62257 L F
.461 0 0 r
.56598 .61829 m .56585 .61887 L .56588 .618 L F
.538 .303 0 r
.56605 .61882 m .56609 .61792 L .55737 .62042 L F
.55602 .62108 m .55737 .62042 L .55142 .62212 L F
.56605 .61882 m .55737 .62042 L .55602 .62108 L F
.56605 .61882 m .55142 .62212 L .55152 .6227 L F
.56605 .61882 m .55146 .6228 L .55147 .62286 L F
.443 0 0 r
.55162 .62082 m .55084 .61856 L .55162 .62107 L F
.617 .51 0 r
.55017 .61674 m .53821 .61935 L .51936 .62515 L F
0 0 0 r
.54978 .61445 m .54812 .60981 L .55106 .61751 L F
.424 0 0 r
.55162 .62036 m .55099 .61838 L .54999 .61591 L F
.638 .588 0 r
.51658 .62069 m .51633 .62012 L .50926 .62294 L F
.481 .344 .47 r
.5149 .61781 m .51283 .61454 L .51294 .61447 L F
.5148 .61772 m .51283 .61454 L .5149 .61781 L F
.5153 .61857 m .51474 .61767 L .51578 .6193 L F
.51474 .61767 m .51283 .61454 L .5148 .61772 L F
.51474 .61767 m .5148 .61772 L .51578 .6193 L F
.652 .782 0 r
.51378 .61681 m .49429 .62173 L .49488 .62225 L F
.424 0 0 r
.54758 .60766 m .5472 .60731 L .54797 .60992 L F
.435 0 0 r
.54692 .60705 m .54696 .60708 L .54582 .60361 L F
.5469 .60704 m .54582 .60361 L .54579 .60364 L F
.54768 .60942 m .54692 .60705 L .5469 .60704 L F
.54692 .60705 m .54582 .60361 L .5469 .60704 L F
.653 .672 0 r
.515 .61813 m .515 .61813 L .50823 .62032 L F
.5151 .61828 m .515 .61813 L .50823 .62032 L F
.49616 .62342 m .51469 .61765 L .49611 .62335 L F
.481 .344 .47 r
.51422 .6171 m .51272 .61461 L .51676 .62095 L F
.51272 .61461 m .50468 .60122 L .51283 .61454 L F
.51272 .61461 m .51283 .61454 L .51676 .62095 L F
.48 .344 .476 r
.49114 .62255 m .49308 .62133 L .49296 .62115 L F
.417 .066 0 r
.49137 .62219 m .48641 .62392 L .46198 .63132 L F
.161 0 0 r
.4582 .63246 m .45939 .6321 L .4594 .63207 L F
.417 .066 0 r
.45939 .63209 m .45285 .63415 L .45875 .63229 L F
.49137 .62219 m .45938 .63212 L .45939 .63209 L F
.45938 .63212 m .45285 .63415 L .45939 .63209 L F
.194 0 0 r
.4563 .63519 m .44964 .63631 L .45533 .63541 L F
.417 .066 0 r
.46198 .63132 m .45196 .63572 L .45285 .63415 L F
.653 .672 0 r
.4507 .63733 m .45199 .63896 L .45265 .63976 L F
.45064 .63734 m .45024 .63745 L .45265 .63976 L F
.955 .688 0 r
.45342 .64317 m .45197 .63997 L .45024 .63745 L F
.617 .51 0 r
.51806 .62438 m .49923 .62907 L .51833 .62535 L F
.51835 .62542 m .49923 .62907 L .49964 .63053 L F
.638 .588 0 r
.51717 .62202 m .50306 .6259 L .51745 .62265 L F
.51717 .62202 m .50614 .62495 L .50306 .6259 L F
.314 .274 .745 r
.51699 .62161 m .49821 .62667 L .51676 .62095 L F
.638 .588 0 r
.51708 .62182 m .51085 .6235 L .51717 .62202 L F
.51085 .6235 m .50614 .62495 L .51717 .62202 L F
.314 .274 .745 r
.50116 .62649 m .49821 .62667 L .51699 .62161 L F
.424 0 0 r
.54973 .61439 m .54839 .61018 L .54931 .61348 L F
.372 0 0 r
.54908 .61344 m .54872 .61243 L .54907 .6134 L F
.314 .274 .745 r
.51605 .62617 m .50082 .62659 L .51836 .62545 L F
.50082 .62659 m .49821 .62667 L .50116 .62649 L F
.50082 .62659 m .50116 .62649 L .51836 .62545 L F
.326 .335 .855 r
.51676 .62095 m .49821 .62667 L .49804 .6264 L F
.51676 .62095 m .49804 .6264 L .51529 .62108 L F
.638 .588 0 r
.51125 .62338 m .49779 .62584 L .49826 .62689 L F
.54899 .61318 m .52554 .61898 L .51125 .62338 L F
.52554 .61898 m .49779 .62584 L .51125 .62338 L F
.372 0 0 r
.54911 .6135 m .54872 .61243 L .54908 .61344 L F
.454 0 0 r
.5511 .62041 m .55112 .62054 L .55122 .62099 L F
.449 0 0 r
.5516 .62134 m .55092 .61905 L .551 .61959 L F
.55162 .62107 m .55092 .61905 L .5516 .62134 L F
.454 0 0 r
.551 .61959 m .55107 .62016 L .55158 .62163 L F
.551 .61959 m .55158 .62163 L .5516 .62134 L F
.588 .424 0 r
.55147 .62043 m .51922 .63028 L .51922 .63032 L F
.372 0 0 r
.55162 .62036 m .54999 .61591 L .55163 .62038 L F
.54999 .61591 m .55 .61592 L .55163 .62038 L F
.54963 .61493 m .54965 .61496 L .55 .61593 L F
.55 .61592 m .55 .61593 L .55163 .62038 L F
.54963 .61493 m .55 .61593 L .55 .61592 L F
.55001 .61597 m .54965 .61496 L .54967 .61504 L F
.55163 .62038 m .55 .61593 L .55001 .61597 L F
.55 .61593 m .54965 .61496 L .55001 .61597 L F
.454 0 0 r
.5511 .62041 m .55098 .61989 L .55106 .62029 L F
.55107 .62016 m .55098 .61989 L .5511 .62041 L F
.5508 .61901 m .55107 .62016 L .551 .61959 L F
.448 0 0 r
.55163 .62038 m .55001 .61597 L .55161 .62077 L F
.55001 .61597 m .54943 .61439 L .55011 .61637 L F
.55001 .61597 m .55011 .61637 L .55161 .62077 L F
.588 .424 0 r
.55102 .6201 m .51904 .62889 L .51904 .62889 L F
0 0 0 r
.55137 .61823 m .55105 .61731 L .55148 .61851 L F
.54766 .60798 m .54758 .60766 L .54908 .61183 L F
.54948 .61308 m .54908 .61183 L .55105 .61731 L F
.481 .344 .47 r
.51578 .6193 m .5148 .61772 L .5149 .61781 L F
.32 .296 .786 r
.47553 .52284 m .47862 .57635 L .49715 .57045 L F
.481 .344 .47 r
.51397 .61379 m .47553 .52284 L .49715 .57045 L F
.51676 .62095 m .51379 .61391 L .51397 .61379 L F
.51379 .61391 m .47553 .52284 L .51397 .61379 L F
.32 .296 .786 r
.47553 .52284 m .45696 .52894 L .47862 .57635 L F
.318 .29 .774 r
.45464 .47362 m .45696 .52894 L .47553 .52284 L F
.481 .344 .47 r
.51379 .61391 m .45464 .47362 L .47553 .52284 L F
.51676 .62095 m .51379 .61391 L .51379 .61391 L F
.51379 .61391 m .45464 .47362 L .51379 .61391 L F
.459 0 0 r
.54503 .60453 m .54546 .60615 L .54576 .6063 L F
0 0 0 r
.54519 .60234 m .53935 .59214 L .54182 .59229 L F
.54409 .60226 m .53935 .59214 L .54519 .60234 L F
.459 0 0 r
.54097 .59473 m .54488 .60467 L .54503 .60453 L F
.54488 .60467 m .54546 .60615 L .54503 .60453 L F
.481 .344 .47 r
.45975 .50003 m .45464 .47362 L .51231 .61042 L F
.48 .344 .476 r
.49114 .62255 m .49296 .62115 L .49107 .62239 L F
.546 .894 0 r
.51219 .61582 m .49334 .62151 L .51286 .61599 L F
.005 0 0 r
.51166 .61558 m .49294 .62141 L .51024 .61606 L F
.48 .344 .476 r
.486 .61045 m .49308 .62133 L .48631 .60909 L F
.546 .894 0 r
.51171 .61571 m .50419 .61793 L .51209 .6158 L F
.50419 .61793 m .49266 .62135 L .49906 .61952 L F
.50419 .61793 m .49906 .61952 L .51209 .6158 L F
.51209 .6158 m .49321 .62148 L .5121 .6158 L F
.5121 .6158 m .49321 .62148 L .51219 .61582 L F
.652 .782 0 r
.51337 .61644 m .49429 .62173 L .51378 .61681 L F
.51337 .61644 m .51286 .61599 L .49429 .62173 L F
.49503 .62238 m .51389 .6169 L .51389 .6169 L F
.49503 .62238 m .49503 .62238 L .51389 .6169 L F
.51389 .6169 m .49489 .62225 L .49503 .62238 L F
.51379 .61681 m .49489 .62225 L .51389 .6169 L F
.315 .423 .982 r
.5139 .61692 m .49578 .62079 L .51199 .61577 L F
.51159 .61763 m .49578 .62079 L .5139 .61692 L F
.546 .894 0 r
.51171 .61571 m .51153 .61566 L .50419 .61793 L F
.315 .423 .982 r
.51159 .61763 m .49534 .62265 L .49341 .62152 L F
.51159 .61763 m .49341 .62152 L .49578 .62079 L F
.005 0 0 r
.51153 .61566 m .49244 .62211 L .50987 .61672 L F
.417 .066 0 r
.50523 .61816 m .49654 .6213 L .49125 .62248 L F
.326 .335 .855 r
.51658 .62069 m .49691 .62273 L .51437 .61733 L F
.51529 .62108 m .49691 .62273 L .51658 .62069 L F
.638 .588 0 r
.54889 .61292 m .49779 .62584 L .54899 .61318 L F
.48 .344 .476 r
.49607 .62329 m .49587 .62312 L .49664 .62414 L F
.326 .335 .855 r
.51529 .62108 m .49804 .6264 L .49582 .62307 L F
.51529 .62108 m .49582 .62307 L .49691 .62273 L F
.244 .1 .402 r
.50734 .61796 m .49104 .623 L .49048 .62573 L F
.638 .588 0 r
.51085 .6235 m .46609 .63562 L .50614 .62495 L F
.50306 .6259 m .4726 .63391 L .46913 .63525 L F
.4726 .63391 m .46609 .63562 L .46913 .63525 L F
.46913 .63525 m .46609 .63562 L .46631 .63602 L F
.50614 .62495 m .46609 .63562 L .50306 .6259 L F
.388 0 0 r
.46683 .63542 m .46694 .63568 L .4667 .63527 L F
.4668 .63537 m .4667 .63527 L .46651 .63496 L F
.46683 .63542 m .4667 .63527 L .4668 .63537 L F
.305 0 0 r
.4667 .63527 m .46694 .63568 L .4641 .63606 L F
.297 0 0 r
.46029 .63683 m .45586 .63955 L .45558 .63926 L F
.46206 .63609 m .45586 .63955 L .46029 .63683 L F
.429 0 0 r
.46682 .63539 m .46683 .6354 L .46682 .63539 L F
.638 .588 0 r
.49826 .62691 m .46682 .63539 L .46683 .6354 L F
.46683 .63542 m .46683 .6354 L .46683 .63542 L F
.49826 .62691 m .46683 .6354 L .46683 .63542 L F
.49826 .62689 m .46682 .63539 L .49826 .62691 L F
.388 0 0 r
.46682 .63538 m .46683 .63542 L .4668 .63537 L F
.384 0 0 r
.46682 .63539 m .46683 .6354 L .46682 .63539 L F
.46683 .6354 m .46683 .63541 L .46682 .63539 L F
.638 .588 0 r
.47583 .6334 m .467 .63583 L .46764 .63712 L F
.467 .63583 m .46699 .63584 L .46704 .63592 L F
.467 .63583 m .46704 .63592 L .46764 .63712 L F
.45262 .6398 m .45261 .6398 L .45358 .64172 L F
.45262 .6398 m .45358 .64172 L .45419 .64294 L F
.45261 .6398 m .45197 .63997 L .45419 .64294 L F
.955 .688 0 r
.44455 .6384 m .44432 .64126 L .44472 .64466 L F
.586 .422 0 r
.44465 .64116 m .44472 .64466 L .44432 .64126 L F
.44508 .64305 m .44472 .64466 L .44465 .64116 L F
.44539 .64441 m .44538 .64441 L .44508 .64305 L F
.955 .688 0 r
.44472 .64466 m .44892 .65393 L .45459 .65291 L F
.44472 .64466 m .44571 .64819 L .44892 .65393 L F
.44571 .64819 m .44717 .65141 L .44892 .65393 L F
.424 0 0 r
.55105 .61731 m .54758 .60766 L .54973 .61439 L F
.55105 .61731 m .54973 .61439 L .55099 .61838 L F
.443 0 0 r
.55017 .61659 m .5499 .61581 L .55023 .61691 L F
.55017 .61659 m .55023 .61691 L .55033 .61722 L F
.424 0 0 r
.55099 .61838 m .54973 .61439 L .54987 .61546 L F
.55099 .61838 m .54987 .61546 L .54999 .61591 L F
.443 0 0 r
.55092 .61905 m .55019 .61665 L .55038 .61739 L F
.481 .344 .47 r
.51859 .62609 m .51862 .62572 L .51874 .62679 L F
.588 .424 0 r
.51889 .6278 m .51878 .62691 L .50223 .63199 L F
.51911 .62949 m .50052 .63484 L .51922 .63028 L F
.51922 .63028 m .50066 .63595 L .51922 .63032 L F
.5189 .62788 m .50223 .63199 L .50276 .63196 L F
.51889 .6278 m .50223 .63199 L .5189 .62788 L F
.424 0 0 r
.55159 .61992 m .55099 .61838 L .55162 .62036 L F
.55148 .61851 m .55099 .61838 L .55159 .61992 L F
.272 0 0 r
.56559 .61542 m .55821 .6182 L .55098 .61989 L F
.55821 .6182 m .55106 .62029 L .55098 .61989 L F
.443 0 0 r
.55092 .61905 m .55038 .61739 L .55081 .61871 L F
.55084 .61856 m .55017 .61659 L .55092 .61905 L F
.266 0 0 r
.5508 .61901 m .5568 .6159 L .55099 .61989 L F
.588 .424 0 r
.55161 .61986 m .50023 .6326 L .50037 .63371 L F
.56356 .61664 m .56166 .61712 L .56138 .61723 L F
.266 0 0 r
.5568 .6159 m .55389 .61812 L .55099 .61989 L F
.268 0 0 r
.56554 .61512 m .56559 .61542 L .55098 .61989 L F
.278 0 0 r
.55098 .61989 m .56526 .6138 L .56554 .61512 L F
0 0 0 r
.59249 .68576 m .55714 .58677 L .59206 .68542 L F
.59315 .68627 m .55714 .58677 L .59249 .68576 L F
.59422 .69081 m .59315 .68627 L .59249 .68576 L F
.355 0 0 r
.56565 .61539 m .59325 .68724 L .59327 .68748 L F
.56554 .61512 m .56565 .61539 L .56565 .61539 L F
.56565 .61539 m .59325 .68724 L .56565 .61539 L F
0 0 0 r
.59249 .68576 m .59206 .68542 L .59314 .68995 L F
.59314 .68995 m .59422 .69081 L .59249 .68576 L F
.441 0 0 r
.56567 .61564 m .59327 .68748 L .5924 .68904 L F
.56559 .61542 m .56567 .61562 L .56567 .61564 L F
.56567 .61562 m .59327 .68748 L .56567 .61564 L F
.461 0 0 r
.56567 .61566 m .5924 .68904 L .59203 .68942 L F
.56559 .61544 m .56567 .61566 L .56567 .61566 L F
.56567 .61566 m .5924 .68904 L .56567 .61566 L F
.46 0 0 r
.56554 .61512 m .59327 .68748 L .56559 .61542 L F
.56559 .61542 m .5924 .68904 L .56559 .61544 L F
.56572 .6163 m .59203 .68942 L .56581 .61692 L F
.538 .303 0 r
.5657 .61611 m .5657 .61608 L .56569 .61608 L F
.588 .424 0 r
.5657 .61608 m .55147 .62042 L .55147 .62043 L F
.46 0 0 r
.56567 .61566 m .59203 .68942 L .56579 .61649 L F
.5657 .61608 m .56579 .61649 L .56572 .6163 L F
.56567 .61566 m .56579 .61649 L .5657 .61608 L F
.588 .424 0 r
.5657 .61606 m .56471 .6163 L .56356 .61664 L F
.457 0 0 r
.56526 .6138 m .59325 .68724 L .56554 .61512 L F
.259 0 0 r
.56559 .61542 m .56358 .61634 L .55821 .6182 L F
.588 .424 0 r
.56574 .61605 m .55102 .6201 L .55102 .6201 L F
.454 0 0 r
.56557 .6146 m .56493 .61247 L .59325 .68724 L F
.588 .424 0 r
.56617 .61593 m .56574 .61605 L .56574 .61605 L F
.56574 .61605 m .55102 .6201 L .56574 .61605 L F
.454 0 0 r
.56493 .61247 m .56473 .61179 L .56485 .61212 L F
.56493 .61247 m .56485 .61212 L .59325 .68724 L F
.5649 .61244 m .56473 .61179 L .56493 .61247 L F
.56499 .61272 m .56493 .61247 L .56557 .6146 L F
.5649 .61244 m .56493 .61247 L .56499 .61272 L F
.435 0 0 r
.59325 .68724 m .56473 .61179 L .5643 .61033 L F
.56852 .62118 m .5643 .61033 L .56371 .60831 L F
.59325 .68724 m .5643 .61033 L .56852 .62118 L F
0 0 0 r
.59315 .68627 m .55769 .5878 L .55714 .58677 L F
.435 0 0 r
.56924 .6201 m .56371 .60831 L .55769 .5878 L F
.58202 .65583 m .56371 .60831 L .56924 .6201 L F
.59325 .68724 m .56852 .62118 L .58202 .65583 L F
.56852 .62118 m .56371 .60831 L .58202 .65583 L F
.481 .344 .47 r
.51352 .61409 m .51379 .61391 L .51676 .62095 L F
.546 .894 0 r
.54485 .60585 m .5441 .60549 L .54378 .60559 L F
.54483 .60586 m .54378 .60559 L .51962 .61317 L F
.54485 .60585 m .54378 .60559 L .54483 .60586 L F
.455 0 0 r
.53764 .59693 m .54092 .60486 L .54097 .59473 L F
.481 .344 .47 r
.50427 .60527 m .5048 .60448 L .51126 .61313 L F
.51114 .61344 m .51126 .61313 L .51422 .6171 L F
.50427 .60527 m .51126 .61313 L .51114 .61344 L F
.51422 .6171 m .50383 .60624 L .50427 .60527 L F
.194 .008 .206 r
.50383 .60624 m .50009 .6074 L .50054 .60643 L F
.129 .381 .729 r
.50307 .60642 m .50009 .6074 L .50383 .60624 L F
.481 .344 .47 r
.51422 .6171 m .50307 .60642 L .50383 .60624 L F
.51166 .61558 m .50307 .60642 L .51422 .6171 L F
.51422 .6171 m .50495 .60303 L .50468 .60122 L F
.5048 .60448 m .50495 .60303 L .51422 .6171 L F
.652 .782 0 r
.5199 .61413 m .5452 .6061 L .51286 .61599 L F
.461 0 0 r
.54511 .60599 m .54546 .60615 L .54488 .60467 L F
.54473 .60479 m .54488 .60467 L .54387 .60211 L F
.54511 .60599 m .54488 .60467 L .54473 .60479 L F
.54468 .60483 m .54387 .60211 L .5438 .60244 L F
.54511 .606 m .54473 .60479 L .54468 .60483 L F
.54473 .60479 m .54387 .60211 L .54468 .60483 L F
.652 .782 0 r
.5452 .6061 m .54512 .60601 L .51286 .61599 L F
.5452 .6061 m .5452 .6061 L .51286 .61599 L F
.546 .894 0 r
.54077 .60716 m .51171 .61571 L .53959 .60754 L F
.53959 .60754 m .51171 .61571 L .51209 .6158 L F
.461 0 0 r
.54463 .60487 m .54499 .60594 L .54503 .60597 L F
.54378 .60252 m .54462 .60488 L .54463 .60487 L F
.54462 .60488 m .54499 .60594 L .54463 .60487 L F
.54378 .60255 m .54462 .60489 L .54378 .60252 L F
.54462 .60489 m .54499 .60594 L .54462 .60488 L F
.54462 .60489 m .54462 .60488 L .54378 .60252 L F
.546 .894 0 r
.51447 .61489 m .51171 .61571 L .51423 .61496 L F
.461 0 0 r
.54468 .60483 m .54503 .60597 L .54511 .606 L F
.54464 .60486 m .54503 .60597 L .54468 .60483 L F
.54378 .60252 m .54463 .60487 L .5438 .60244 L F
.54463 .60487 m .54503 .60597 L .54464 .60486 L F
.54463 .60487 m .54464 .60486 L .5438 .60244 L F
.441 0 0 r
.54695 .60834 m .54687 .60833 L .54741 .60938 L F
.461 0 0 r
.54512 .60601 m .54546 .60615 L .54511 .60599 L F
.54513 .60606 m .54546 .60615 L .54511 .606 L F
.652 .782 0 r
.54553 .606 m .54512 .60601 L .5452 .6061 L F
.5452 .6061 m .54553 .606 L .5452 .6061 L F
.461 0 0 r
.54517 .60607 m .54556 .60642 L .54546 .60615 L F
.299 0 0 r
.54533 .60599 m .54556 .60642 L .54516 .60605 L F
.441 0 0 r
.5452 .60435 m .54607 .60647 L .54616 .60653 L F
.54393 .60147 m .54518 .60438 L .5452 .60435 L F
.54518 .60438 m .54607 .60647 L .5452 .60435 L F
.005 0 0 r
.51166 .61558 m .51024 .61606 L .51153 .61566 L F
.15 0 .053 r
.50427 .60527 m .50054 .60643 L .50107 .60564 L F
.194 .008 .206 r
.50383 .60624 m .50054 .60643 L .50427 .60527 L F
.129 .381 .729 r
.50307 .60642 m .49933 .60759 L .50009 .6074 L F
.32 .414 .973 r
.50214 .60579 m .49933 .60759 L .50307 .60642 L F
.481 .344 .47 r
.51166 .61558 m .50214 .60579 L .50307 .60642 L F
.005 0 0 r
.51024 .61606 m .50944 .61633 L .51153 .61566 L F
.417 .066 0 r
.49654 .6213 m .49104 .623 L .49125 .62248 L F
.653 .672 0 r
.46396 .63359 m .45671 .63545 L .45508 .63609 L F
.309 0 0 r
.45276 .637 m .45773 .6348 L .45285 .63697 L F
.653 .672 0 r
.46382 .63347 m .45671 .63545 L .46396 .63359 L F
.45508 .63609 m .45249 .63707 L .45276 .637 L F
.312 0 0 r
.45286 .63697 m .45782 .63477 L .45796 .63521 L F
.249 0 0 r
.45533 .63541 m .45019 .63637 L .45611 .63594 L F
.023 0 0 r
.45954 .63198 m .45558 .63326 L .45396 .63373 L F
.49191 .62184 m .45946 .63204 L .45954 .63198 L F
.45946 .63204 m .45558 .63326 L .45954 .63198 L F
.49185 .62188 m .45941 .63206 L .49191 .62184 L F
.45941 .63206 m .45368 .63386 L .45942 .63205 L F
.45941 .63206 m .45942 .63205 L .49191 .62184 L F
.652 .782 0 r
.45059 .63735 m .44906 .63646 L .45024 .63745 L F
.228 0 0 r
.45611 .63594 m .44765 .63701 L .44474 .63846 L F
.249 0 0 r
.45019 .63637 m .44765 .63701 L .45611 .63594 L F
.234 0 0 r
.4588 .63397 m .44964 .63631 L .4563 .63519 L F
.417 .066 0 r
.48641 .62392 m .45891 .63351 L .46198 .63132 L F
.45891 .63351 m .44957 .63677 L .45915 .63256 L F
.45891 .63351 m .45915 .63256 L .46198 .63132 L F
.105 0 0 r
.44538 .63651 m .45793 .63254 L .44553 .63634 L F
.546 .894 0 r
.44775 .63574 m .44775 .63574 L .44861 .63586 L F
.105 0 0 r
.4582 .63246 m .4594 .63207 L .44538 .63651 L F
.546 .894 0 r
.44891 .63541 m .44775 .63574 L .44793 .63576 L F
.44891 .63541 m .44793 .63576 L .4483 .63582 L F
.44898 .63565 m .4483 .63582 L .44847 .63584 L F
.652 .782 0 r
.44862 .63586 m .44861 .63586 L .44842 .63592 L F
.417 .066 0 r
.45293 .63409 m .44568 .63781 L .44539 .63642 L F
.44568 .63781 m .44461 .63826 L .44539 .63642 L F
.45196 .63572 m .45084 .636 L .45285 .63415 L F
.45042 .63639 m .45008 .63636 L .45285 .63415 L F
.228 0 0 r
.44765 .63701 m .4448 .63818 L .44474 .63846 L F
.417 .066 0 r
.44957 .63677 m .44475 .63833 L .45293 .63409 L F
.44475 .63833 m .44455 .6384 L .44476 .63829 L F
.44475 .63833 m .44476 .63829 L .45293 .63409 L F
.44478 .63819 m .44455 .6384 L .44461 .63826 L F
.44568 .63781 m .44475 .6383 L .44478 .63819 L F
.44475 .6383 m .44455 .6384 L .44478 .63819 L F
.586 .422 0 r
.44484 .64121 m .44533 .64403 L .44468 .64126 L F
.44533 .64403 m .44531 .64403 L .44468 .64126 L F
.638 .588 0 r
.46222 .63959 m .45759 .64133 L .45784 .64158 L F
.46764 .63712 m .45759 .64133 L .46222 .63959 L F
.296 0 0 r
.46164 .63981 m .45649 .64262 L .45518 .64223 L F
.31 0 0 r
.46149 .63992 m .45658 .64259 L .46164 .63981 L F
.45658 .64259 m .45649 .64262 L .46164 .63981 L F
.588 .424 0 r
.46823 .64594 m .45575 .64647 L .45522 .64918 L F
.45526 .64991 m .45522 .64918 L .45506 .64998 L F
.45575 .64647 m .45504 .64669 L .45506 .64998 L F
.45506 .64998 m .4544 .64667 L .45481 .65005 L F
.45504 .6465 m .4544 .64667 L .45506 .64998 L F
.955 .688 0 r
.45342 .64317 m .44472 .64466 L .45459 .65291 L F
.45459 .65291 m .4544 .64667 L .45342 .64317 L F
.45459 .65291 m .45481 .65005 L .4544 .64667 L F
.305 0 0 r
.45988 .64788 m .45344 .6491 L .44946 .65082 L F
.652 .673 0 r
.44787 .65127 m .44892 .65393 L .4472 .65145 L F
.44788 .65126 m .44791 .65135 L .44787 .65127 L F
.44791 .65135 m .44892 .65393 L .44787 .65127 L F
.637 .588 0 r
.44779 .65109 m .44715 .65132 L .44661 .64857 L F
.44673 .64856 m .44661 .64857 L .4465 .64801 L F
.44779 .65109 m .44661 .64857 L .44673 .64856 L F
.44783 .65119 m .4465 .64801 L .44719 .64965 L F
.433 0 0 r
.45505 .64576 m .45482 .64511 L .45506 .64612 L F
.588 .424 0 r
.46849 .64278 m .45493 .64651 L .46849 .6428 L F
.433 0 0 r
.45506 .64612 m .45482 .64511 L .45509 .64668 L F
.287 0 0 r
.45482 .64511 m .45856 .64506 L .455 .64614 L F
.617 .51 0 r
.47105 .64126 m .455 .64614 L .46307 .64384 L F
.588 .424 0 r
.46849 .6428 m .45847 .64554 L .45759 .6458 L F
.46849 .6428 m .45759 .6458 L .46823 .64594 L F
.45759 .6458 m .45518 .64649 L .46823 .64594 L F
.46849 .64278 m .46853 .64233 L .45508 .64646 L F
.284 0 0 r
.4602 .64504 m .46307 .64384 L .46484 .6437 L F
.617 .51 0 r
.46917 .64184 m .4597 .64213 L .45905 .64491 L F
.287 0 0 r
.4588 .64506 m .46307 .64384 L .4602 .64504 L F
.588 .424 0 r
.46849 .64278 m .45508 .64646 L .45508 .64647 L F
.617 .51 0 r
.4597 .64213 m .45711 .64309 L .45905 .64491 L F
.288 0 0 r
.45738 .64334 m .4548 .64504 L .45732 .64328 L F
.423 0 0 r
.45445 .64374 m .45415 .6428 L .45424 .64319 L F
.296 0 0 r
.45649 .64262 m .45445 .64374 L .45424 .64319 L F
.288 0 0 r
.45445 .64374 m .45456 .64416 L .45445 .64374 L F
.617 .51 0 r
.45905 .64491 m .45435 .64362 L .455 .64614 L F
.45692 .64291 m .45435 .64362 L .45905 .64491 L F
.45508 .64646 m .45435 .64362 L .45504 .64648 L F
.45419 .64296 m .45342 .64317 L .45504 .64648 L F
.424 0 0 r
.54952 .61457 m .54923 .61331 L .54861 .61196 L F
.54999 .61591 m .54985 .61541 L .54952 .61457 L F
.54985 .61541 m .54923 .61331 L .54952 .61457 L F
.638 .588 0 r
.54901 .61325 m .51708 .62182 L .51717 .62202 L F
.424 0 0 r
.54923 .61331 m .54758 .60766 L .54859 .61189 L F
.54923 .61331 m .54859 .61189 L .54861 .61196 L F
.435 0 0 r
.54841 .61167 m .54872 .61243 L .54841 .6115 L F
.302 0 0 r
.54842 .61167 m .54872 .61243 L .54841 .61167 L F
.424 0 0 r
.54919 .6137 m .54861 .61196 L .54912 .61354 L F
.54999 .61591 m .54952 .61457 L .5493 .614 L F
.54999 .61591 m .5493 .614 L .54937 .6142 L F
.54952 .61457 m .54861 .61196 L .54919 .6137 L F
.54839 .61018 m .54758 .60766 L .54923 .61331 L F
.54931 .61348 m .54923 .61331 L .54999 .61591 L F
.54839 .61018 m .54923 .61331 L .54931 .61348 L F
.441 0 0 r
.5476 .60929 m .54776 .61016 L .5481 .61086 L F
0 0 0 r
.54544 .60236 m .54232 .59366 L .54575 .60286 L F
.546 .894 0 r
.5452 .60598 m .51219 .61582 L .51286 .61599 L F
.54562 .60585 m .5452 .60598 L .5452 .60598 L F
.5452 .60598 m .51219 .61582 L .5452 .60598 L F
.459 0 0 r
.54597 .60679 m .54556 .60642 L .54608 .60706 L F
.309 0 0 r
.54559 .60641 m .54608 .60706 L .54556 .60642 L F
.454 0 0 r
.54589 .60637 m .54608 .60706 L .54631 .60737 L F
.54509 .60447 m .54576 .6063 L .54589 .60637 L F
.54505 .60451 m .54576 .6063 L .54509 .60447 L F
.54391 .60182 m .54503 .60453 L .54392 .60171 L F
.54503 .60453 m .54576 .6063 L .54505 .60451 L F
.54503 .60453 m .54505 .60451 L .54392 .60171 L F
.005 0 0 r
.50944 .61633 m .49235 .62214 L .51153 .61566 L F
.49235 .62214 m .49244 .62211 L .51153 .61566 L F
.546 .894 0 r
.49906 .61952 m .49294 .62141 L .49321 .62148 L F
.005 0 0 r
.51024 .61606 m .49294 .62141 L .49114 .62255 L F
.417 .066 0 r
.50998 .61643 m .50523 .61816 L .49137 .62219 L F
.536 .299 0 r
.4563 .63519 m .44669 .63952 L .45088 .63644 L F
.652 .782 0 r
.46294 .63346 m .45762 .63487 L .45684 .63537 L F
.312 0 0 r
.45796 .63521 m .45782 .63477 L .46132 .63397 L F
.536 .299 0 r
.45881 .63461 m .44669 .63952 L .4563 .63519 L F
.31 0 0 r
.45796 .63521 m .46132 .63397 L .46294 .63374 L F
.536 .299 0 r
.46822 .63243 m .45883 .63552 L .45881 .63461 L F
.45882 .63553 m .45881 .63553 L .45875 .63463 L F
.586 .422 0 r
.49064 .62904 m .45954 .63962 L .49039 .62704 L F
.285 0 0 r
.45891 .64023 m .4483 .64318 L .45449 .64197 L F
.45958 .63996 m .45888 .64016 L .45891 .64023 L F
.45888 .64016 m .4483 .64318 L .45891 .64023 L F
.405 0 0 r
.48663 .71864 m .48857 .72284 L .48764 .7181 L F
.402 0 0 r
.49116 .72666 m .48857 .72284 L .487 .72914 L F
.333 0 0 r
.48929 .7247 m .46717 .66345 L .48896 .7233 L F
.285 0 0 r
.45958 .63996 m .4483 .64318 L .45958 .63996 L F
.617 .51 0 r
.45652 .64261 m .45419 .64296 L .45433 .64354 L F
.45419 .64296 m .45418 .64294 L .45342 .64317 L F
.616 .51 0 r
.44554 .645 m .44641 .64781 L .44536 .64506 L F
.45977 .64055 m .44643 .6478 L .44554 .645 L F
.44643 .6478 m .44641 .64781 L .44554 .645 L F
.282 0 0 r
.44896 .64305 m .4483 .64318 L .44712 .64376 L F
.44896 .64305 m .44712 .64376 L .44589 .64438 L F
.44896 .64305 m .44589 .64438 L .44604 .64433 L F
.616 .51 0 r
.44541 .64451 m .44487 .64521 L .44473 .6447 L F
.45449 .64197 m .44555 .64499 L .44541 .64451 L F
.44555 .64499 m .44487 .64521 L .44541 .64451 L F
.586 .422 0 r
.44537 .64431 m .44537 .64431 L .44468 .64126 L F
.44533 .64403 m .44537 .64431 L .44531 .64403 L F
.282 0 0 r
.4483 .64318 m .44537 .64431 L .44543 .6446 L F
.536 .299 0 r
.45876 .63555 m .44669 .63952 L .45866 .63467 L F
.45088 .63644 m .44478 .64092 L .44475 .63834 L F
.44478 .64092 m .44476 .64093 L .44475 .63834 L F
.44476 .64093 m .4447 .64095 L .44473 .63937 L F
.44476 .64093 m .44473 .63937 L .44475 .63834 L F
.44478 .64092 m .44469 .64098 L .4447 .64095 L F
.4446 .63838 m .44445 .64034 L .44455 .6384 L F
.44463 .63892 m .44445 .64034 L .4446 .63838 L F
.44471 .6386 m .44445 .64034 L .4447 .63835 L F
.44445 .64034 m .44441 .64016 L .44455 .6384 L F
.44469 .64098 m .44432 .64126 L .44471 .6386 L F
.44473 .63937 m .44471 .6386 L .44475 .63834 L F
.44469 .64098 m .44471 .6386 L .44473 .63937 L F
.262 0 0 r
.44996 .63945 m .44476 .64093 L .44478 .64122 L F
.536 .299 0 r
.45659 .63626 m .44482 .64106 L .44669 .63952 L F
.44482 .64106 m .44465 .64113 L .44482 .64099 L F
.44482 .64106 m .44482 .64099 L .44669 .63952 L F
.461 0 0 r
.44499 .64263 m .44477 .64128 L .4448 .64177 L F
.586 .422 0 r
.44537 .64444 m .44536 .64442 L .4594 .639 L F
.262 0 0 r
.4515 .63902 m .44478 .64122 L .45014 .6395 L F
.44996 .63945 m .44478 .64122 L .4515 .63902 L F
.586 .422 0 r
.44704 .64042 m .44539 .64441 L .44482 .64111 L F
.269 0 0 r
.45892 .63668 m .4589 .63669 L .45895 .63688 L F
.4589 .63669 m .45321 .63859 L .45893 .63688 L F
.4589 .63669 m .45893 .63688 L .45895 .63688 L F
.586 .422 0 r
.45892 .63675 m .45858 .63932 L .4578 .6371 L F
.459 0 0 r
.45892 .63675 m .45892 .63668 L .45895 .63688 L F
.586 .422 0 r
.49039 .62704 m .45939 .63901 L .45892 .63675 L F
.45939 .63901 m .45858 .63932 L .45892 .63675 L F
.4574 .63734 m .44539 .64441 L .44704 .64042 L F
.45858 .63932 m .44539 .64441 L .4578 .6371 L F
.44539 .64441 m .44539 .64441 L .44482 .64111 L F
.269 0 0 r
.45895 .63688 m .4448 .64139 L .45906 .63761 L F
.459 0 0 r
.45896 .63725 m .45892 .63675 L .45906 .63761 L F
.45892 .63675 m .45895 .63688 L .45906 .63761 L F
.617 .51 0 r
.46862 .63963 m .46662 .63957 L .4597 .64213 L F
.46862 .63963 m .4597 .64213 L .46917 .64184 L F
.4597 .64213 m .45692 .64291 L .45711 .64309 L F
.288 0 0 r
.46494 .63835 m .45738 .64334 L .46328 .63911 L F
.45738 .64334 m .45732 .64328 L .46328 .63911 L F
.46328 .63911 m .45732 .64328 L .45684 .64284 L F
.305 0 0 r
.4614 .6415 m .45738 .64334 L .46494 .63835 L F
.617 .51 0 r
.45652 .64261 m .45433 .64354 L .45435 .64362 L F
.637 .588 0 r
.46189 .6464 m .46011 .64701 L .46076 .64357 L F
.299 0 0 r
.45679 .64479 m .44648 .64796 L .44648 .64796 L F
.46076 .64357 m .44648 .64796 L .46076 .64357 L F
.588 .424 0 r
.45759 .6458 m .45493 .64651 L .45493 .64653 L F
.45847 .64554 m .45493 .64651 L .45759 .6458 L F
.45759 .6458 m .45504 .6465 L .45518 .64649 L F
.287 0 0 r
.455 .64614 m .4602 .64504 L .45509 .64668 L F
.4588 .64506 m .4602 .64504 L .455 .64614 L F
.588 .424 0 r
.45508 .64647 m .45508 .64646 L .45493 .64651 L F
.45493 .64653 m .45493 .64651 L .4544 .64667 L F
.637 .588 0 r
.46076 .64357 m .46011 .64701 L .44649 .64795 L F
.44649 .64795 m .44649 .64795 L .44648 .64796 L F
.299 0 0 r
.46076 .64357 m .44648 .64796 L .46151 .64548 L F
.637 .588 0 r
.44939 .64775 m .44674 .64856 L .44649 .64795 L F
.46011 .64701 m .4505 .64812 L .44939 .64775 L F
.4505 .64812 m .44674 .64856 L .44939 .64775 L F
.303 0 0 r
.45993 .64786 m .4505 .64812 L .45344 .6491 L F
.271 0 0 r
.45524 .64961 m .45969 .64866 L .45523 .65006 L F
.45757 .64893 m .45969 .64866 L .45524 .64961 L F
.45757 .64893 m .46323 .64729 L .45969 .64866 L F
.538 .303 0 r
.46808 .64633 m .45526 .64991 L .45526 .64993 L F
.45524 .65002 m .45521 .65002 L .45509 .65081 L F
.45478 .65263 m .45481 .65005 L .4546 .65268 L F
.652 .673 0 r
.46165 .64744 m .45128 .65273 L .45993 .64786 L F
.45128 .65273 m .45098 .65281 L .45993 .64786 L F
.46149 .64759 m .4493 .65374 L .46165 .64744 L F
.538 .303 0 r
.45526 .64993 m .45481 .65005 L .45524 .65002 L F
.45526 .64993 m .45526 .64991 L .45481 .65005 L F
.652 .673 0 r
.45993 .64786 m .4493 .65374 L .44788 .65126 L F
.3 0 0 r
.46205 .64681 m .4505 .64812 L .46165 .64744 L F
.46205 .64681 m .4505 .64812 L .46205 .64681 L F
.46204 .64678 m .4505 .64812 L .46206 .64681 L F
.311 0 0 r
.4594 .65109 m .45304 .65225 L .44995 .65367 L F
.65 .784 0 r
.44936 .65383 m .45075 .65545 L .44893 .65394 L F
.44959 .65406 m .45075 .65545 L .44936 .65383 L F
.45087 .65542 m .45075 .65545 L .45036 .65499 L F
.45045 .65496 m .45036 .65499 L .44939 .65382 L F
.45087 .65542 m .45036 .65499 L .45045 .65496 L F
.423 .075 0 r
.46044 .65267 m .4547 .65393 L .4545 .65445 L F
.4658 .65106 m .4547 .65393 L .46044 .65267 L F
.152 0 0 r
.4641 .65143 m .46612 .65096 L .46443 .65147 L F
.423 .075 0 r
.4658 .65106 m .45512 .65282 L .4547 .65393 L F
.152 0 0 r
.45647 .65412 m .46142 .65238 L .46491 .65153 L F
.423 .075 0 r
.45512 .65282 m .45472 .65289 L .45443 .65456 L F
.45512 .65282 m .45443 .65456 L .45447 .65455 L F
.211 0 0 r
.4607 .65256 m .45457 .65396 L .46139 .65246 L F
.075 0 0 r
.46333 .65228 m .46737 .65095 L .4675 .65091 L F
.043 0 0 r
.46334 .65228 m .46148 .65287 L .46266 .65256 L F
.075 0 0 r
.46015 .65333 m .46334 .65228 L .46333 .65228 L F
.46334 .65228 m .46737 .65095 L .46333 .65228 L F
.182 0 0 r
.4675 .65091 m .46301 .65232 L .4675 .65091 L F
.229 0 0 r
.46737 .65095 m .46305 .65231 L .46746 .65092 L F
.043 0 0 r
.46687 .65096 m .46439 .65184 L .46602 .65142 L F
.46439 .65184 m .46148 .65287 L .46334 .65228 L F
.182 0 0 r
.46301 .65232 m .46305 .65231 L .4675 .65091 L F
.229 0 0 r
.4675 .65091 m .46403 .65199 L .46301 .65232 L F
.075 0 0 r
.46334 .65228 m .46403 .65199 L .46737 .65095 L F
.043 0 0 r
.46439 .65184 m .46334 .65228 L .46602 .65142 L F
.152 0 0 r
.46443 .65147 m .46612 .65096 L .46491 .65153 L F
.423 .075 0 r
.46009 .652 m .46007 .65201 L .4658 .65106 L F
.46009 .652 m .4658 .65106 L .46581 .65106 L F
.043 0 0 r
.46692 .65094 m .46703 .65088 L .46307 .6521 L F
.536 .893 0 r
.46597 .65154 m .46572 .65162 L .46495 .65111 L F
.28 0 0 r
.46514 .65115 m .46498 .65118 L .46563 .65144 L F
.423 .075 0 r
.45514 .65281 m .45504 .65284 L .46007 .65201 L F
.45514 .65281 m .46007 .65201 L .46009 .652 L F
.538 .303 0 r
.4688 .64857 m .46808 .64633 L .46694 .64913 L F
.235 0 0 r
.45476 .65283 m .45739 .65189 L .46877 .64853 L F
.538 .303 0 r
.46921 .64607 m .46808 .64633 L .4688 .64857 L F
.235 0 0 r
.45739 .65189 m .46884 .64831 L .46877 .64853 L F
.538 .303 0 r
.45478 .65285 m .45478 .65263 L .45459 .65291 L F
.44 0 0 r
.45479 .6528 m .45476 .65283 L .45477 .65286 L F
.242 0 0 r
.45476 .65283 m .46877 .64853 L .46226 .65065 L F
.423 .075 0 r
.45477 .65287 m .45476 .65288 L .45504 .65284 L F
.45477 .65287 m .45504 .65284 L .45514 .65281 L F
.45469 .65288 m .45476 .65288 L .45477 .65287 L F
.44 0 0 r
.45477 .65286 m .45476 .65283 L .45474 .65293 L F
.423 .075 0 r
.46833 .64893 m .45478 .65285 L .45478 .65285 L F
.46833 .64893 m .45475 .65286 L .45475 .65286 L F
.242 0 0 r
.45476 .65283 m .46226 .65065 L .45474 .65293 L F
.423 .075 0 r
.45478 .65286 m .45469 .65288 L .45477 .65287 L F
.45475 .65286 m .45475 .65286 L .45459 .65291 L F
.45469 .65288 m .45459 .65291 L .45468 .6529 L F
.65 .784 0 r
.46352 .64997 m .46238 .65165 L .45375 .65309 L F
.538 .303 0 r
.45478 .65263 m .4546 .65268 L .45459 .65291 L F
.65 .784 0 r
.4594 .65109 m .45375 .65309 L .44939 .65382 L F
.44 0 0 r
.45481 .65262 m .45476 .65283 L .45479 .6528 L F
.243 0 0 r
.45481 .65262 m .45739 .65189 L .45476 .65283 L F
.65 .784 0 r
.46352 .64997 m .45375 .65309 L .4594 .65109 L F
.308 0 0 r
.46348 .64937 m .45304 .65225 L .4594 .65109 L F
.46348 .64937 m .45304 .65225 L .46348 .64937 L F
.65 .784 0 r
.46386 .64988 m .46413 .65107 L .46352 .64997 L F
.423 .075 0 r
.49447 .64221 m .46858 .64886 L .4679 .65033 L F
.46858 .64886 m .46831 .64893 L .46776 .65063 L F
.538 .303 0 r
.48045 .64348 m .46909 .64696 L .4688 .64857 L F
.423 .075 0 r
.46879 .64857 m .4688 .64857 L .46852 .64865 L F
.538 .303 0 r
.46925 .64606 m .46905 .64703 L .4688 .64857 L F
.439 0 0 r
.46879 .64858 m .46871 .64873 L .46877 .64853 L F
.65 .784 0 r
.48729 .64349 m .46468 .65089 L .46386 .64988 L F
.46468 .65089 m .46413 .65107 L .46386 .64988 L F
.266 0 0 r
.55389 .61812 m .5536 .61835 L .55099 .61989 L F
.5508 .61901 m .55099 .61989 L .55098 .61989 L F
.288 0 0 r
.55098 .61989 m .5536 .61835 L .56526 .6138 L F
.588 .424 0 r
.55211 .61949 m .55003 .62001 L .55204 .61954 L F
.55003 .62001 m .50023 .6326 L .54986 .62009 L F
.55003 .62001 m .54986 .62009 L .55204 .61954 L F
.288 0 0 r
.56315 .61272 m .56473 .61179 L .5649 .61244 L F
.372 0 0 r
.54963 .61493 m .54937 .6142 L .54965 .61496 L F
.54937 .6142 m .54922 .6138 L .54937 .61422 L F
.54937 .6142 m .54937 .61422 L .54965 .61496 L F
.54999 .61591 m .54963 .61493 L .55 .61592 L F
.54965 .61496 m .54911 .6135 L .54967 .61504 L F
.424 0 0 r
.54973 .61439 m .54931 .61348 L .54987 .61546 L F
.288 0 0 r
.54943 .61439 m .55138 .61336 L .54991 .61573 L F
.54943 .61439 m .54991 .61573 L .54989 .61575 L F
.287 0 0 r
.55705 .61475 m .54993 .61581 L .56458 .6113 L F
.54993 .61581 m .54993 .6158 L .56458 .6113 L F
.278 0 0 r
.55705 .61475 m .56458 .6113 L .56175 .61289 L F
.266 0 0 r
.56199 .61321 m .56473 .61179 L .56315 .61272 L F
.397 0 0 r
.56425 .61018 m .56473 .61179 L .56458 .6113 L F
.435 0 0 r
.54768 .60942 m .54812 .61089 L .54824 .61114 L F
.5476 .60929 m .5481 .61086 L .54768 .60942 L F
.5481 .61086 m .54818 .6111 L .54812 .61089 L F
.5481 .61086 m .54812 .61089 L .54768 .60942 L F
.441 0 0 r
.54738 .60896 m .54776 .61016 L .5476 .60929 L F
.54738 .60896 m .54741 .60938 L .54769 .60995 L F
.435 0 0 r
.5469 .60704 m .5476 .60929 L .54768 .60942 L F
.481 .344 .47 r
.51166 .61558 m .50975 .61679 L .50965 .61665 L F
.417 .066 0 r
.49091 .62335 m .45882 .63377 L .48499 .62442 L F
.49125 .62248 m .48499 .62442 L .49137 .62219 L F
.49091 .62335 m .48499 .62442 L .49125 .62248 L F
.43 0 0 r
.46477 .63296 m .46492 .63315 L .46469 .63292 L F
.652 .782 0 r
.49052 .6247 m .46446 .63276 L .46477 .63296 L F
.46294 .63346 m .45954 .6342 L .45762 .63487 L F
.46366 .63331 m .46033 .63388 L .46025 .63404 L F
.536 .299 0 r
.49058 .62417 m .46822 .63243 L .45865 .63464 L F
.234 0 0 r
.4588 .63397 m .4563 .63519 L .45879 .63406 L F
.536 .299 0 r
.45858 .63406 m .45865 .63464 L .45088 .63644 L F
.461 0 0 r
.45879 .634 m .4588 .63397 L .45879 .63406 L F
.536 .299 0 r
.45879 .634 m .45865 .63464 L .45858 .63406 L F
.417 .066 0 r
.45882 .63377 m .45831 .63393 L .45882 .63375 L F
.45831 .63393 m .45831 .63379 L .48499 .62442 L F
.161 0 0 r
.45925 .63214 m .45908 .63268 L .45935 .63211 L F
.44527 .63664 m .45903 .63269 L .45925 .63214 L F
.45903 .63269 m .45908 .63268 L .45925 .63214 L F
.536 .299 0 r
.45881 .63459 m .45865 .63464 L .45879 .634 L F
.234 0 0 r
.45879 .63406 m .45859 .63415 L .45876 .63477 L F
.269 0 0 r
.45321 .63859 m .4448 .64139 L .45895 .63688 L F
.452 0 0 r
.45877 .63691 m .45903 .63783 L .45904 .63787 L F
.234 0 0 r
.45859 .63415 m .4563 .63519 L .45864 .63479 L F
.536 .299 0 r
.45883 .63642 m .45776 .63696 L .4577 .63679 L F
.49047 .62585 m .45885 .63658 L .45883 .63642 L F
.45885 .63658 m .45776 .63696 L .45883 .63642 L F
.616 .51 0 r
.44648 .64793 m .44644 .6478 L .45977 .64055 L F
.4606 .64309 m .44648 .64793 L .45973 .64057 L F
.4606 .64309 m .45973 .64057 L .45977 .64055 L F
.45978 .64049 m .44487 .64521 L .45449 .64197 L F
.46128 .64008 m .45979 .64054 L .45978 .64049 L F
.45979 .64054 m .44487 .64521 L .45978 .64049 L F
.638 .588 0 r
.46621 .63892 m .46494 .63835 L .46386 .63955 L F
.305 0 0 r
.46621 .63892 m .4614 .6415 L .46494 .63835 L F
.297 0 0 r
.46811 .6379 m .46827 .63837 L .46621 .63892 L F
.638 .588 0 r
.46837 .63857 m .46764 .63712 L .46494 .63835 L F
.46837 .63857 m .46494 .63835 L .46663 .63911 L F
.616 .51 0 r
.46128 .64008 m .45449 .64197 L .46532 .63832 L F
.282 0 0 r
.45449 .64197 m .44896 .64305 L .44604 .64433 L F
.586 .422 0 r
.45954 .63962 m .44537 .64444 L .4594 .639 L F
.45951 .63948 m .4594 .639 L .4594 .639 L F
.45954 .63962 m .4594 .639 L .45951 .63948 L F
.279 0 0 r
.45906 .63761 m .45904 .63761 L .45947 .63938 L F
.45904 .63761 m .44499 .64263 L .45946 .63938 L F
.45904 .63761 m .45946 .63938 L .45947 .63938 L F
.281 0 0 r
.45946 .63938 m .44499 .64263 L .44525 .64377 L F
.435 0 0 r
.54768 .60942 m .54778 .60958 L .54696 .60708 L F
.54768 .60942 m .54696 .60708 L .54692 .60705 L F
.424 0 0 r
.54758 .60766 m .54797 .60992 L .54818 .61026 L F
.54758 .60766 m .5485 .61169 L .54859 .61189 L F
.306 0 0 r
.56226 .6053 m .55716 .6074 L .54741 .60938 L F
.435 0 0 r
.54827 .61121 m .54841 .6115 L .54778 .60958 L F
.54841 .61167 m .54778 .60958 L .54768 .60942 L F
.424 0 0 r
.54818 .61026 m .54797 .60992 L .5485 .61169 L F
.54797 .60992 m .54778 .60958 L .54872 .61243 L F
.653 .672 0 r
.54782 .61026 m .54783 .61028 L .55205 .60911 L F
.441 0 0 r
.54769 .60995 m .54741 .60938 L .54776 .61016 L F
.306 0 0 r
.55716 .6074 m .54776 .61016 L .54741 .60938 L F
.653 .672 0 r
.552 .60882 m .54774 .61002 L .55205 .60911 L F
.54774 .61002 m .54785 .61026 L .55205 .60911 L F
.441 0 0 r
.5481 .61086 m .54788 .6104 L .54818 .6111 L F
.653 .672 0 r
.54786 .61027 m .51572 .61921 L .54791 .61039 L F
.441 0 0 r
.54788 .6104 m .54776 .61016 L .54797 .61063 L F
.54788 .6104 m .54797 .61063 L .54818 .6111 L F
.435 0 0 r
.54824 .61114 m .54818 .6111 L .54841 .61167 L F
.54812 .61089 m .54818 .6111 L .54824 .61114 L F
.54841 .61167 m .54841 .6115 L .54827 .61121 L F
.302 0 0 r
.56306 .60708 m .54841 .61167 L .54818 .6111 L F
.304 0 0 r
.56306 .60708 m .54818 .6111 L .55426 .6086 L F
.56245 .60571 m .55716 .6074 L .56226 .6053 L F
.653 .672 0 r
.55799 .60714 m .54773 .61 L .54774 .61002 L F
.441 0 0 r
.55769 .5878 m .5633 .60739 L .5563 .58953 L F
.5633 .60739 m .56358 .60838 L .56284 .60645 L F
.435 0 0 r
.54686 .607 m .5476 .60929 L .5469 .60704 L F
.441 0 0 r
.54686 .607 m .54738 .60896 L .5476 .60929 L F
.54403 .59825 m .54674 .60692 L .54686 .607 L F
.54674 .60692 m .54738 .60896 L .54686 .607 L F
.546 .894 0 r
.51962 .61317 m .53561 .60811 L .51125 .61559 L F
.461 0 0 r
.54451 .60498 m .54427 .60555 L .5447 .60554 L F
.54417 .60524 m .54427 .60555 L .54451 .60498 L F
.54478 .60576 m .54496 .60584 L .54462 .60489 L F
.54478 .60576 m .54462 .60489 L .54451 .60498 L F
.546 .894 0 r
.53561 .60811 m .54381 .60552 L .51139 .61555 L F
.53561 .60811 m .51139 .61555 L .51125 .61559 L F
.51153 .61566 m .51125 .61559 L .50419 .61793 L F
.481 .344 .47 r
.51166 .61558 m .50965 .61665 L .51151 .61542 L F
.546 .894 0 r
.52327 .61228 m .51125 .61559 L .51171 .61571 L F
.53226 .6095 m .51125 .61559 L .52327 .61228 L F
.023 0 0 r
.54374 .60555 m .51073 .61593 L .51112 .61568 L F
.459 0 0 r
.54417 .60524 m .5437 .60558 L .54427 .60555 L F
.546 .894 0 r
.54397 .60553 m .5439 .60549 L .54378 .60553 L F
.54387 .60556 m .54378 .60553 L .51962 .61317 L F
.54397 .60553 m .54378 .60553 L .54387 .60556 L F
.459 0 0 r
.54368 .6055 m .54352 .60559 L .5437 .60558 L F
.54097 .59473 m .54349 .60544 L .54368 .6055 L F
.54349 .60544 m .54352 .60559 L .54368 .6055 L F
.023 0 0 r
.54373 .60556 m .54161 .60622 L .54374 .60555 L F
.54161 .60622 m .51073 .61593 L .54119 .60635 L F
.54161 .60622 m .54119 .60635 L .54374 .60555 L F
.175 0 0 r
.54359 .60557 m .54375 .60556 L .54352 .60559 L F
.54375 .60556 m .54393 .60556 L .54372 .60557 L F
.546 .894 0 r
.54494 .60522 m .54489 .60518 L .5439 .60549 L F
.023 0 0 r
.54416 .60542 m .54385 .60552 L .54416 .60542 L F
.54385 .60552 m .51112 .61568 L .54386 .60551 L F
.546 .894 0 r
.54494 .60522 m .5439 .60549 L .54397 .60553 L F
.023 0 0 r
.54385 .60552 m .54386 .60551 L .54416 .60542 L F
.546 .894 0 r
.54381 .60552 m .54381 .60552 L .54378 .60553 L F
.54378 .60553 m .54378 .60553 L .51139 .61555 L F
.54381 .60552 m .54378 .60553 L .54378 .60553 L F
.459 0 0 r
.54097 .59473 m .54368 .6055 L .54417 .60524 L F
.54368 .6055 m .5437 .60558 L .54377 .60553 L F
.54368 .6055 m .54377 .60553 L .54417 .60524 L F
.546 .894 0 r
.54411 .60543 m .5441 .60543 L .54389 .60549 L F
.5439 .60549 m .54389 .60549 L .51139 .61555 L F
.54411 .60543 m .54389 .60549 L .5439 .60549 L F
.023 0 0 r
.5438 .60553 m .51112 .61568 L .54381 .60552 L F
.54389 .60549 m .51112 .61568 L .51125 .61559 L F
.54389 .60549 m .51112 .61568 L .54389 .60549 L F
.51112 .61568 m .51112 .61568 L .54407 .60544 L F
.54407 .60544 m .54407 .60544 L .54416 .60542 L F
.51112 .61568 m .54407 .60544 L .54407 .60544 L F
.546 .894 0 r
.54527 .60585 m .5121 .6158 L .51219 .61582 L F
.54526 .60584 m .5121 .6158 L .54527 .60585 L F
.51209 .6158 m .5121 .6158 L .54536 .60581 L F
.51209 .6158 m .54536 .60581 L .54536 .60581 L F
.652 .782 0 r
.51389 .6169 m .54633 .60748 L .51389 .6169 L F
.54622 .60734 m .51337 .61644 L .54623 .60734 L F
.54542 .6061 m .54538 .60604 L .5199 .61413 L F
.435 0 0 r
.54579 .60364 m .54686 .607 L .5469 .60704 L F
.54578 .60366 m .54686 .607 L .54579 .60364 L F
.454 0 0 r
.54576 .6063 m .54608 .60706 L .54589 .60637 L F
.54601 .60639 m .54634 .6074 L .54667 .60794 L F
.441 0 0 r
.56226 .60474 m .56206 .60444 L .5563 .58953 L F
.54403 .59836 m .54673 .60691 L .54403 .59825 L F
.54673 .60691 m .54738 .60896 L .54674 .60692 L F
.54673 .60691 m .54674 .60692 L .54403 .59825 L F
.546 .894 0 r
.54519 .60579 m .53226 .6095 L .52327 .61228 L F
.454 0 0 r
.54581 .60594 m .54586 .6063 L .54601 .60639 L F
.54097 .59473 m .5457 .60591 L .54581 .60594 L F
.5457 .60591 m .54586 .6063 L .54581 .60594 L F
.441 0 0 r
.54393 .60156 m .54639 .60722 L .54393 .60147 L F
.54573 .60373 m .54721 .6087 L .54738 .60896 L F
.54568 .60379 m .54719 .60868 L .54573 .60373 L F
.54719 .60868 m .54741 .60938 L .54721 .6087 L F
.54719 .60868 m .54721 .6087 L .54573 .60373 L F
.652 .782 0 r
.5463 .60732 m .51286 .61599 L .51337 .61644 L F
.441 0 0 r
.54616 .60653 m .54639 .60722 L .54654 .60739 L F
.454 0 0 r
.54586 .6063 m .54639 .60756 L .54601 .60639 L F
.54631 .60737 m .54608 .60706 L .54639 .60756 L F
.441 0 0 r
.54607 .60647 m .54639 .60722 L .54616 .60653 L F
.54654 .60739 m .54674 .60802 L .54695 .60834 L F
.311 0 0 r
.5461 .60706 m .54639 .60756 L .54608 .60706 L F
.447 0 0 r
.54097 .59473 m .54592 .60598 L .54238 .59316 L F
.652 .782 0 r
.54651 .60771 m .51389 .61691 L .51463 .61756 L F
.54667 .60766 m .54651 .60771 L .54651 .60771 L F
.54651 .60771 m .51389 .61691 L .54651 .60771 L F
.447 0 0 r
.54592 .60598 m .54695 .60834 L .54634 .60611 L F
.54695 .60834 m .54719 .60889 L .54708 .60852 L F
.54695 .60834 m .54708 .60852 L .54634 .60611 L F
.54592 .60598 m .54634 .60611 L .54238 .59316 L F
.54719 .60889 m .54733 .60911 L .54719 .60868 L F
.54708 .60852 m .54719 .60868 L .54238 .59316 L F
.54719 .60889 m .54719 .60868 L .54708 .60852 L F
.652 .782 0 r
.54632 .60745 m .51378 .61681 L .51379 .61681 L F
.454 0 0 r
.54668 .60795 m .54674 .60802 L .54584 .60595 L F
.54667 .60794 m .54584 .60595 L .54581 .60594 L F
.54679 .6082 m .54668 .60795 L .54667 .60794 L F
.54668 .60795 m .54584 .60595 L .54667 .60794 L F
.652 .782 0 r
.51389 .6169 m .54633 .60748 L .54633 .60748 L F
.311 0 0 r
.55641 .60457 m .5464 .60756 L .5461 .60706 L F
.652 .782 0 r
.54653 .60743 m .54633 .60748 L .54645 .60755 L F
.441 0 0 r
.54639 .60722 m .54674 .60802 L .54654 .60739 L F
.652 .782 0 r
.54658 .60751 m .54645 .60755 L .54667 .60766 L F
.54653 .60743 m .54645 .60755 L .54658 .60751 L F
.54633 .60748 m .51389 .61691 L .5465 .60771 L F
.454 0 0 r
.54634 .6074 m .54639 .60756 L .5465 .60771 L F
.54634 .6074 m .5465 .60771 L .54667 .60794 L F
.652 .782 0 r
.54633 .60748 m .5465 .60771 L .54667 .60766 L F
.454 0 0 r
.54667 .60794 m .5465 .60771 L .54679 .6082 L F
.5465 .60771 m .54662 .60792 L .54679 .6082 L F
.653 .672 0 r
.515 .61813 m .55181 .60622 L .51469 .61765 L F
.45 0 0 r
.56278 .60634 m .56358 .60838 L .56309 .60714 L F
.652 .782 0 r
.56117 .60318 m .55964 .60362 L .55964 .60362 L F
.45 0 0 r
.5563 .58953 m .56206 .60444 L .56203 .6044 L F
.451 0 0 r
.56278 .60633 m .56309 .60714 L .56306 .60708 L F
.5563 .58953 m .56203 .6044 L .56203 .60439 L F
.456 0 0 r
.56278 .60633 m .56247 .60572 L .5563 .58953 L F
.441 0 0 r
.5633 .60739 m .56284 .60645 L .56206 .60444 L F
.397 0 0 r
.55769 .5878 m .56371 .60831 L .56368 .60823 L F
.617 .51 0 r
.5524 .61309 m .55698 .61188 L .55099 .61315 L F
.55955 .61083 m .56171 .60985 L .55798 .611 L F
.55849 .61156 m .55798 .611 L .55676 .61192 L F
.297 0 0 r
.55603 .61248 m .56398 .6095 L .56429 .61038 L F
.617 .51 0 r
.56425 .61034 m .56076 .6107 L .55849 .61156 L F
.56076 .6107 m .55798 .611 L .55849 .61156 L F
.297 0 0 r
.5499 .61581 m .55603 .61248 L .56429 .61038 L F
.617 .51 0 r
.56425 .61034 m .56387 .60918 L .56171 .60985 L F
.56425 .61034 m .56171 .60985 L .55955 .61083 L F
.291 0 0 r
.5499 .61581 m .56429 .61038 L .56458 .6113 L F
.295 0 0 r
.56199 .61321 m .56458 .6113 L .56473 .61179 L F
.56175 .61289 m .56458 .6113 L .56199 .61321 L F
.617 .51 0 r
.56356 .61266 m .56425 .61034 L .56045 .61114 L F
.56138 .6124 m .56045 .61114 L .55698 .61188 L F
.56356 .61266 m .56045 .61114 L .56138 .6124 L F
.305 0 0 r
.54989 .61576 m .55256 .61401 L .55619 .61236 L F
.42 0 0 r
.55012 .61642 m .54943 .61439 L .55016 .61656 L F
.282 0 0 r
.54989 .61576 m .55619 .61236 L .5499 .61581 L F
.55619 .61236 m .55603 .61248 L .5499 .61581 L F
.424 0 0 r
.54937 .6142 m .5493 .614 L .54922 .6138 L F
.54952 .61457 m .54919 .6137 L .54922 .6138 L F
.372 0 0 r
.54922 .6138 m .54922 .61381 L .54965 .61496 L F
.54912 .61354 m .54911 .6135 L .54965 .61496 L F
.54911 .6135 m .54908 .61344 L .54967 .61504 L F
.54967 .61504 m .54908 .61344 L .54943 .61439 L F
.297 0 0 r
.54943 .61439 m .54926 .61392 L .55138 .61336 L F
.288 0 0 r
.55138 .61336 m .5523 .61387 L .54989 .61575 L F
.5523 .61387 m .55256 .61401 L .54989 .61575 L F
.617 .51 0 r
.55444 .61505 m .54918 .6137 L .55001 .61606 L F
.56569 .6125 m .55166 .61352 L .55444 .61505 L F
.55166 .61352 m .54918 .6137 L .55444 .61505 L F
.55676 .61192 m .55798 .611 L .55099 .61315 L F
.56356 .61266 m .55698 .61188 L .5524 .61309 L F
.297 0 0 r
.56143 .60955 m .56358 .60838 L .56378 .60894 L F
.305 0 0 r
.56135 .60958 m .56309 .60714 L .56358 .60838 L F
.297 0 0 r
.5563 .61075 m .54872 .61243 L .56309 .60714 L F
.304 0 0 r
.56306 .60708 m .55426 .6086 L .56266 .60618 L F
.638 .588 0 r
.54963 .61009 m .55813 .60723 L .54861 .61017 L F
.55822 .60732 m .55813 .60723 L .54963 .61009 L F
.653 .672 0 r
.56259 .60586 m .552 .60882 L .55205 .60911 L F
.433 0 0 r
.55769 .5878 m .56361 .60807 L .56343 .60768 L F
.5633 .60739 m .56381 .60899 L .56338 .60768 L F
.55769 .5878 m .56343 .60768 L .5633 .60739 L F
.56343 .60768 m .56381 .60899 L .5633 .60739 L F
.456 0 0 r
.56247 .60572 m .56177 .60401 L .5563 .58953 L F
.397 0 0 r
.56458 .6113 m .56429 .61038 L .56414 .60987 L F
.456 0 0 r
.56245 .60571 m .56226 .6053 L .56278 .60633 L F
.451 0 0 r
.56203 .60439 m .56278 .60634 L .56278 .60633 L F
.56203 .6044 m .56278 .60634 L .56203 .60439 L F
.45 0 0 r
.56203 .6044 m .56284 .60645 L .56278 .60634 L F
.56206 .60444 m .56284 .60645 L .56203 .6044 L F
.447 0 0 r
.54719 .60889 m .54741 .60938 L .54733 .60911 L F
.441 0 0 r
.5633 .60739 m .56206 .60444 L .56226 .60474 L F
.54721 .6087 m .54741 .60938 L .54738 .60896 L F
.309 0 0 r
.56172 .60425 m .54741 .60938 L .54689 .60833 L F
.308 0 0 r
.56226 .6053 m .54741 .60938 L .56172 .60425 L F
.653 .672 0 r
.56273 .60579 m .54712 .60879 L .54758 .60976 L F
.397 0 0 r
.56368 .60823 m .56361 .60807 L .55769 .5878 L F
.653 .672 0 r
.56324 .60566 m .56272 .60576 L .56273 .60579 L F
.56272 .60576 m .54712 .60879 L .56273 .60579 L F
.397 0 0 r
.56425 .61018 m .56414 .60987 L .56361 .60807 L F
.56425 .61018 m .56361 .60807 L .56368 .60823 L F
.56458 .6113 m .56414 .60987 L .56425 .61018 L F
.638 .588 0 r
.56384 .609 m .56266 .60606 L .56381 .609 L F
.433 0 0 r
.56343 .60768 m .56414 .60987 L .56381 .60899 L F
.56361 .60807 m .56414 .60987 L .56343 .60768 L F
.397 0 0 r
.56371 .60831 m .5643 .61033 L .56368 .60823 L F
.638 .588 0 r
.56467 .60894 m .56298 .60651 L .56384 .609 L F
.433 0 0 r
.56338 .60768 m .56381 .60899 L .56358 .60838 L F
.451 0 0 r
.56278 .60634 m .56309 .60714 L .56278 .60633 L F
.45 0 0 r
.56284 .60645 m .56358 .60838 L .56278 .60634 L F
.638 .588 0 r
.56298 .60651 m .56266 .60606 L .56384 .609 L F
.458 0 0 r
.56226 .6053 m .56172 .60425 L .5563 .58953 L F
.653 .672 0 r
.56324 .60566 m .56234 .60428 L .56191 .60441 L F
.456 0 0 r
.56247 .60572 m .56226 .6053 L .56177 .60401 L F
.653 .672 0 r
.56255 .60579 m .56191 .60441 L .54712 .60879 L F
.56324 .60566 m .56191 .60441 L .56255 .60579 L F
.56324 .60566 m .56258 .60584 L .56259 .60586 L F
.56258 .60584 m .552 .60882 L .56259 .60586 L F
.306 0 0 r
.55716 .6074 m .55426 .6086 L .54776 .61016 L F
.55426 .6086 m .54818 .6111 L .54797 .61063 L F
.638 .588 0 r
.54789 .61043 m .54794 .61038 L .54788 .6104 L F
.54878 .61262 m .54795 .61041 L .54789 .61043 L F
.54795 .61041 m .54794 .61038 L .54789 .61043 L F
.653 .672 0 r
.55205 .60911 m .54786 .61027 L .54791 .61039 L F
.297 0 0 r
.55026 .61297 m .54872 .61243 L .5563 .61075 L F
.424 0 0 r
.54859 .61189 m .5485 .61169 L .54872 .61243 L F
.302 0 0 r
.56309 .60714 m .54872 .61243 L .54842 .61167 L F
.301 0 0 r
.56309 .60714 m .54841 .61167 L .56306 .60708 L F
.638 .588 0 r
.54943 .61247 m .54861 .61017 L .54794 .61038 L F
.424 0 0 r
.54898 .61311 m .54861 .61196 L .54872 .61243 L F
.638 .588 0 r
.54943 .61247 m .54794 .61038 L .54878 .61262 L F
.305 0 0 r
.56059 .60903 m .56309 .60714 L .56135 .60958 L F
.288 0 0 r
.5563 .61075 m .56309 .60714 L .56041 .6089 L F
.638 .588 0 r
.56086 .60923 m .54861 .61017 L .56147 .60968 L F
.56389 .60915 m .55381 .61187 L .55379 .61188 L F
.56389 .60915 m .55381 .61187 L .56389 .60915 L F
.433 0 0 r
.56414 .60987 m .56378 .60894 L .56358 .60838 L F
.397 0 0 r
.56368 .60823 m .5643 .61033 L .56425 .61018 L F
.638 .588 0 r
.56467 .60894 m .54909 .61346 L .54919 .6137 L F
.424 0 0 r
.54912 .61354 m .54898 .61311 L .54872 .61243 L F
.372 0 0 r
.54912 .61354 m .54872 .61243 L .54911 .6135 L F
.297 0 0 r
.54907 .6134 m .54872 .61243 L .55026 .61297 L F
.638 .588 0 r
.55095 .61272 m .54899 .61318 L .54901 .61325 L F
.56467 .60894 m .55162 .61247 L .55095 .61272 L F
.55162 .61247 m .54899 .61318 L .55095 .61272 L F
.617 .51 0 r
.55166 .61352 m .55099 .61315 L .54919 .6137 L F
.638 .588 0 r
.54909 .61346 m .51745 .62265 L .54919 .6137 L F
.424 0 0 r
.54922 .6138 m .54919 .6137 L .54912 .61354 L F
.42 0 0 r
.55016 .61656 m .54943 .61439 L .54989 .61576 L F
.288 0 0 r
.54958 .61482 m .54989 .61575 L .54989 .61576 L F
.54943 .61439 m .54989 .61575 L .54958 .61482 L F
.287 0 0 r
.54998 .61607 m .5499 .61581 L .54993 .61581 L F
.54998 .61607 m .54993 .61581 L .54993 .61581 L F
.55023 .61691 m .54998 .61607 L .54993 .61581 L F
.54993 .61581 m .5499 .61581 L .54993 .6158 L F
.443 0 0 r
.55019 .61665 m .55017 .61659 L .55038 .61738 L F
.55019 .61665 m .55038 .61738 L .55038 .61739 L F
.44 0 0 r
.54989 .61576 m .55084 .61856 L .55084 .61855 L F
.617 .51 0 r
.56569 .6125 m .55251 .61619 L .55023 .61691 L F
.55031 .61718 m .55023 .61691 L .52757 .62409 L F
.443 0 0 r
.55017 .61659 m .55033 .61722 L .55038 .61738 L F
.617 .51 0 r
.56569 .6125 m .55023 .61691 L .55031 .61718 L F
.443 0 0 r
.55038 .61738 m .55037 .61739 L .55048 .61776 L F
.55033 .61722 m .55037 .61739 L .55038 .61738 L F
.287 0 0 r
.55048 .61776 m .55037 .61739 L .55048 .61776 L F
.55037 .61739 m .55037 .61739 L .55048 .61776 L F
.295 0 0 r
.5508 .61901 m .55489 .61672 L .5568 .6159 L F
.288 0 0 r
.5536 .61835 m .56505 .61301 L .56526 .6138 L F
.46 0 0 r
.56559 .61544 m .56567 .61566 L .5657 .61608 L F
.56559 .61544 m .5657 .61608 L .56564 .61579 L F
.238 0 0 r
.56559 .61544 m .56481 .61587 L .56368 .61632 L F
.424 0 0 r
.55148 .61851 m .55105 .61731 L .55099 .61838 L F
.443 0 0 r
.55081 .61871 m .55038 .61739 L .55048 .61776 L F
.449 0 0 r
.55069 .61849 m .55048 .61776 L .5508 .61901 L F
.55092 .61905 m .55048 .61776 L .551 .61959 L F
.278 0 0 r
.55048 .61776 m .55304 .61659 L .55081 .619 L F
.588 .424 0 r
.55295 .61658 m .56499 .61272 L .55252 .61655 L F
.278 0 0 r
.55304 .61659 m .55423 .61667 L .55081 .619 L F
.443 0 0 r
.55038 .61739 m .55038 .61738 L .55048 .61776 L F
.287 0 0 r
.55048 .61776 m .55038 .61739 L .55304 .61659 L F
.238 0 0 r
.56559 .61544 m .56486 .61585 L .56481 .61587 L F
.274 0 0 r
.56564 .61579 m .56486 .61585 L .56559 .61544 L F
.269 0 0 r
.56559 .61544 m .56368 .61632 L .56559 .61542 L F
.56368 .61632 m .56358 .61634 L .56559 .61542 L F
.588 .424 0 r
.56564 .61579 m .56504 .61296 L .55228 .61681 L F
.56568 .61579 m .56568 .61578 L .56564 .61579 L F
.56568 .61578 m .56504 .61296 L .56564 .61579 L F
.5657 .61608 m .55147 .62042 L .5657 .61608 L F
.56471 .6163 m .56096 .61725 L .56356 .61664 L F
.56096 .61725 m .5606 .61737 L .56356 .61664 L F
.55211 .61949 m .55204 .61954 L .56356 .61664 L F
.56353 .61665 m .55131 .61995 L .55132 .61995 L F
.56356 .61664 m .55131 .61995 L .56353 .61665 L F
.56617 .61593 m .55123 .61968 L .55124 .61971 L F
.56617 .61593 m .56251 .61678 L .56201 .61698 L F
.458 0 0 r
.55127 .62121 m .55117 .62085 L .55131 .62195 L F
.259 0 0 r
.55461 .61955 m .55131 .62195 L .55117 .62085 L F
.538 .303 0 r
.55461 .61955 m .56424 .61652 L .5539 .61969 L F
.5575 .619 m .56368 .61673 L .55461 .61955 L F
.56368 .61673 m .56424 .61652 L .55461 .61955 L F
.588 .424 0 r
.56617 .61593 m .55121 .62024 L .55127 .62048 L F
.56617 .61593 m .50041 .63402 L .50052 .63484 L F
.272 0 0 r
.55821 .6182 m .55461 .61955 L .55106 .62029 L F
.588 .424 0 r
.55147 .62042 m .51922 .63028 L .55147 .62043 L F
.454 0 0 r
.5511 .62041 m .55106 .62029 L .55112 .62054 L F
.588 .424 0 r
.55121 .62024 m .51911 .62949 L .55127 .62048 L F
.454 0 0 r
.55122 .62099 m .55106 .62029 L .55117 .62085 L F
.272 0 0 r
.55461 .61955 m .55117 .62085 L .55113 .62064 L F
.588 .424 0 r
.55127 .62048 m .55111 .62053 L .55111 .62053 L F
.259 0 0 r
.55633 .61922 m .55131 .62195 L .55461 .61955 L F
.269 0 0 r
.55806 .61888 m .55131 .62195 L .55797 .61891 L F
.538 .303 0 r
.56449 .61672 m .56424 .61652 L .55534 .61979 L F
.588 .424 0 r
.56138 .61723 m .55204 .61954 L .55161 .61986 L F
.56166 .61712 m .55204 .61954 L .56138 .61723 L F
.56201 .61698 m .55265 .61908 L .55216 .61945 L F
.56251 .61678 m .55096 .61945 L .56201 .61698 L F
.278 0 0 r
.55423 .61667 m .55489 .61672 L .5508 .61901 L F
.588 .424 0 r
.56617 .61593 m .55034 .61721 L .55096 .61945 L F
.56617 .61593 m .50037 .63372 L .50041 .63401 L F
.259 0 0 r
.56358 .61634 m .55797 .61891 L .55821 .6182 L F
.55797 .61891 m .55131 .62195 L .55633 .61922 L F
.55797 .61891 m .55633 .61922 L .55821 .6182 L F
.538 .303 0 r
.56609 .61792 m .56548 .61746 L .55534 .61979 L F
.56548 .61746 m .56449 .61672 L .55797 .61891 L F
.56548 .61746 m .55797 .61891 L .55534 .61979 L F
.56609 .61792 m .55126 .6205 L .55152 .62177 L F
.272 0 0 r
.55461 .61955 m .55113 .62064 L .55106 .62029 L F
.259 0 0 r
.55821 .6182 m .55633 .61922 L .55461 .61955 L F
.538 .303 0 r
.55534 .61979 m .5575 .619 L .55126 .6205 L F
.5575 .619 m .5539 .61969 L .55126 .6205 L F
.269 0 0 r
.56368 .61632 m .55806 .61888 L .56358 .61634 L F
.55806 .61888 m .55797 .61891 L .56358 .61634 L F
.588 .424 0 r
.56568 .61579 m .55228 .61681 L .55118 .61715 L F
.56504 .61296 m .56499 .61272 L .55118 .61715 L F
.617 .51 0 r
.56499 .61272 m .55031 .61718 L .55033 .61722 L F
.56499 .61272 m .55031 .61718 L .56499 .61272 L F
.287 0 0 r
.5503 .61689 m .54993 .61581 L .55705 .61475 L F
.617 .51 0 r
.55841 .61432 m .55007 .6164 L .55449 .61556 L F
.55997 .61406 m .55841 .61432 L .55705 .61475 L F
.56075 .61373 m .55841 .61432 L .55997 .61406 L F
.287 0 0 r
.55023 .61691 m .5499 .61581 L .55023 .61691 L F
.55023 .61691 m .54993 .61581 L .5503 .61689 L F
.617 .51 0 r
.56569 .6125 m .51836 .62543 L .51844 .62571 L F
.56569 .6125 m .51777 .62337 L .51806 .62438 L F
.56569 .6125 m .51835 .62542 L .51836 .62543 L F
.278 0 0 r
.55705 .61475 m .56175 .61289 L .55489 .61672 L F
.55705 .61475 m .55489 .61672 L .55423 .61667 L F
.588 .424 0 r
.56572 .61597 m .56568 .61579 L .55535 .61676 L F
.55569 .61678 m .55535 .61676 L .55118 .61715 L F
.56572 .61597 m .55535 .61676 L .55569 .61678 L F
.5657 .61605 m .56471 .6163 L .5657 .61606 L F
.538 .303 0 r
.56572 .61679 m .56569 .61608 L .56424 .61652 L F
.56605 .61789 m .56587 .61682 L .56424 .61652 L F
.588 .424 0 r
.56617 .61593 m .56356 .61664 L .56353 .61665 L F
.55204 .61954 m .50023 .6326 L .55161 .61986 L F
.481 .344 .47 r
.51863 .62639 m .51874 .62679 L .51924 .63116 L F
.46 0 0 r
.55131 .62195 m .55133 .62318 L .55136 .62324 L F
.238 0 0 r
.55137 .62315 m .55133 .62318 L .55131 .62195 L F
.481 .344 .47 r
.51892 .62798 m .51925 .63048 L .51924 .63116 L F
.51862 .62572 m .51892 .62798 L .51924 .63116 L F
.538 .303 0 r
.55458 .6211 m .51922 .63032 L .51919 .63088 L F
.56609 .61792 m .55494 .62087 L .55458 .6211 L F
.55494 .62087 m .51922 .63032 L .55458 .6211 L F
.46 0 0 r
.55133 .62318 m .55134 .62332 L .55136 .62324 L F
.55134 .62332 m .55134 .62333 L .55136 .62324 L F
.423 .075 0 r
.51885 .63376 m .519 .63321 L .51884 .63376 L F
.51885 .63376 m .51906 .63319 L .519 .63321 L F
.481 .344 .47 r
.51941 .63177 m .51946 .63213 L .5188 .63387 L F
.538 .303 0 r
.5514 .62293 m .51913 .63199 L .55144 .62328 L F
.46 0 0 r
.55133 .62318 m .55134 .6233 L .55134 .62333 L F
.238 0 0 r
.55138 .62328 m .55134 .6233 L .55133 .62318 L F
.55138 .62328 m .55133 .62318 L .55137 .62315 L F
.538 .303 0 r
.56605 .61882 m .51914 .63182 L .51913 .63199 L F
.274 0 0 r
.56572 .6163 m .55134 .6233 L .56486 .61585 L F
.56572 .6163 m .56486 .61585 L .56564 .61579 L F
.278 0 0 r
.55304 .61659 m .55705 .61475 L .55423 .61667 L F
.588 .424 0 r
.55118 .61715 m .55295 .61658 L .55034 .61721 L F
.55295 .61658 m .55252 .61655 L .55034 .61721 L F
.617 .51 0 r
.55615 .61511 m .55705 .61475 L .55449 .61556 L F
.287 0 0 r
.55304 .61659 m .55023 .61691 L .55705 .61475 L F
.588 .424 0 r
.55038 .61739 m .55033 .61722 L .55037 .61739 L F
.287 0 0 r
.55038 .61739 m .55023 .61691 L .55304 .61659 L F
.617 .51 0 r
.56218 .61346 m .56075 .61373 L .55997 .61406 L F
.56569 .6125 m .56212 .61339 L .56218 .61346 L F
.56212 .61339 m .56075 .61373 L .56218 .61346 L F
.295 0 0 r
.5568 .6159 m .56175 .61289 L .56199 .61321 L F
.55489 .61672 m .56175 .61289 L .5568 .6159 L F
.588 .424 0 r
.55096 .61945 m .5507 .61852 L .5509 .61947 L F
.5507 .61852 m .55038 .61739 L .55066 .61854 L F
.278 0 0 r
.55048 .61776 m .55081 .619 L .5508 .61901 L F
.588 .424 0 r
.5507 .61852 m .55066 .61854 L .5509 .61947 L F
.55038 .61739 m .55037 .61739 L .5509 .61947 L F
.617 .51 0 r
.55031 .61718 m .51874 .62677 L .55033 .61722 L F
.443 0 0 r
.55036 .61734 m .55023 .61691 L .55037 .61739 L F
.55033 .61722 m .55023 .61691 L .55036 .61734 L F
.55033 .61722 m .55023 .61691 L .55023 .61691 L F
.588 .424 0 r
.5509 .61947 m .55033 .61722 L .51878 .62691 L F
.287 0 0 r
.55037 .61739 m .55023 .61691 L .55037 .61739 L F
.55023 .61691 m .55023 .61691 L .55048 .61776 L F
.481 .344 .47 r
.51859 .62609 m .51874 .62679 L .51863 .62639 L F
.617 .51 0 r
.52757 .62409 m .51844 .62571 L .51874 .62677 L F
.55251 .61619 m .51844 .62571 L .52757 .62409 L F
.55001 .61606 m .54918 .6137 L .51777 .62337 L F
.372 0 0 r
.54922 .6138 m .54912 .61354 L .54922 .61381 L F
.54908 .61344 m .54907 .6134 L .54943 .61439 L F
.297 0 0 r
.54926 .61392 m .54907 .6134 L .55138 .61336 L F
.638 .588 0 r
.56385 .60917 m .54901 .61325 L .54909 .61346 L F
.297 0 0 r
.54907 .6134 m .55026 .61297 L .55138 .61336 L F
.638 .588 0 r
.56385 .60916 m .54901 .61325 L .56385 .60917 L F
.56384 .60915 m .54877 .61262 L .54889 .61293 L F
.56383 .60913 m .54877 .61262 L .56384 .60915 L F
.56467 .60894 m .54889 .61292 L .54899 .61318 L F
.282 0 0 r
.55619 .61236 m .56135 .60958 L .55603 .61248 L F
.56135 .60958 m .56358 .60838 L .56143 .60955 L F
.56135 .60958 m .56143 .60955 L .55603 .61248 L F
.638 .588 0 r
.56069 .60986 m .54861 .61017 L .54943 .61247 L F
.56147 .60968 m .56109 .60969 L .56069 .60986 L F
.56109 .60969 m .54861 .61017 L .56069 .60986 L F
.56467 .60894 m .56086 .60923 L .56147 .60968 L F
.56032 .60927 m .55822 .60732 L .54963 .61009 L F
.56072 .60912 m .55813 .60723 L .56032 .60927 L F
.617 .51 0 r
.56356 .61266 m .55099 .61315 L .55166 .61352 L F
.305 0 0 r
.55256 .61401 m .56041 .6089 L .55619 .61236 L F
.56041 .6089 m .56309 .60714 L .56059 .60903 L F
.56041 .6089 m .56059 .60903 L .55619 .61236 L F
.306 0 0 r
.55426 .6086 m .54797 .61063 L .54776 .61016 L F
.638 .588 0 r
.56086 .60923 m .56072 .60912 L .56032 .60927 L F
.55381 .61187 m .54898 .61318 L .55379 .61188 L F
.297 0 0 r
.55138 .61336 m .55026 .61297 L .5563 .61075 L F
.305 0 0 r
.55619 .61236 m .56059 .60903 L .56135 .60958 L F
.638 .588 0 r
.56344 .60903 m .56254 .60588 L .55813 .60723 L F
.56344 .60903 m .55813 .60723 L .56086 .60923 L F
.56381 .609 m .56378 .60894 L .56344 .60903 L F
.56378 .60894 m .56254 .60588 L .56344 .60903 L F
.297 0 0 r
.55603 .61248 m .56143 .60955 L .56398 .6095 L F
.56143 .60955 m .56378 .60894 L .56398 .6095 L F
.288 0 0 r
.5563 .61075 m .56041 .6089 L .55256 .61401 L F
.5563 .61075 m .55256 .61401 L .5523 .61387 L F
.433 0 0 r
.56414 .60987 m .56429 .61038 L .56378 .60894 L F
.617 .51 0 r
.56425 .61034 m .56467 .60894 L .56387 .60918 L F
.653 .672 0 r
.56273 .6058 m .54773 .61 L .56273 .6058 L F
.456 0 0 r
.56306 .60708 m .56245 .60571 L .56278 .60633 L F
.638 .588 0 r
.56266 .60606 m .56254 .60588 L .56372 .60878 L F
.56266 .60606 m .56372 .60878 L .56381 .609 L F
.56467 .60894 m .56324 .60566 L .56254 .60588 L F
.46 0 0 r
.56129 .60346 m .56172 .60425 L .56138 .60371 L F
.5563 .58953 m .56154 .60376 L .56129 .60346 L F
.56154 .60376 m .56172 .60425 L .56129 .60346 L F
.652 .782 0 r
.56109 .60321 m .55676 .60446 L .54667 .60766 L F
.653 .672 0 r
.56114 .60323 m .56112 .6032 L .5466 .6079 L F
.56119 .60322 m .54661 .60792 L .54662 .60792 L F
.56119 .60322 m .54661 .60792 L .56119 .60322 L F
.55181 .60622 m .56109 .60321 L .54456 .60835 L F
.46 0 0 r
.56081 .6027 m .5563 .58953 L .56117 .60331 L F
.56109 .60321 m .56117 .60331 L .56122 .60344 L F
.56081 .6027 m .56117 .60331 L .56109 .60321 L F
.459 0 0 r
.56088 .60289 m .553 .5919 L .5563 .58953 L F
.652 .782 0 r
.56116 .60318 m .56034 .60202 L .56026 .60219 L F
.31 0 0 r
.56102 .60312 m .55641 .60457 L .56088 .60289 L F
.311 0 0 r
.56088 .60289 m .55641 .60457 L .54608 .60706 L F
.309 0 0 r
.56088 .60289 m .54608 .60706 L .56031 .60217 L F
.652 .782 0 r
.56108 .6032 m .56026 .60219 L .55964 .60362 L F
.46 0 0 r
.56122 .60344 m .56117 .60331 L .56138 .60371 L F
.56117 .60331 m .5563 .58953 L .56129 .60346 L F
.56117 .60331 m .56129 .60346 L .56138 .60371 L F
.652 .782 0 r
.56108 .6032 m .55964 .60362 L .56108 .6032 L F
.46 0 0 r
.56129 .60346 m .56138 .60371 L .56138 .60371 L F
.5563 .58953 m .56129 .60346 L .56129 .60346 L F
.56129 .60346 m .56138 .60371 L .56129 .60346 L F
.652 .782 0 r
.56122 .60316 m .56108 .6032 L .56122 .60316 L F
.56108 .6032 m .54653 .60743 L .56108 .60321 L F
.56108 .6032 m .56108 .60321 L .56122 .60316 L F
.653 .672 0 r
.56158 .60309 m .5466 .6079 L .54661 .60792 L F
.31 0 0 r
.56138 .60371 m .54679 .6082 L .55288 .6059 L F
.56138 .60371 m .55288 .6059 L .56122 .60344 L F
.454 0 0 r
.54679 .6082 m .54687 .60833 L .54674 .60802 L F
.54679 .6082 m .54674 .60802 L .54668 .60795 L F
.311 0 0 r
.55288 .6059 m .54679 .6082 L .54662 .60792 L F
.441 0 0 r
.54674 .60802 m .54687 .60833 L .54695 .60834 L F
.31 0 0 r
.56138 .60371 m .54687 .60833 L .54679 .6082 L F
.309 0 0 r
.56172 .60425 m .54687 .60833 L .56138 .60371 L F
.31 0 0 r
.56138 .60371 m .54679 .6082 L .56138 .60371 L F
.653 .672 0 r
.56234 .60428 m .56158 .60309 L .54772 .60757 L F
.51469 .61765 m .56156 .60306 L .51463 .61756 L F
.46 0 0 r
.56088 .60289 m .56081 .6027 L .56122 .60344 L F
.652 .782 0 r
.56116 .60318 m .56026 .60219 L .56108 .6032 L F
.653 .672 0 r
.56109 .60321 m .56117 .60319 L .56109 .60321 L F
.56109 .60321 m .56109 .60321 L .54456 .60835 L F
.56117 .60319 m .56117 .60318 L .54456 .60835 L F
.31 0 0 r
.56122 .60344 m .55288 .6059 L .55641 .60457 L F
.309 0 0 r
.56031 .60217 m .55975 .60236 L .55976 .60233 L F
.55975 .60236 m .54608 .60706 L .55976 .60233 L F
.459 0 0 r
.54576 .6063 m .54556 .60642 L .54597 .60679 L F
.309 0 0 r
.55976 .60233 m .54608 .60706 L .54559 .60641 L F
.454 0 0 r
.54581 .60594 m .54584 .60595 L .54097 .59473 L F
.392 0 0 r
.56031 .60217 m .55996 .60167 L .56088 .60289 L F
.55996 .60167 m .553 .5919 L .56005 .60174 L F
.55996 .60167 m .56005 .60174 L .56088 .60289 L F
.299 0 0 r
.55948 .60141 m .55175 .60391 L .54499 .60594 L F
.652 .782 0 r
.54553 .606 m .55963 .60152 L .54547 .6059 L F
.45 0 0 r
.56031 .60217 m .55975 .60165 L .55967 .60154 L F
.55996 .60167 m .55967 .60154 L .553 .5919 L F
.56031 .60217 m .55967 .60154 L .55996 .60167 L F
.546 .894 0 r
.55962 .60152 m .55704 .60228 L .55545 .60277 L F
.55972 .60149 m .55962 .60152 L .55962 .60152 L F
.55962 .60152 m .55704 .60228 L .55962 .60152 L F
.652 .782 0 r
.55963 .60152 m .55983 .60146 L .55963 .60152 L F
.55963 .60152 m .55963 .60152 L .54547 .6059 L F
.45 0 0 r
.55967 .60154 m .55958 .60147 L .553 .5919 L F
.55975 .60165 m .55963 .60152 L .55967 .60154 L F
.55963 .60152 m .55958 .60147 L .55967 .60154 L F
.546 .894 0 r
.55972 .60149 m .55962 .60152 L .55972 .60149 L F
.303 0 0 r
.55958 .6015 m .55175 .60391 L .55948 .60141 L F
.461 0 0 r
.54478 .60576 m .54499 .60594 L .54496 .60584 L F
.296 0 0 r
.55892 .60112 m .54499 .60594 L .54478 .60576 L F
.28 0 0 r
.55948 .60141 m .54499 .60594 L .55892 .60112 L F
.546 .894 0 r
.55962 .60152 m .54529 .60576 L .55962 .60152 L F
.55962 .60152 m .55962 .60152 L .55972 .60149 L F
.652 .782 0 r
.55982 .60157 m .55983 .60146 L .55963 .60152 L F
.55971 .60161 m .55963 .60152 L .55248 .60379 L F
.55982 .60157 m .55963 .60152 L .55971 .60161 L F
.023 0 0 r
.54441 .60534 m .54373 .60556 L .54374 .60555 L F
.546 .894 0 r
.54381 .60552 m .54411 .60543 L .54381 .60552 L F
.54411 .60543 m .54489 .60518 L .5441 .60543 L F
.023 0 0 r
.54464 .60527 m .5438 .60553 L .54465 .60526 L F
.5438 .60553 m .54381 .60552 L .54465 .60526 L F
.54465 .60526 m .54389 .60549 L .54389 .60549 L F
.546 .894 0 r
.54738 .6045 m .55231 .60288 L .54683 .60458 L F
.55224 .60301 m .55231 .60288 L .54738 .6045 L F
.023 0 0 r
.55231 .60288 m .54464 .60527 L .54465 .60526 L F
.55233 .60289 m .54416 .60542 L .55231 .60288 L F
.55237 .60289 m .54685 .60462 L .55233 .60289 L F
.259 0 0 r
.55428 .60242 m .5449 .60571 L .55466 .60219 L F
.546 .894 0 r
.55365 .60263 m .55431 .60241 L .55231 .60288 L F
.55431 .60241 m .55827 .60104 L .55478 .60212 L F
.259 0 0 r
.5565 .6016 m .55428 .60242 L .55466 .60219 L F
.023 0 0 r
.55827 .60104 m .55785 .60119 L .55669 .60154 L F
.546 .894 0 r
.55315 .60268 m .55478 .60212 L .55231 .60288 L F
.259 0 0 r
.55466 .60219 m .5449 .60571 L .54451 .60547 L F
.175 0 0 r
.54375 .60556 m .54372 .60557 L .54352 .60559 L F
.54393 .60556 m .54427 .60555 L .5439 .60557 L F
.54393 .60556 m .5439 .60557 L .54352 .60559 L F
.023 0 0 r
.54438 .60538 m .51073 .61593 L .54441 .60534 L F
0 0 0 r
.54952 .60386 m .54428 .60555 L .54934 .60392 L F
.54952 .60386 m .54934 .60392 L .55058 .60352 L F
.175 0 0 r
.55058 .60352 m .54427 .60555 L .54393 .60556 L F
.023 0 0 r
.54483 .60529 m .5437 .60565 L .54371 .60565 L F
.54483 .60529 m .54325 .60609 L .5437 .60565 L F
.546 .894 0 r
.54515 .60576 m .53226 .6095 L .54519 .60579 L F
.461 0 0 r
.5447 .60554 m .54427 .60555 L .54478 .60576 L F
.259 0 0 r
.5449 .60571 m .54478 .60576 L .54451 .60547 L F
.212 0 0 r
.5449 .60572 m .55428 .60242 L .55432 .60241 L F
.55892 .60112 m .54499 .60569 L .55435 .6024 L F
.54693 .605 m .54692 .60501 L .55428 .60242 L F
.546 .894 0 r
.54852 .60433 m .55224 .60301 L .54738 .6045 L F
.212 0 0 r
.54499 .60569 m .54498 .60569 L .55432 .60241 L F
.54499 .60569 m .55432 .60241 L .55435 .6024 L F
.55435 .6024 m .55748 .6013 L .55748 .6013 L F
.54499 .60569 m .55435 .6024 L .55435 .6024 L F
.546 .894 0 r
.55835 .60107 m .55827 .60104 L .55365 .60263 L F
.212 0 0 r
.55435 .6024 m .55748 .6013 L .55435 .6024 L F
.546 .894 0 r
.54475 .60558 m .54494 .60522 L .5441 .60549 L F
.54543 .60568 m .54517 .60544 L .54475 .60558 L F
.54517 .60544 m .54494 .60522 L .54475 .60558 L F
.55172 .60386 m .55217 .60312 L .54852 .60433 L F
.55217 .60312 m .55224 .60301 L .54852 .60433 L F
.212 0 0 r
.55435 .6024 m .55432 .60241 L .55748 .6013 L F
.55748 .6013 m .55748 .6013 L .55815 .60107 L F
.546 .894 0 r
.55172 .60386 m .54852 .60433 L .54699 .60523 L F
.54852 .60433 m .5469 .60487 L .54699 .60523 L F
.54699 .60523 m .54691 .60494 L .54618 .60521 L F
.212 0 0 r
.5449 .60572 m .5449 .60571 L .54692 .60501 L F
.5449 .60572 m .54692 .60501 L .54693 .605 L F
.299 0 0 r
.55175 .60391 m .54503 .60597 L .54499 .60594 L F
.546 .894 0 r
.55983 .60146 m .54701 .60532 L .54703 .60542 L F
.303 0 0 r
.55963 .60155 m .54513 .60606 L .55175 .60391 L F
.55963 .60155 m .55175 .60391 L .55958 .6015 L F
.546 .894 0 r
.55545 .60277 m .54529 .60576 L .54535 .60581 L F
.55704 .60228 m .54529 .60576 L .55545 .60277 L F
.652 .782 0 r
.55982 .60157 m .55248 .60379 L .55612 .60272 L F
.55612 .60272 m .55248 .60379 L .54538 .60604 L F
.55982 .60157 m .54538 .60604 L .54542 .6061 L F
.459 0 0 r
.54546 .60615 m .54556 .60642 L .54576 .6063 L F
.299 0 0 r
.55963 .60155 m .54567 .60638 L .54533 .60599 L F
0 0 0 r
.55466 .60219 m .54952 .60386 L .55058 .60352 L F
.546 .894 0 r
.55983 .60146 m .55231 .60288 L .55172 .60386 L F
.006 0 0 r
.54656 .60491 m .55267 .60352 L .54674 .60484 L F
.54709 .60488 m .55267 .60352 L .54656 .60491 L F
.55267 .60352 m .55478 .60299 L .54674 .60484 L F
.113 0 0 r
.54709 .60488 m .5511 .60398 L .55267 .60352 L F
.302 0 0 r
.56031 .60217 m .54556 .60642 L .55703 .60245 L F
.56031 .60217 m .55703 .60245 L .55975 .60165 L F
.652 .782 0 r
.55964 .60362 m .55982 .60157 L .54548 .60608 L F
.299 0 0 r
.54567 .60638 m .54556 .60642 L .54533 .60599 L F
.461 0 0 r
.54525 .60616 m .54556 .60642 L .54517 .60607 L F
.299 0 0 r
.54527 .60615 m .54556 .60642 L .54525 .60616 L F
.652 .782 0 r
.5462 .60717 m .54548 .60608 L .5199 .61413 L F
.55676 .60446 m .54653 .60743 L .54666 .60764 L F
.55676 .60446 m .54666 .60764 L .54667 .60766 L F
.56109 .6032 m .54653 .60743 L .56109 .60321 L F
.55964 .60362 m .5462 .60717 L .5463 .60732 L F
.55909 .60377 m .5463 .60732 L .55856 .60393 L F
.5463 .60732 m .5463 .60732 L .55856 .60393 L F
.55964 .60362 m .54548 .60608 L .5462 .60717 L F
.55856 .60393 m .54635 .60731 L .54642 .60742 L F
.54653 .60743 m .55156 .60597 L .55156 .60597 L F
.54653 .60743 m .55156 .60597 L .54653 .60743 L F
.55156 .60597 m .54758 .60712 L .55156 .60597 L F
.54758 .60712 m .54758 .60712 L .55156 .60597 L F
.55964 .60362 m .54757 .60709 L .54757 .60709 L F
.311 0 0 r
.5464 .60756 m .54639 .60756 L .5461 .60706 L F
.652 .782 0 r
.51389 .6169 m .51389 .6169 L .55156 .60597 L F
.51389 .6169 m .51389 .6169 L .55156 .60597 L F
.55964 .60362 m .51389 .6169 L .51389 .61691 L F
.51466 .61668 m .51466 .61668 L .55964 .60362 L F
.55964 .60362 m .51379 .61681 L .51389 .6169 L F
.311 0 0 r
.55641 .60457 m .55288 .6059 L .54639 .60756 L F
.652 .782 0 r
.55156 .60597 m .55156 .60597 L .55964 .60362 L F
.55156 .60597 m .55156 .60597 L .55964 .60362 L F
.25 0 0 r
.54645 .6066 m .55283 .60594 L .55205 .60561 L F
.653 .672 0 r
.55181 .60622 m .54456 .60835 L .51469 .61765 L F
.454 0 0 r
.5465 .60771 m .54639 .60756 L .54662 .60792 L F
.311 0 0 r
.55288 .6059 m .54662 .60792 L .54639 .60756 L F
.25 0 0 r
.54465 .60704 m .55296 .60599 L .54645 .6066 L F
.55296 .60599 m .55283 .60594 L .54645 .6066 L F
.653 .672 0 r
.54662 .60792 m .515 .61813 L .515 .61813 L F
.54661 .60792 m .515 .61813 L .54662 .60792 L F
.311 0 0 r
.54662 .60792 m .54679 .6082 L .54662 .60792 L F
.653 .672 0 r
.54661 .60792 m .5466 .6079 L .515 .61813 L F
.51562 .61906 m .51572 .61921 L .53825 .61295 L F
.51562 .61906 m .53825 .61295 L .54077 .6122 L F
.51562 .61906 m .54783 .61028 L .54782 .61026 L F
.54774 .61002 m .51562 .61906 L .54785 .61026 L F
.309 0 0 r
.54689 .60833 m .54741 .60938 L .54687 .60833 L F
.653 .672 0 r
.5477 .61003 m .51558 .61899 L .51562 .61906 L F
.5477 .61003 m .51558 .61899 L .5477 .61003 L F
.54773 .61 m .51558 .61899 L .54774 .61002 L F
.5477 .61001 m .5151 .61828 L .51558 .61899 L F
.54758 .60976 m .5151 .61828 L .5477 .61001 L F
.54717 .60878 m .515 .61813 L .5151 .61828 L F
.56234 .60428 m .54715 .60873 L .54717 .60878 L F
.54715 .60873 m .515 .61813 L .54717 .60878 L F
.54758 .60976 m .54712 .60879 L .5151 .61828 L F
.54803 .60847 m .54772 .60757 L .54677 .60787 L F
.54715 .60873 m .54677 .60787 L .515 .61813 L F
.54803 .60847 m .54677 .60787 L .54715 .60873 L F
.56234 .60428 m .54772 .60757 L .54803 .60847 L F
.652 .782 0 r
.5582 .60404 m .55156 .60597 L .5582 .60404 L F
.197 0 0 r
.54645 .6066 m .55205 .60561 L .54605 .60649 L F
.55205 .60561 m .55326 .60535 L .54598 .60647 L F
.417 .066 0 r
.5435 .60656 m .54345 .60711 L .53772 .60855 L F
.236 0 0 r
.54598 .60647 m .55326 .60535 L .55613 .60391 L F
.197 0 0 r
.55205 .60561 m .54598 .60647 L .54605 .60649 L F
.546 .894 0 r
.55983 .60146 m .5517 .6039 L .55169 .60391 L F
.417 .066 0 r
.55411 .60316 m .55619 .6038 L .54698 .60674 L F
.55619 .6038 m .55634 .60384 L .55614 .60391 L F
.55619 .6038 m .55617 .60384 L .54698 .60674 L F
.55617 .60384 m .55614 .60391 L .54698 .60674 L F
.55411 .60316 m .54698 .60674 L .54678 .60668 L F
.55411 .60316 m .5475 .60634 L .54645 .6066 L F
.55411 .60316 m .54645 .6066 L .54633 .60656 L F
.546 .894 0 r
.55172 .60386 m .54515 .60576 L .54519 .60579 L F
.55169 .60391 m .54526 .60584 L .54527 .60585 L F
.54536 .60581 m .54536 .60581 L .55169 .60391 L F
.5517 .6039 m .54519 .60586 L .55169 .60391 L F
.54519 .60586 m .54519 .60586 L .55169 .60391 L F
.461 0 0 r
.54511 .606 m .54512 .60601 L .54511 .60599 L F
.546 .894 0 r
.54561 .60584 m .51219 .61582 L .54562 .60585 L F
.461 0 0 r
.54511 .606 m .54503 .60597 L .54513 .60606 L F
.652 .782 0 r
.54553 .606 m .54547 .6059 L .54512 .60601 L F
.461 0 0 r
.54513 .60606 m .54525 .60616 L .54517 .60607 L F
.299 0 0 r
.54516 .60605 m .54527 .60615 L .54513 .60606 L F
.54527 .60615 m .54525 .60616 L .54513 .60606 L F
.546 .894 0 r
.54703 .60542 m .54561 .60584 L .54562 .60585 L F
.54536 .60582 m .54545 .60589 L .54703 .60542 L F
.299 0 0 r
.55175 .60391 m .54513 .60606 L .54503 .60597 L F
.417 .066 0 r
.55024 .60423 m .54572 .60662 L .5435 .60656 L F
.652 .782 0 r
.5462 .60717 m .51286 .61599 L .5463 .60732 L F
.5463 .60732 m .54622 .60734 L .5463 .60732 L F
.54622 .60734 m .54623 .60734 L .5463 .60732 L F
.54635 .60731 m .51337 .61644 L .54642 .60742 L F
.54757 .60709 m .51378 .61681 L .54757 .60709 L F
.23 0 0 r
.54183 .60816 m .54927 .60682 L .54465 .60704 L F
.536 .299 0 r
.55125 .60638 m .55573 .6067 L .55319 .60751 L F
.55125 .60638 m .55235 .60702 L .5442 .60988 L F
.55235 .60702 m .55319 .60751 L .5457 .60948 L F
.55235 .60702 m .5457 .60948 L .5442 .60988 L F
.653 .672 0 r
.55819 .60707 m .54773 .61 L .55799 .60714 L F
.638 .588 0 r
.54877 .61262 m .54788 .6104 L .51633 .62012 L F
.54878 .61262 m .54788 .6104 L .54877 .61262 L F
.653 .672 0 r
.54077 .6122 m .53825 .61295 L .54783 .61028 L F
.638 .588 0 r
.54899 .61318 m .49826 .62689 L .49826 .62691 L F
.54898 .61318 m .49826 .62689 L .54899 .61318 L F
.54899 .61318 m .51708 .62182 L .54901 .61325 L F
.653 .672 0 r
.54774 .61002 m .5477 .61003 L .5477 .61003 L F
.638 .588 0 r
.54909 .61346 m .51717 .62202 L .51745 .62265 L F
.54901 .61325 m .51717 .62202 L .54909 .61346 L F
.653 .672 0 r
.56255 .60585 m .54758 .60976 L .5477 .61001 L F
.616 .51 0 r
.49082 .63047 m .46128 .64008 L .46532 .63832 L F
.269 0 0 r
.4515 .63902 m .4448 .64139 L .45892 .63668 L F
.536 .299 0 r
.49512 .62429 m .49217 .62601 L .49047 .62585 L F
.293 .21 .624 r
.50777 .62119 m .49042 .62655 L .49097 .63098 L F
.617 .51 0 r
.49569 .63344 m .46862 .63963 L .46911 .6416 L F
.46849 .63906 m .46662 .63957 L .46862 .63963 L F
.297 0 0 r
.46827 .63837 m .46845 .63889 L .46621 .63892 L F
.46845 .63889 m .46729 .63932 L .46621 .63892 L F
.617 .51 0 r
.46662 .63957 m .46415 .64024 L .4614 .6415 L F
.297 0 0 r
.46621 .63892 m .46729 .63932 L .4614 .6415 L F
.616 .51 0 r
.49097 .63098 m .46061 .64309 L .45978 .64058 L F
.638 .588 0 r
.54919 .6137 m .51745 .62265 L .51777 .62337 L F
.314 .274 .745 r
.51836 .62545 m .50116 .62649 L .51699 .62161 L F
.481 .344 .47 r
.51699 .62161 m .51777 .62337 L .51836 .62545 L F
.314 .274 .745 r
.51605 .62617 m .49845 .62732 L .50082 .62659 L F
.51571 .62627 m .49845 .62732 L .51605 .62617 L F
.617 .51 0 r
.50839 .62852 m .49965 .63054 L .49976 .63093 L F
.51286 .62714 m .49965 .63054 L .50839 .62852 L F
.294 .211 .625 r
.50118 .63175 m .50005 .63179 L .51863 .62639 L F
.617 .51 0 r
.51844 .62571 m .49976 .63093 L .51407 .6278 L F
.51407 .6278 m .49976 .63093 L .50008 .63209 L F
.314 .274 .745 r
.51571 .62627 m .49982 .63115 L .49845 .62732 L F
.294 .211 .625 r
.50009 .63209 m .50008 .63209 L .50008 .63209 L F
.51783 .63123 m .50008 .63209 L .50009 .63209 L F
.51924 .63116 m .51783 .63123 L .51791 .63121 L F
.538 .303 0 r
.51919 .63088 m .51693 .63151 L .51917 .63136 L F
.51693 .63151 m .50067 .636 L .50949 .63379 L F
.51693 .63151 m .50949 .63379 L .51917 .63136 L F
.294 .211 .625 r
.51791 .63121 m .50008 .63209 L .50118 .63175 L F
.51783 .63123 m .50008 .63209 L .51791 .63121 L F
.51783 .63123 m .50063 .6365 L .50008 .63209 L F
.617 .51 0 r
.51844 .62571 m .51286 .62714 L .50839 .62852 L F
.294 .211 .625 r
.5192 .63081 m .50118 .63175 L .51863 .62639 L F
.51791 .63121 m .50118 .63175 L .5192 .63081 L F
.313 .274 .745 r
.5099 .62619 m .49534 .63495 L .51128 .63006 L F
.588 .424 0 r
.46935 .64552 m .46928 .64384 L .46931 .64553 L F
.46931 .64533 m .46924 .64259 L .46928 .64534 L F
.46925 .64259 m .46924 .64259 L .46931 .64561 L F
.46929 .64562 m .46849 .6428 L .46823 .64594 L F
.46924 .64259 m .46849 .6428 L .46929 .64562 L F
.637 .588 0 r
.49262 .63578 m .46189 .6464 L .46147 .64534 L F
.49726 .63436 m .49268 .63592 L .49262 .63578 L F
.49268 .63592 m .46189 .6464 L .49262 .63578 L F
.616 .51 0 r
.49141 .63254 m .46061 .64309 L .4797 .63548 L F
.49124 .63193 m .4797 .63548 L .49097 .63098 L F
.49141 .63254 m .4797 .63548 L .49124 .63193 L F
.54033 .61579 m .51058 .62598 L .50989 .62615 L F
.50963 .62524 m .50989 .62615 L .49097 .63098 L F
.54033 .61579 m .50989 .62615 L .50963 .62524 L F
.50989 .62615 m .49124 .63193 L .49097 .63098 L F
.51058 .62598 m .5099 .62619 L .50989 .62615 L F
.5099 .62619 m .49124 .63193 L .50989 .62615 L F
.313 .274 .745 r
.50967 .62554 m .49101 .63128 L .49124 .63193 L F
.50967 .62554 m .49124 .63193 L .50757 .6269 L F
.617 .51 0 r
.49569 .63344 m .46911 .6416 L .46917 .64184 L F
.313 .274 .745 r
.50757 .6269 m .49124 .63193 L .49262 .63578 L F
.303 0 0 r
.46165 .64744 m .4505 .64812 L .45993 .64786 L F
.305 0 0 r
.45465 .64887 m .45344 .6491 L .45465 .64887 L F
.423 .075 0 r
.45472 .65289 m .45459 .65291 L .45455 .65325 L F
.65 .784 0 r
.45007 .6537 m .45015 .65464 L .44939 .65382 L F
.46238 .65165 m .45325 .65389 L .45007 .6537 L F
.45325 .65389 m .45015 .65464 L .45007 .6537 L F
.46413 .65107 m .46238 .65165 L .46352 .64997 L F
.28 0 0 r
.46498 .65118 m .46493 .65102 L .45702 .65296 L F
.46512 .65113 m .46493 .65102 L .46498 .65118 L F
.423 .075 0 r
.49447 .64221 m .4679 .65033 L .46776 .65063 L F
.152 0 0 r
.46708 .65087 m .46767 .65069 L .467 .65105 L F
.043 0 0 r
.46757 .65074 m .46687 .65096 L .46757 .65074 L F
.152 0 0 r
.46491 .65153 m .46612 .65096 L .46767 .65069 L F
.46612 .65096 m .46785 .65044 L .46767 .65069 L F
.075 0 0 r
.46647 .65146 m .46671 .65118 L .46731 .65098 L F
.043 0 0 r
.46657 .65134 m .46687 .65096 L .46587 .6515 L F
.46657 .65134 m .46587 .6515 L .4651 .65192 L F
.098 0 0 r
.46699 .65131 m .46655 .65143 L .46477 .65196 L F
.043 0 0 r
.46644 .65151 m .46657 .65134 L .4651 .65192 L F
.152 0 0 r
.4668 .65111 m .46708 .65087 L .467 .65105 L F
.46687 .65093 m .46708 .65087 L .4668 .65111 L F
.043 0 0 r
.46749 .65077 m .46687 .65096 L .46644 .65151 L F
.536 .893 0 r
.4968 .64138 m .46597 .65154 L .46495 .65111 L F
.28 0 0 r
.46514 .65115 m .46512 .65113 L .46498 .65118 L F
.536 .893 0 r
.46495 .65111 m .46503 .65117 L .46396 .65142 L F
.46534 .65138 m .46572 .65162 L .46483 .65152 L F
.317 0 0 r
.4607 .65256 m .45325 .65389 L .45457 .65396 L F
.46259 .65204 m .45325 .65389 L .4607 .65256 L F
.28 0 0 r
.46498 .65118 m .45702 .65296 L .46259 .65204 L F
.45702 .65296 m .45325 .65389 L .46259 .65204 L F
.043 0 0 r
.4553 .65444 m .45508 .6545 L .45379 .6549 L F
.209 0 0 r
.45444 .65471 m .45798 .65333 L .45541 .65441 L F
.45798 .65333 m .45772 .65349 L .45541 .65441 L F
.166 0 0 r
.45385 .65477 m .45798 .65333 L .45444 .65471 L F
.308 0 0 r
.46152 .65244 m .45333 .65426 L .45094 .6554 L F
.267 0 0 r
.45969 .64866 m .46323 .64729 L .4693 .64586 L F
.652 .673 0 r
.46274 .64834 m .44921 .65379 L .46223 .64721 L F
.305 0 0 r
.45465 .64887 m .45465 .64887 L .46232 .64741 L F
.46232 .64741 m .45465 .64887 L .46232 .64741 L F
.46233 .64741 m .45344 .6491 L .46233 .64741 L F
.45344 .6491 m .4478 .65109 L .44798 .65146 L F
.652 .673 0 r
.44921 .65379 m .44891 .65391 L .44792 .65135 L F
.46 0 0 r
.44798 .65146 m .44788 .65126 L .44806 .65171 L F
.44788 .65126 m .4478 .65109 L .44785 .6512 L F
.637 .588 0 r
.46189 .6464 m .46196 .64658 L .46044 .64707 L F
.45979 .64711 m .46044 .64707 L .44717 .65141 L F
.46189 .6464 m .46044 .64707 L .45979 .64711 L F
.49272 .63601 m .49292 .63646 L .47855 .64115 L F
.652 .673 0 r
.49394 .63825 m .46225 .64721 L .46223 .64717 L F
.49395 .63826 m .46225 .64721 L .49394 .63825 L F
.46227 .64716 m .46227 .64716 L .46222 .64718 L F
.3 0 0 r
.46208 .64678 m .46207 .64678 L .46217 .64696 L F
.46207 .64678 m .46165 .64744 L .46216 .64697 L F
.46207 .64678 m .46216 .64697 L .46217 .64696 L F
.652 .673 0 r
.4621 .64685 m .46222 .64718 L .46207 .64686 L F
.46211 .64685 m .46211 .64686 L .4621 .64685 L F
.46211 .64686 m .46222 .64718 L .4621 .64685 L F
.538 .303 0 r
.50062 .63667 m .50063 .6365 L .49274 .63892 L F
.50062 .63667 m .46935 .6456 L .46934 .64562 L F
.48 .344 .476 r
.49328 .63728 m .49525 .64003 L .49303 .63671 L F
.49525 .64003 m .49527 .64006 L .49303 .63671 L F
.538 .303 0 r
.51915 .63161 m .51917 .63136 L .50062 .63667 L F
.326 .336 .856 r
.5104 .63139 m .49303 .63671 L .49527 .64006 L F
.538 .303 0 r
.55134 .62332 m .51913 .63199 L .51906 .63319 L F
.5019 .63691 m .50058 .63732 L .50049 .63887 L F
.246 .103 .407 r
.5163 .63507 m .50058 .63732 L .50296 .63659 L F
.51596 .63518 m .50058 .63732 L .5163 .63507 L F
.5163 .63507 m .50296 .63659 L .51862 .63436 L F
.51596 .63518 m .50003 .64005 L .50058 .63732 L F
.536 .893 0 r
.51684 .636 m .51684 .636 L .50868 .63847 L F
.014 0 0 r
.50242 .63988 m .4984 .6416 L .49982 .64057 L F
.4984 .6416 m .49815 .64167 L .49982 .64057 L F
.51548 .63638 m .49982 .64057 L .50092 .64024 L F
.51664 .63607 m .5154 .63641 L .51548 .63638 L F
.5154 .63641 m .49982 .64057 L .51548 .63638 L F
.423 .075 0 r
.55102 .62517 m .51832 .63514 L .55102 .62518 L F
.536 .893 0 r
.51659 .63594 m .50933 .63826 L .51658 .63594 L F
.50933 .63826 m .50886 .6384 L .51657 .63594 L F
.043 0 0 r
.55004 .62587 m .51794 .63544 L .55 .62591 L F
.51794 .63544 m .51792 .63545 L .55101 .62561 L F
.481 .344 .47 r
.51842 .63489 m .51789 .63547 L .51677 .63599 L F
.043 0 0 r
.55103 .62558 m .51831 .63518 L .51794 .63544 L F
.536 .893 0 r
.51658 .63594 m .51657 .63594 L .5487 .62567 L F
.50933 .63826 m .51657 .63594 L .51658 .63594 L F
.246 .103 .407 r
.51862 .63436 m .50296 .63659 L .51915 .63163 L F
.313 .424 .984 r
.51439 .63476 m .5004 .64074 L .51631 .63588 L F
.536 .893 0 r
.50996 .63782 m .50865 .63847 L .49789 .64162 L F
.313 .424 .984 r
.51207 .63548 m .50006 .64085 L .51439 .63476 L F
.50006 .64085 m .5004 .64074 L .51439 .63476 L F
.481 .344 .47 r
.51622 .63586 m .51558 .63572 L .51483 .63515 L F
.51622 .63586 m .51483 .63515 L .51441 .63478 L F
.423 .075 0 r
.55112 .62461 m .55134 .62332 L .51906 .63319 L F
.538 .303 0 r
.55134 .62331 m .51913 .63199 L .55134 .62332 L F
.55135 .62282 m .51917 .63136 L .55135 .62283 L F
.55135 .62283 m .51917 .63136 L .51915 .63161 L F
.423 .075 0 r
.55112 .62461 m .51906 .63319 L .55106 .62478 L F
.538 .303 0 r
.55155 .6227 m .51917 .63136 L .55156 .62277 L F
.55152 .6227 m .55142 .62212 L .51917 .63136 L F
.55147 .62286 m .51915 .63161 L .51914 .63182 L F
.55146 .6228 m .51915 .63161 L .55147 .62286 L F
.65 .784 0 r
.54602 .6245 m .5144 .63477 L .54579 .62436 L F
.588 .424 0 r
.55102 .6201 m .51904 .62889 L .55102 .6201 L F
.538 .303 0 r
.55131 .62215 m .51919 .63088 L .51917 .63136 L F
.55129 .62201 m .51919 .63088 L .55131 .62215 L F
.588 .424 0 r
.55111 .62053 m .51911 .62949 L .51922 .63028 L F
.55111 .62053 m .51911 .62949 L .55111 .62053 L F
.538 .303 0 r
.55127 .62184 m .55112 .62054 L .51922 .63032 L F
.652 .673 0 r
.54717 .62109 m .54837 .62341 L .54582 .62417 L F
.238 0 0 r
.56368 .61632 m .55137 .62315 L .55806 .61888 L F
.56481 .61587 m .55137 .62315 L .56368 .61632 L F
.538 .303 0 r
.55197 .62277 m .55142 .62312 L .55144 .62328 L F
.238 0 0 r
.56481 .61587 m .55138 .62328 L .55137 .62315 L F
.56486 .61585 m .55138 .62328 L .56481 .61587 L F
.309 0 0 r
.54578 .62435 m .5548 .62151 L .54565 .62422 L F
.65 .784 0 r
.54584 .62434 m .54583 .62434 L .54628 .6242 L F
.54855 .62368 m .54602 .6245 L .54841 .62349 L F
.54602 .6245 m .54579 .62436 L .54841 .62349 L F
.481 .344 .47 r
.51631 .63588 m .51622 .63586 L .51441 .63478 L F
.51631 .63588 m .51441 .63478 L .51439 .63476 L F
.65 .784 0 r
.51428 .63466 m .50786 .63676 L .51392 .63435 L F
.50786 .63676 m .50159 .63868 L .51392 .63435 L F
.313 .424 .984 r
.51207 .63548 m .49575 .64047 L .49768 .64157 L F
.51207 .63548 m .49768 .64157 L .50006 .64085 L F
.65 .784 0 r
.49605 .64073 m .46469 .651 L .46464 .65094 L F
.536 .893 0 r
.49789 .64162 m .46644 .65151 L .49788 .64162 L F
.49775 .64159 m .46643 .65151 L .46624 .65146 L F
.49788 .64162 m .46643 .65151 L .49775 .64159 L F
.46591 .65157 m .46591 .65157 L .49774 .64159 L F
.46591 .65157 m .49774 .64159 L .49775 .64159 L F
.49775 .64159 m .46591 .65157 L .49775 .64159 L F
.49774 .64159 m .46572 .65162 L .4968 .64138 L F
.48 .344 .476 r
.4972 .64172 m .49802 .64176 L .49575 .64047 L F
.65 .784 0 r
.5144 .63477 m .49608 .64076 L .49605 .64073 L F
.51441 .63477 m .49608 .64076 L .5144 .63477 L F
.536 .893 0 r
.51544 .63568 m .50102 .64055 L .4968 .64138 L F
.51604 .63582 m .50102 .64055 L .51544 .63568 L F
.65 .784 0 r
.51392 .63435 m .51386 .63437 L .51386 .63437 L F
.51386 .63437 m .49596 .64066 L .51386 .63437 L F
.51386 .63437 m .49596 .64066 L .49527 .64006 L F
.49596 .64066 m .48729 .64349 L .49321 .64069 L F
.49527 .64006 m .49321 .64069 L .49501 .63983 L F
.49596 .64066 m .49321 .64069 L .49527 .64006 L F
.326 .336 .856 r
.51392 .63435 m .49542 .64028 L .51407 .63458 L F
.538 .303 0 r
.5019 .63691 m .50059 .6372 L .50058 .63732 L F
.326 .336 .856 r
.5117 .63099 m .49637 .63972 L .51392 .63435 L F
.5104 .63139 m .49637 .63972 L .5117 .63099 L F
.5104 .63139 m .49527 .64006 L .49637 .63972 L F
.637 .588 0 r
.48622 .6388 m .51195 .63155 L .4621 .64684 L F
.51144 .6304 m .5117 .63099 L .48622 .6388 L F
.5117 .63099 m .51195 .63155 L .48622 .6388 L F
.326 .336 .856 r
.51152 .63072 m .5104 .63139 L .5117 .63099 L F
.49637 .63972 m .49542 .64028 L .51392 .63435 L F
.313 .424 .984 r
.51407 .63458 m .49542 .64028 L .49575 .64047 L F
.65 .784 0 r
.49605 .64073 m .46477 .6509 L .49598 .64067 L F
.46477 .6509 m .46476 .6509 L .51429 .63467 L F
.49608 .64076 m .46469 .651 L .49605 .64073 L F
.51662 .63408 m .46469 .651 L .51508 .63455 L F
.51443 .6348 m .51469 .63503 L .46485 .65095 L F
.51443 .6348 m .46485 .65095 L .46485 .65095 L F
.439 0 0 r
.46877 .64853 m .46884 .64831 L .46881 .64846 L F
.65 .784 0 r
.49501 .63983 m .48729 .64349 L .46388 .64986 L F
.46387 .64985 m .46388 .64986 L .46352 .64996 L F
.49501 .63983 m .46388 .64986 L .46387 .64985 L F
.536 .893 0 r
.46572 .65162 m .46449 .65201 L .46396 .65142 L F
.211 0 0 r
.45457 .65396 m .45333 .65426 L .46152 .65244 L F
.45457 .65396 m .46152 .65244 L .46139 .65246 L F
.229 0 0 r
.46403 .65199 m .45406 .65509 L .46301 .65232 L F
.536 .893 0 r
.4535 .65531 m .45203 .65571 L .4519 .65568 L F
.45108 .65544 m .4519 .65568 L .45075 .65545 L F
.4535 .65531 m .4519 .65568 L .45108 .65544 L F
.46 0 0 r
.46493 .65102 m .46514 .65115 L .46519 .65129 L F
.65 .784 0 r
.51469 .63503 m .51544 .63568 L .46481 .65116 L F
.46469 .651 m .46481 .65116 L .45075 .65545 L F
.51469 .63503 m .46481 .65116 L .46469 .651 L F
.229 0 0 r
.45406 .65509 m .45404 .6551 L .46301 .65232 L F
.075 0 0 r
.45625 .65448 m .45406 .65509 L .46403 .65199 L F
.098 0 0 r
.46015 .65333 m .46118 .65302 L .45625 .65448 L F
.229 0 0 r
.45367 .65526 m .4534 .65539 L .45556 .65477 L F
.043 0 0 r
.46136 .6529 m .46107 .65301 L .46245 .65265 L F
.075 0 0 r
.46015 .65333 m .46403 .65199 L .46334 .65228 L F
.043 0 0 r
.46341 .65236 m .46266 .65256 L .46245 .65265 L F
.536 .893 0 r
.46449 .65201 m .46267 .65258 L .46109 .6525 L F
.075 0 0 r
.46245 .65265 m .46015 .65333 L .46333 .65228 L F
.098 0 0 r
.46245 .65265 m .46216 .65273 L .46015 .65333 L F
.46216 .65273 m .46118 .65302 L .46015 .65333 L F
0 0 0 r
.45556 .65477 m .4528 .65566 L .45251 .65574 L F
.043 0 0 r
.4651 .65192 m .45295 .6556 L .45245 .65578 L F
.45295 .6556 m .45253 .65573 L .45251 .65574 L F
.45295 .6556 m .45251 .65574 L .45245 .65578 L F
0 0 0 r
.4528 .65566 m .45243 .65578 L .45251 .65574 L F
.536 .893 0 r
.45295 .65559 m .45262 .65572 L .45847 .65309 L F
.45262 .65572 m .45245 .65578 L .45253 .65574 L F
.45262 .65572 m .45253 .65574 L .45847 .65309 L F
.45245 .65578 m .45243 .65579 L .45245 .65578 L F
.45245 .65578 m .45245 .65578 L .45847 .65309 L F
.453 0 0 r
.45253 .6558 m .4524 .65582 L .47722 .72478 L F
.45251 .65574 m .45245 .65578 L .45253 .6558 L F
.45245 .65578 m .4524 .65582 L .45253 .6558 L F
0 0 0 r
.4528 .65566 m .45239 .65579 L .45243 .65578 L F
.536 .893 0 r
.46267 .65258 m .4527 .6557 L .4529 .65563 L F
.46118 .65302 m .4529 .65563 L .45475 .65492 L F
.46267 .65258 m .4529 .65563 L .46118 .65302 L F
.46267 .65258 m .45475 .65492 L .46109 .6525 L F
.098 0 0 r
.46216 .65273 m .46201 .65277 L .46118 .65302 L F
.152 0 0 r
.46142 .65238 m .46443 .65147 L .46491 .65153 L F
.536 .893 0 r
.46449 .65201 m .46109 .6525 L .46396 .65142 L F
.211 0 0 r
.46139 .65246 m .46152 .65244 L .46587 .65148 L F
.65 .784 0 r
.46464 .65094 m .46469 .651 L .45813 .65309 L F
.46464 .65094 m .45813 .65309 L .45764 .65321 L F
.311 0 0 r
.45304 .65225 m .44934 .65374 L .44944 .6539 L F
.308 0 0 r
.46348 .64937 m .46348 .64937 L .46364 .64959 L F
.46348 .64937 m .4594 .65109 L .46363 .64959 L F
.46348 .64937 m .46363 .64959 L .46364 .64959 L F
.652 .673 0 r
.46317 .64917 m .4633 .64953 L .44892 .65393 L F
.46332 .64912 m .4633 .64953 L .46317 .64917 L F
.46332 .64912 m .46351 .64947 L .4633 .64953 L F
.65 .784 0 r
.46329 .64954 m .46352 .64996 L .44938 .65381 L F
.652 .673 0 r
.4493 .65374 m .44921 .65379 L .44792 .65135 L F
.46 0 0 r
.44853 .65287 m .44884 .65301 L .44815 .65177 L F
.65 .784 0 r
.44936 .6538 m .44937 .65381 L .44892 .65393 L F
.652 .673 0 r
.46313 .64919 m .44892 .65393 L .44921 .65379 L F
.65 .784 0 r
.46386 .64987 m .44893 .65394 L .44892 .65393 L F
.48729 .64349 m .46386 .64988 L .46386 .64987 L F
.46386 .64988 m .44893 .65394 L .46386 .64987 L F
.46353 .64946 m .46352 .64996 L .46329 .64954 L F
.49501 .63983 m .46385 .64986 L .46353 .64946 L F
.46385 .64986 m .46352 .64996 L .46353 .64946 L F
.652 .673 0 r
.46228 .6472 m .46313 .64919 L .46223 .64721 L F
.48 .344 .476 r
.49533 .6403 m .49542 .64028 L .49328 .63728 L F
.637 .588 0 r
.51144 .6304 m .4621 .64684 L .46199 .64657 L F
.48 .344 .476 r
.49314 .63706 m .49303 .63671 L .49285 .63645 L F
.538 .303 0 r
.46934 .64562 m .46935 .6456 L .46823 .64594 L F
.48045 .64348 m .46925 .64606 L .46909 .64696 L F
.46925 .64606 m .46921 .64607 L .46905 .64703 L F
.588 .424 0 r
.47402 .64417 m .46931 .64553 L .46931 .64561 L F
.46931 .64533 m .46928 .64534 L .46929 .64562 L F
.267 0 0 r
.46323 .64729 m .46934 .64532 L .4693 .64586 L F
.652 .673 0 r
.49395 .63826 m .46334 .64912 L .46228 .6472 L F
.49429 .63877 m .46334 .64912 L .49395 .63826 L F
.51275 .63276 m .51367 .63412 L .49501 .63983 L F
.49443 .63897 m .49501 .63983 L .46353 .64946 L F
.51275 .63276 m .49501 .63983 L .49443 .63897 L F
.637 .588 0 r
.49269 .63594 m .47855 .64115 L .47048 .64363 L F
.49726 .63436 m .49272 .63601 L .49269 .63594 L F
.49272 .63601 m .47855 .64115 L .49269 .63594 L F
.638 .588 0 r
.51674 .62105 m .51658 .62069 L .50926 .62294 L F
.536 .299 0 r
.49047 .62585 m .49042 .62655 L .47194 .63225 L F
.49042 .62655 m .49039 .62704 L .47194 .63225 L F
.49047 .62585 m .45883 .63678 L .45881 .6366 L F
.462 0 0 r
.44477 .64112 m .44478 .64122 L .44476 .64093 L F
.536 .299 0 r
.4577 .63679 m .44482 .64109 L .45756 .63638 L F
.44482 .64109 m .44482 .64108 L .45369 .6378 L F
.4537 .63781 m .45369 .6378 L .49058 .62417 L F
.44482 .64109 m .45369 .6378 L .4537 .63781 L F
.65 .784 0 r
.46329 .64954 m .44938 .65381 L .44937 .6538 L F
.3 0 0 r
.46206 .64681 m .46205 .64681 L .46205 .64681 L F
.46208 .64678 m .46204 .64678 L .46206 .64681 L F
.637 .588 0 r
.46199 .64657 m .4621 .64684 L .44717 .65141 L F
.3 0 0 r
.46151 .64548 m .4615 .64548 L .46203 .64669 L F
.4615 .64548 m .44648 .64796 L .462 .64669 L F
.407 0 0 r
.46178 .64621 m .4614 .64523 L .46182 .6463 L F
.4614 .64523 m .46135 .64508 L .46141 .64526 L F
.3 0 0 r
.46162 .64576 m .462 .64669 L .46203 .64669 L F
.4615 .64548 m .46194 .64655 L .46162 .64576 L F
.46194 .64655 m .462 .64669 L .46162 .64576 L F
.407 0 0 r
.46182 .6463 m .46141 .64526 L .46151 .64548 L F
.46141 .64526 m .46135 .64508 L .46151 .64548 L F
.4614 .64523 m .46141 .64526 L .46182 .6463 L F
.3 0 0 r
.46194 .64655 m .462 .64669 L .462 .64669 L F
.4615 .64548 m .462 .64669 L .46194 .64655 L F
.652 .673 0 r
.46207 .64686 m .46222 .64718 L .44786 .65122 L F
.44785 .65122 m .4472 .65145 L .44717 .65141 L F
.44785 .65122 m .4472 .65145 L .44785 .65122 L F
.44788 .65126 m .4472 .65145 L .44786 .65122 L F
.46225 .64721 m .4472 .65145 L .46223 .64717 L F
.44785 .6512 m .44786 .65122 L .44717 .65141 L F
.637 .588 0 r
.44783 .65119 m .44717 .65141 L .44715 .65132 L F
.44783 .65119 m .44715 .65132 L .44779 .65109 L F
.458 0 0 r
.47443 .72744 m .44693 .64955 L .44702 .65201 L F
.616 .51 0 r
.44648 .64793 m .44571 .64819 L .44644 .6478 L F
.44648 .64793 m .44649 .64795 L .44571 .64819 L F
.48 .344 .476 r
.49242 .63534 m .49153 .63298 L .49165 .63338 L F
.616 .51 0 r
.44649 .64795 m .49183 .63402 L .44649 .64795 L F
.48 .344 .476 r
.49254 .63562 m .49148 .63279 L .49242 .63534 L F
.49148 .63279 m .49153 .63298 L .49242 .63534 L F
.313 .274 .745 r
.50757 .6269 m .49262 .63578 L .495 .63505 L F
.616 .51 0 r
.49141 .63256 m .49183 .63402 L .44649 .64795 L F
.536 .299 0 r
.49047 .62585 m .4577 .63679 L .49058 .62417 L F
.4577 .63679 m .45756 .63638 L .49058 .62417 L F
.616 .51 0 r
.49091 .63079 m .49096 .63096 L .45977 .64055 L F
.48 .344 .476 r
.49082 .63047 m .49096 .63095 L .4904 .62694 L F
.49039 .62704 m .4904 .62694 L .4902 .62555 L F
.49082 .63047 m .4904 .62694 L .49039 .62704 L F
.4902 .62555 m .4904 .62694 L .49038 .62619 L F
.4904 .62694 m .49096 .63095 L .49042 .62655 L F
.4904 .62694 m .49042 .62655 L .49038 .62619 L F
.49096 .63095 m .49097 .63098 L .49038 .62619 L F
.536 .299 0 r
.50909 .62047 m .50171 .62306 L .50511 .62121 L F
.50171 .62306 m .49039 .62704 L .49594 .62484 L F
.50171 .62306 m .49594 .62484 L .50511 .62121 L F
.638 .588 0 r
.50306 .6259 m .49839 .62719 L .49845 .62732 L F
.293 .21 .624 r
.50907 .62079 m .49101 .63128 L .50967 .62554 L F
.50777 .62119 m .49101 .63128 L .50907 .62079 L F
.50777 .62119 m .49097 .63098 L .49207 .63064 L F
.536 .299 0 r
.50909 .62047 m .50905 .62106 L .50122 .62323 L F
.293 .21 .624 r
.50902 .62044 m .50777 .62119 L .50907 .62079 L F
.536 .299 0 r
.50909 .62047 m .50511 .62121 L .50912 .61997 L F
.49217 .62601 m .49042 .62655 L .49047 .62585 L F
.50511 .62121 m .49039 .62704 L .49512 .62429 L F
.244 .1 .402 r
.50912 .61997 m .49038 .62619 L .50902 .62044 L F
.50966 .61725 m .49286 .62499 L .50912 .61997 L F
.652 .782 0 r
.54632 .60745 m .51378 .61681 L .54632 .60745 L F
.54642 .60742 m .51337 .61644 L .51378 .61681 L F
.54653 .60743 m .51389 .6169 L .54653 .60743 L F
.51389 .6169 m .51466 .61668 L .51466 .61668 L F
.51389 .6169 m .51466 .61668 L .51389 .6169 L F
.48 .344 .476 r
.49013 .6253 m .49038 .62619 L .49104 .623 L F
.417 .066 0 r
.50968 .6172 m .49091 .62335 L .50998 .61643 L F
.244 .1 .402 r
.50975 .61679 m .50734 .61796 L .50966 .61725 L F
.50734 .61796 m .49286 .62499 L .50966 .61725 L F
.50734 .61796 m .49048 .62573 L .49286 .62499 L F
.536 .299 0 r
.50914 .61961 m .49047 .62585 L .50921 .61841 L F
.244 .1 .402 r
.49286 .62499 m .49038 .62619 L .50912 .61997 L F
.536 .299 0 r
.50912 .61997 m .50511 .62121 L .50914 .61961 L F
.005 0 0 r
.50987 .61672 m .49114 .62255 L .50975 .61679 L F
.417 .066 0 r
.50966 .61726 m .49091 .62335 L .50968 .6172 L F
.536 .299 0 r
.50914 .61961 m .50511 .62121 L .49512 .62429 L F
.417 .066 0 r
.50966 .61726 m .49058 .62417 L .49091 .62335 L F
.50943 .61785 m .49058 .62417 L .50966 .61726 L F
.50943 .61785 m .50921 .61841 L .49058 .62417 L F
.536 .299 0 r
.50921 .61841 m .49047 .62585 L .49058 .62417 L F
.481 .344 .47 r
.50787 .61799 m .50975 .61679 L .50902 .62044 L F
.244 .1 .402 r
.50975 .61679 m .49114 .62255 L .49104 .623 L F
.50975 .61679 m .49104 .623 L .50734 .61796 L F
.005 0 0 r
.49244 .62211 m .49114 .62255 L .50987 .61672 L F
.023 0 0 r
.51067 .61597 m .49137 .62219 L .49185 .62188 L F
.51034 .61619 m .49137 .62219 L .51067 .61597 L F
.51067 .61597 m .49185 .62188 L .51068 .61597 L F
.51068 .61597 m .49185 .62188 L .51068 .61597 L F
.51072 .61594 m .49185 .62188 L .49191 .62184 L F
.51068 .61597 m .49185 .62188 L .51072 .61594 L F
.51034 .61619 m .50998 .61643 L .49137 .62219 L F
.51072 .61594 m .49191 .62184 L .51073 .61593 L F
.546 .894 0 r
.50419 .61793 m .51125 .61559 L .49266 .62135 L F
.023 0 0 r
.51112 .61568 m .50726 .61702 L .49701 .62006 L F
.51073 .61593 m .50726 .61702 L .51112 .61568 L F
.51112 .61568 m .49248 .62147 L .51112 .61568 L F
.51125 .61559 m .49248 .62147 L .49266 .62135 L F
.51112 .61568 m .49248 .62147 L .51125 .61559 L F
.481 .344 .47 r
.50214 .60579 m .50975 .61679 L .50787 .61799 L F
.536 .299 0 r
.55417 .60572 m .5558 .60653 L .55125 .60638 L F
.5558 .60653 m .55621 .60673 L .55577 .6067 L F
.5558 .60653 m .55577 .6067 L .55125 .60638 L F
.55628 .60525 m .55621 .60673 L .55586 .60656 L F
.304 0 0 r
.56266 .60618 m .55426 .6086 L .55716 .6074 L F
.653 .672 0 r
.56255 .60584 m .54758 .60976 L .56255 .60585 L F
.586 .422 0 r
.5563 .60737 m .55669 .61018 L .55601 .61016 L F
.269 0 0 r
.5457 .60948 m .55175 .60861 L .55575 .60684 L F
.586 .422 0 r
.55579 .60751 m .55599 .6099 L .54853 .60994 L F
.55599 .6099 m .55601 .61016 L .556 .61016 L F
.55599 .6099 m .556 .61016 L .54853 .60994 L F
.616 .51 0 r
.55669 .61018 m .55772 .61378 L .55692 .61402 L F
.48 .344 .476 r
.49242 .63534 m .49165 .63338 L .49183 .63402 L F
.637 .588 0 r
.49726 .63436 m .49292 .63646 L .49272 .63601 L F
.49268 .63592 m .46196 .64658 L .46189 .6464 L F
.49726 .63436 m .49269 .63594 L .49268 .63592 L F
.49269 .63594 m .46196 .64658 L .49268 .63592 L F
.616 .51 0 r
.49096 .63096 m .45978 .64058 L .45977 .64055 L F
.481 .344 .47 r
.50963 .62524 m .50948 .62472 L .50906 .62083 L F
.50963 .62524 m .50906 .62083 L .50907 .62079 L F
.616 .51 0 r
.54033 .61579 m .49097 .63098 L .49096 .63096 L F
.49097 .63098 m .45978 .64058 L .49096 .63096 L F
.536 .299 0 r
.47194 .63225 m .49039 .62704 L .45883 .63678 L F
.616 .51 0 r
.49091 .63079 m .46128 .64008 L .49082 .63047 L F
.586 .422 0 r
.49068 .62935 m .49082 .63047 L .45964 .64007 L F
.49064 .62904 m .45964 .64007 L .45954 .63962 L F
.269 0 0 r
.55175 .60861 m .55575 .60696 L .55575 .60684 L F
.435 0 0 r
.55574 .60688 m .55575 .60684 L .55575 .60696 L F
.481 .344 .47 r
.50906 .62083 m .50902 .62112 L .50902 .62044 L F
.50948 .62472 m .50904 .62129 L .50906 .62083 L F
.536 .299 0 r
.50905 .62106 m .50904 .62129 L .49039 .62704 L F
.481 .344 .47 r
.50904 .62129 m .50902 .62112 L .50906 .62083 L F
.536 .299 0 r
.50122 .62323 m .50905 .62106 L .49039 .62704 L F
.481 .344 .47 r
.51676 .62095 m .5153 .61857 L .51578 .6193 L F
.536 .299 0 r
.50905 .62106 m .51647 .619 L .50904 .62129 L F
.586 .422 0 r
.50922 .62272 m .49068 .62935 L .49064 .62904 L F
.264 0 0 r
.54204 .61127 m .55175 .60861 L .5457 .60948 L F
.481 .344 .47 r
.51658 .6205 m .51681 .62085 L .51676 .62095 L F
.638 .588 0 r
.54889 .61293 m .51633 .62012 L .51674 .62105 L F
.54877 .61262 m .51633 .62012 L .54889 .61293 L F
.653 .672 0 r
.54791 .61039 m .51572 .61921 L .51633 .62012 L F
.481 .344 .47 r
.51676 .62095 m .51578 .6193 L .51645 .6203 L F
.408 0 0 r
.56863 .7001 m .54044 .63605 L .56206 .70354 L F
.586 .422 0 r
.54109 .61188 m .50925 .62294 L .50922 .62272 L F
.54109 .61188 m .50925 .62294 L .54109 .61188 L F
.54123 .61184 m .54114 .61187 L .54123 .61183 L F
.54114 .61187 m .50925 .62294 L .54114 .61186 L F
.54114 .61187 m .54114 .61186 L .54123 .61183 L F
.5422 .61157 m .50925 .62294 L .5422 .6115 L F
.5422 .61157 m .50925 .62294 L .5422 .61157 L F
.50925 .62294 m .50925 .62294 L .54263 .61142 L F
.54263 .61142 m .54263 .61142 L .55575 .60689 L F
.50925 .62294 m .54263 .61142 L .54263 .61142 L F
.481 .344 .47 r
.51392 .63435 m .51367 .63412 L .51152 .63072 L F
.51367 .63412 m .51186 .63143 L .51152 .63072 L F
.652 .673 0 r
.51275 .63276 m .46353 .64946 L .46353 .64946 L F
.54398 .62215 m .51275 .63276 L .51275 .63276 L F
.49443 .63897 m .46353 .64946 L .49443 .63897 L F
.586 .422 0 r
.49068 .62935 m .45964 .64007 L .49064 .62904 L F
.616 .51 0 r
.49183 .63402 m .49183 .63402 L .46076 .64357 L F
.49183 .63402 m .49183 .63402 L .44649 .64795 L F
.49141 .63254 m .44649 .64795 L .44648 .64793 L F
.49141 .63256 m .44649 .64795 L .49141 .63254 L F
.652 .673 0 r
.46334 .64912 m .46351 .64947 L .46332 .64912 L F
.586 .422 0 r
.50925 .62294 m .49068 .62935 L .50925 .62294 L F
.50925 .62294 m .49068 .62935 L .50922 .62272 L F
.50935 .62369 m .50948 .62472 L .49082 .63047 L F
.616 .51 0 r
.54126 .61506 m .54033 .61579 L .49096 .63096 L F
.417 .066 0 r
.53732 .60869 m .54175 .60808 L .50921 .61841 L F
.54175 .60808 m .54222 .60801 L .5417 .60817 L F
.54175 .60808 m .5417 .60817 L .50921 .61841 L F
.652 .782 0 r
.54757 .60709 m .54632 .60745 L .54632 .60745 L F
.54758 .60712 m .54653 .60743 L .54758 .60712 L F
.54653 .60743 m .54653 .60743 L .54758 .60712 L F
.23 0 0 r
.54183 .60816 m .54162 .60853 L .54927 .60682 L F
.417 .066 0 r
.54222 .60801 m .54339 .60785 L .54172 .60836 L F
.54184 .60816 m .54172 .60836 L .54 .60889 L F
.54222 .60801 m .54172 .60836 L .54184 .60816 L F
.54222 .60801 m .54 .60889 L .50921 .61841 L F
.5378 .60854 m .54211 .60801 L .53732 .60869 L F
.54211 .60801 m .54339 .60785 L .5421 .60803 L F
.54211 .60801 m .5421 .60803 L .53732 .60869 L F
.422 0 0 r
.54125 .61501 m .54123 .61477 L .54123 .61494 L F
.286 0 0 r
.54363 .61378 m .55013 .61263 L .55598 .61032 L F
.288 0 0 r
.55138 .61336 m .5563 .61075 L .5523 .61387 L F
.638 .588 0 r
.55379 .61188 m .54898 .61318 L .54899 .61318 L F
.616 .51 0 r
.55602 .61053 m .55637 .61189 L .55085 .61292 L F
.55604 .61052 m .55085 .61292 L .55013 .61263 L F
.286 0 0 r
.55013 .61263 m .5562 .61154 L .55602 .61053 L F
.55013 .61263 m .55602 .61053 L .55598 .61032 L F
.289 0 0 r
.54363 .61378 m .55292 .61376 L .55013 .61263 L F
.5419 .61419 m .55292 .61376 L .54363 .61378 L F
.287 0 0 r
.54135 .615 m .55292 .61376 L .5419 .61419 L F
.616 .51 0 r
.54761 .61352 m .55638 .61189 L .54889 .61419 L F
.54148 .61578 m .54163 .61642 L .52987 .62004 L F
.586 .422 0 r
.54674 .61002 m .54194 .61416 L .54128 .61435 L F
.54128 .61217 m .54128 .61435 L .52145 .62 L F
.54674 .61002 m .54128 .61435 L .54128 .61217 L F
.48 .344 .476 r
.49124 .63196 m .49148 .63279 L .49254 .63562 L F
.49101 .63128 m .49254 .63562 L .49262 .63578 L F
.313 .274 .745 r
.50757 .6269 m .49285 .63645 L .5099 .62619 L F
.617 .51 0 r
.53821 .61935 m .51806 .62438 L .51936 .62515 L F
.51806 .62438 m .51833 .62535 L .51936 .62515 L F
.652 .673 0 r
.51266 .63262 m .46353 .64946 L .46334 .64912 L F
.51275 .63276 m .46353 .64946 L .51266 .63262 L F
.51275 .63276 m .49443 .63897 L .51275 .63276 L F
.49443 .63897 m .49443 .63897 L .51275 .63276 L F
.65 .784 0 r
.5144 .63477 m .49605 .64073 L .51429 .63467 L F
.49605 .64073 m .49598 .64067 L .51429 .63467 L F
.652 .673 0 r
.54459 .62289 m .54572 .62431 L .51367 .63412 L F
.436 0 0 r
.54516 .62373 m .54524 .62399 L .54572 .62431 L F
.54565 .62422 m .54572 .62431 L .54578 .62435 L F
.54516 .62373 m .54572 .62431 L .54565 .62422 L F
.652 .673 0 r
.54398 .62215 m .54459 .62289 L .51367 .63412 L F
.54459 .62289 m .54577 .6243 L .54572 .62431 L F
.65 .784 0 r
.46437 .65103 m .46435 .651 L .51428 .63466 L F
.46437 .65103 m .51428 .63466 L .51429 .63467 L F
.433 0 0 r
.54516 .62373 m .54409 .62238 L .54444 .62349 L F
.65 .784 0 r
.51429 .63467 m .5458 .62435 L .5458 .62435 L F
.51429 .63467 m .54593 .6243 L .51429 .63467 L F
.51429 .63467 m .51428 .63466 L .54593 .6243 L F
.536 .893 0 r
.50933 .63826 m .49843 .64174 L .50886 .6384 L F
.51631 .63588 m .50865 .63847 L .50996 .63782 L F
.51656 .63594 m .50865 .63847 L .51631 .63588 L F
.50865 .63847 m .49843 .64174 L .49815 .64167 L F
.50865 .63847 m .49815 .64167 L .49789 .64162 L F
.51596 .63614 m .51604 .63621 L .50933 .63826 L F
.51659 .63594 m .51604 .63621 L .51596 .63614 L F
.51659 .63594 m .51677 .63599 L .51604 .63621 L F
.481 .344 .47 r
.51483 .63515 m .51558 .63572 L .51544 .63568 L F
.168 0 0 r
.56231 .62016 m .55093 .62517 L .55122 .6243 L F
.55093 .62517 m .55087 .62519 L .55122 .6243 L F
.423 .075 0 r
.55106 .62479 m .51885 .63376 L .55102 .62489 L F
.55106 .62479 m .55102 .62489 L .55147 .62477 L F
.55147 .62467 m .55106 .62479 L .55147 .62477 L F
.55308 .62436 m .55032 .62513 L .54621 .62636 L F
.245 0 0 r
.5658 .61942 m .55227 .6247 L .56582 .61902 L F
.423 .075 0 r
.56578 .61918 m .56582 .61902 L .56578 .61918 L F
.55197 .62489 m .55102 .62517 L .55197 .62489 L F
.55102 .62517 m .55102 .62518 L .55197 .62489 L F
.074 0 0 r
.55105 .62518 m .55066 .62547 L .55085 .62526 L F
.5515 .62507 m .55066 .62547 L .55105 .62518 L F
.458 0 0 r
.55066 .62547 m .55044 .62573 L .5507 .62561 L F
.043 0 0 r
.55103 .62558 m .55143 .62509 L .53751 .62932 L F
.55143 .62509 m .55146 .62505 L .55098 .6252 L F
.461 0 0 r
.55086 .62525 m .55085 .62524 L .55085 .62526 L F
.55086 .62523 m .55085 .62524 L .55086 .62525 L F
.043 0 0 r
.55143 .62509 m .55098 .6252 L .53751 .62932 L F
.423 .075 0 r
.55197 .62489 m .55089 .62514 L .55086 .62522 L F
.074 0 0 r
.55227 .6247 m .5515 .62507 L .55105 .62518 L F
.5658 .61942 m .55986 .62179 L .55227 .6247 L F
.423 .075 0 r
.56535 .62081 m .55368 .62416 L .55339 .62427 L F
.213 0 0 r
.55872 .62262 m .55986 .62179 L .5658 .61942 L F
.423 .075 0 r
.56535 .62081 m .5516 .62449 L .5516 .62464 L F
.46 0 0 r
.55135 .62334 m .55134 .62332 L .55134 .62343 L F
.55134 .62332 m .55134 .62335 L .55134 .62343 L F
.244 0 0 r
.55677 .62171 m .55134 .62343 L .55134 .62335 L F
.218 0 0 r
.55133 .62355 m .55677 .62171 L .5584 .62125 L F
.461 0 0 r
.55135 .62392 m .55132 .62355 L .55122 .6243 L F
.218 0 0 r
.5584 .62125 m .55122 .6243 L .55132 .62355 L F
.423 .075 0 r
.5584 .62125 m .56583 .61898 L .55677 .62171 L F
.56583 .61898 m .56585 .61888 L .55677 .62171 L F
.218 0 0 r
.56583 .61884 m .56231 .62016 L .5584 .62125 L F
.56231 .62016 m .55122 .6243 L .5584 .62125 L F
.423 .075 0 r
.56578 .61918 m .56578 .61918 L .5584 .62125 L F
.56578 .61918 m .56583 .61898 L .5584 .62125 L F
.56535 .62081 m .55152 .62326 L .55147 .62452 L F
.55391 .6243 m .55086 .62523 L .55086 .62523 L F
.043 0 0 r
.55178 .62501 m .55391 .6243 L .55146 .62505 L F
0 0 0 r
.56471 .62145 m .54974 .62607 L .55044 .62573 L F
.154 0 0 r
.5526 .62489 m .55066 .62547 L .55213 .62495 L F
.5526 .62489 m .55213 .62495 L .55342 .6245 L F
.56516 .62106 m .5526 .62489 L .55342 .6245 L F
.423 .075 0 r
.56535 .62081 m .55379 .62403 L .55383 .62412 L F
.56535 .62081 m .55196 .62469 L .55197 .62489 L F
.213 0 0 r
.55872 .62262 m .55342 .6245 L .55986 .62179 L F
.55342 .6245 m .55066 .62547 L .55191 .62497 L F
.423 .075 0 r
.5539 .6243 m .55197 .62489 L .55391 .6243 L F
.55197 .62489 m .55197 .62489 L .55391 .6243 L F
.213 0 0 r
.55342 .6245 m .55191 .62497 L .55986 .62179 L F
.055 0 0 r
.56514 .62107 m .55066 .62547 L .56516 .62106 L F
.096 0 0 r
.56514 .62107 m .55044 .62573 L .55066 .62547 L F
.053 0 0 r
.56471 .62145 m .55044 .62573 L .56514 .62107 L F
.043 0 0 r
.55412 .62466 m .55401 .62447 L .55191 .62497 L F
.074 0 0 r
.55191 .62497 m .55066 .62547 L .5515 .62507 L F
.043 0 0 r
.55184 .625 m .55191 .62497 L .55178 .62501 L F
.55412 .62466 m .55191 .62497 L .55184 .625 L F
.55401 .62447 m .55391 .6243 L .55178 .62501 L F
.074 0 0 r
.55986 .62179 m .55191 .62497 L .55227 .6247 L F
.55191 .62497 m .5515 .62507 L .55227 .6247 L F
.423 .075 0 r
.55339 .62427 m .55329 .62427 L .55308 .62436 L F
.55368 .62416 m .55329 .62427 L .55339 .62427 L F
.55329 .62427 m .55032 .62513 L .55308 .62436 L F
.56552 .62033 m .56578 .61918 L .55152 .62326 L F
.56578 .61918 m .55453 .62234 L .55152 .62326 L F
.56535 .62081 m .56552 .62033 L .55152 .62326 L F
.55383 .62412 m .55257 .62447 L .55258 .62448 L F
.55379 .62403 m .55147 .62467 L .55383 .62412 L F
.55147 .62467 m .55147 .62477 L .55383 .62412 L F
.55196 .62469 m .54831 .62575 L .55197 .62489 L F
.245 0 0 r
.56582 .61902 m .55085 .62526 L .56583 .61884 L F
.55227 .6247 m .55085 .62526 L .56582 .61902 L F
.536 .893 0 r
.55103 .62492 m .54822 .62582 L .55102 .62491 L F
.51657 .63594 m .51656 .63594 L .54819 .62581 L F
.54819 .62581 m .54819 .62581 L .55102 .62491 L F
.51657 .63594 m .54819 .62581 L .54819 .62581 L F
.423 .075 0 r
.55147 .62452 m .55152 .62326 L .55134 .62332 L F
.218 0 0 r
.55132 .62355 m .55134 .62343 L .55133 .62355 L F
.423 .075 0 r
.55147 .62452 m .55134 .62332 L .55112 .62461 L F
.55089 .62514 m .54831 .62575 L .55086 .62522 L F
.461 0 0 r
.55086 .62523 m .55087 .62519 L .55085 .62524 L F
.168 0 0 r
.56583 .61884 m .55085 .62526 L .55087 .62519 L F
.423 .075 0 r
.55257 .62447 m .55244 .6245 L .55258 .62448 L F
.55244 .6245 m .55236 .62454 L .55258 .62448 L F
.168 0 0 r
.56583 .61884 m .55087 .62519 L .56231 .62016 L F
.209 0 0 r
.55116 .6245 m .55786 .62295 L .55712 .62309 L F
.5501 .62477 m .55802 .62293 L .55116 .6245 L F
.043 0 0 r
.55258 .62516 m .55258 .62516 L .56058 .62275 L F
.56054 .62275 m .55841 .62339 L .56058 .62275 L F
.55841 .62339 m .55258 .62514 L .5572 .62376 L F
.55841 .62339 m .5572 .62376 L .56058 .62275 L F
.101 0 0 r
.56423 .62159 m .54966 .62609 L .56471 .62145 L F
.55055 .62581 m .54966 .62609 L .56423 .62159 L F
.043 0 0 r
.56058 .62275 m .55098 .62564 L .55094 .6257 L F
.536 .893 0 r
.55426 .62467 m .56058 .62275 L .55416 .62471 L F
.043 0 0 r
.55258 .62514 m .55258 .62516 L .56058 .62275 L F
.56054 .62275 m .55412 .62466 L .55413 .62468 L F
.154 0 0 r
.56516 .62106 m .55342 .6245 L .56526 .62087 L F
.043 0 0 r
.56054 .62275 m .5594 .62263 L .55391 .6243 L F
.56054 .62275 m .55391 .6243 L .55412 .62466 L F
.56408 .62168 m .56495 .62093 L .5594 .62263 L F
.454 0 0 r
.58886 .69223 m .56376 .62191 L .59055 .69093 L F
.56376 .62191 m .56367 .62167 L .56377 .62191 L F
.56376 .62191 m .56377 .62191 L .59055 .69093 L F
.043 0 0 r
.56412 .62167 m .5594 .62263 L .56054 .62275 L F
.455 0 0 r
.56394 .6218 m .56423 .62159 L .56471 .62145 L F
.043 0 0 r
.56414 .62167 m .56412 .62167 L .56412 .62167 L F
.56412 .62167 m .5594 .62263 L .56412 .62167 L F
.56415 .62166 m .56414 .62166 L .56414 .62167 L F
.56414 .62166 m .5594 .62263 L .56414 .62167 L F
.154 0 0 r
.56526 .62087 m .56333 .62146 L .56319 .62142 L F
.56333 .62146 m .55342 .6245 L .56319 .62142 L F
.56319 .62142 m .55342 .6245 L .55872 .62262 L F
.101 0 0 r
.56404 .62165 m .55055 .62581 L .56423 .62159 L F
.043 0 0 r
.5649 .62098 m .56535 .62081 L .56495 .62093 L F
.56528 .62086 m .56535 .62081 L .5649 .62098 L F
.154 0 0 r
.56526 .62087 m .55872 .62262 L .56538 .62064 L F
.536 .893 0 r
.56259 .62127 m .56415 .62166 L .56414 .62167 L F
.101 0 0 r
.55086 .62572 m .55055 .62581 L .56404 .62165 L F
.043 0 0 r
.56415 .62166 m .56054 .62275 L .56058 .62275 L F
.536 .893 0 r
.56388 .62161 m .56412 .62167 L .56058 .62275 L F
.455 0 0 r
.56394 .6218 m .5639 .62169 L .56404 .62165 L F
.043 0 0 r
.56413 .62167 m .56495 .62093 L .56408 .62168 L F
.455 0 0 r
.56412 .62167 m .56404 .62165 L .56423 .62159 L F
.56394 .6218 m .56404 .62165 L .56412 .62167 L F
.536 .893 0 r
.56196 .62174 m .56388 .62161 L .56058 .62275 L F
.65 .784 0 r
.54705 .62501 m .54779 .62535 L .54747 .62543 L F
.54686 .62483 m .54715 .62499 L .54705 .62501 L F
.54715 .62499 m .54779 .62535 L .54705 .62501 L F
.423 .075 0 r
.55094 .62495 m .51885 .63376 L .51867 .63423 L F
.55095 .62493 m .51885 .63376 L .55094 .62495 L F
.54831 .62575 m .5193 .63416 L .51858 .63447 L F
.481 .344 .47 r
.51853 .63482 m .51875 .63488 L .5184 .63512 L F
.423 .075 0 r
.54831 .62575 m .51858 .63447 L .51832 .63514 L F
.51866 .63425 m .51866 .63426 L .54621 .62636 L F
.52515 .63237 m .51867 .63423 L .5239 .63275 L F
.52515 .63237 m .5239 .63275 L .54621 .62636 L F
.65 .784 0 r
.54663 .62491 m .54783 .62578 L .51544 .63568 L F
.54686 .62483 m .54783 .62578 L .54663 .62491 L F
.278 0 0 r
.54982 .62434 m .55998 .62229 L .56177 .6214 L F
.65 .784 0 r
.54935 .62428 m .55022 .62472 L .54843 .62547 L F
.54999 .62436 m .55022 .62472 L .54935 .62428 L F
.316 0 0 r
.55712 .62309 m .55998 .62229 L .54982 .62434 L F
.65 .784 0 r
.54869 .62419 m .5483 .62564 L .54686 .62483 L F
.54935 .62428 m .5483 .62564 L .54869 .62419 L F
.316 0 0 r
.55004 .62436 m .54982 .62434 L .54658 .62499 L F
.55712 .62309 m .54982 .62434 L .55004 .62436 L F
.65 .784 0 r
.54967 .62386 m .54935 .62428 L .54869 .62419 L F
.54967 .62386 m .54999 .62436 L .54935 .62428 L F
.316 0 0 r
.55116 .6245 m .55712 .62309 L .55004 .62436 L F
.423 .075 0 r
.55112 .62461 m .55106 .62478 L .5516 .62464 L F
.5516 .62449 m .55112 .62461 L .5516 .62464 L F
.306 0 0 r
.54829 .62566 m .55802 .62293 L .5501 .62477 L F
.209 0 0 r
.55802 .62293 m .55786 .62295 L .55116 .6245 L F
.236 0 0 r
.56583 .61884 m .55134 .6233 L .55284 .62276 L F
.56583 .61884 m .55284 .62276 L .56584 .61862 L F
.244 0 0 r
.56583 .61884 m .55677 .62171 L .55134 .6233 L F
.46 0 0 r
.55134 .62332 m .55134 .6233 L .55134 .62335 L F
.538 .303 0 r
.55144 .62328 m .55134 .62331 L .55134 .62332 L F
.244 0 0 r
.55677 .62171 m .55134 .62335 L .55134 .6233 L F
.218 0 0 r
.5584 .62125 m .55677 .62171 L .56583 .61884 L F
.652 .673 0 r
.51242 .63225 m .50587 .63489 L .49394 .63825 L F
.54391 .62203 m .51265 .6326 L .51242 .63225 L F
.51265 .6326 m .50587 .63489 L .51242 .63225 L F
.637 .588 0 r
.51128 .63006 m .51143 .6304 L .49726 .63436 L F
.51143 .6304 m .50931 .631 L .49726 .63436 L F
.51144 .6304 m .50931 .631 L .51143 .6304 L F
.588 .424 0 r
.55124 .61971 m .51889 .6278 L .5189 .62788 L F
.55123 .61968 m .51889 .6278 L .55124 .61971 L F
.55104 .61973 m .51878 .62691 L .51889 .6278 L F
.637 .588 0 r
.51144 .6304 m .51144 .6304 L .54351 .62142 L F
.588 .424 0 r
.55096 .61945 m .55034 .61721 L .55033 .61722 L F
.55096 .61945 m .51878 .62691 L .55104 .61973 L F
.637 .588 0 r
.54351 .62142 m .54351 .62142 L .54899 .61989 L F
.54899 .61989 m .54899 .61989 L .55838 .61726 L F
.54351 .62142 m .54899 .61989 L .54899 .61989 L F
.588 .424 0 r
.55216 .61945 m .55096 .61945 L .55104 .61973 L F
.55265 .61908 m .55096 .61945 L .55216 .61945 L F
.305 0 0 r
.54627 .62119 m .55551 .61854 L .54899 .61989 L F
.588 .424 0 r
.56096 .61725 m .55211 .61949 L .5606 .61737 L F
.274 0 0 r
.55299 .62257 m .55134 .6233 L .56572 .6163 L F
.65 .784 0 r
.56097 .62025 m .5504 .625 L .54967 .62386 L F
.56101 .62023 m .56097 .62025 L .56097 .62025 L F
.56097 .62025 m .5504 .625 L .56097 .62025 L F
.652 .673 0 r
.55991 .61918 m .56039 .61982 L .56016 .61989 L F
.65 .784 0 r
.56103 .62024 m .56098 .62026 L .56101 .62023 L F
.56098 .62026 m .5504 .625 L .56097 .62025 L F
.56098 .62026 m .56097 .62025 L .56101 .62023 L F
.56116 .62021 m .56101 .62028 L .56113 .6202 L F
.56101 .62028 m .5504 .625 L .56098 .62026 L F
.56101 .62028 m .56098 .62026 L .56113 .6202 L F
.54925 .62345 m .54954 .6239 L .54678 .62478 L F
.54622 .62447 m .54678 .62478 L .51469 .63503 L F
.54925 .62345 m .54678 .62478 L .54622 .62447 L F
.536 .893 0 r
.54822 .62582 m .51657 .63594 L .54819 .62581 L F
.481 .344 .47 r
.51842 .63489 m .51831 .63518 L .51789 .63547 L F
.536 .893 0 r
.54783 .62578 m .51604 .63582 L .51544 .63568 L F
.54784 .62578 m .51604 .63582 L .54783 .62578 L F
.306 0 0 r
.54786 .62579 m .5501 .62477 L .54778 .62575 L F
.536 .893 0 r
.54808 .62573 m .54788 .62579 L .54797 .62576 L F
.306 0 0 r
.54829 .62566 m .5501 .62477 L .54786 .62579 L F
.536 .893 0 r
.55009 .62518 m .54806 .62581 L .54999 .62512 L F
.652 .673 0 r
.51195 .63156 m .49394 .63825 L .49329 .63728 L F
.51233 .63213 m .49394 .63825 L .51195 .63156 L F
.51238 .6322 m .49394 .63825 L .51233 .63213 L F
.588 .424 0 r
.55132 .61995 m .51901 .62867 L .51901 .62868 L F
.55131 .61995 m .51901 .62867 L .55132 .61995 L F
.652 .673 0 r
.54391 .62203 m .51242 .63225 L .5438 .6219 L F
.51242 .63225 m .49394 .63825 L .51238 .6322 L F
.51242 .63225 m .51238 .6322 L .5438 .6219 L F
.616 .51 0 r
.51021 .62727 m .51037 .62785 L .49183 .63402 L F
.5099 .62621 m .49141 .63256 L .49141 .63254 L F
.305 0 0 r
.55551 .61854 m .55558 .61852 L .54899 .61989 L F
.652 .673 0 r
.54822 .62063 m .54391 .62203 L .5438 .6219 L F
.54822 .62063 m .54401 .62214 L .54391 .62203 L F
.55036 .62002 m .54401 .62214 L .54822 .62063 L F
.305 0 0 r
.54378 .62191 m .54899 .61989 L .54364 .62168 L F
.652 .673 0 r
.55048 .61998 m .54401 .62215 L .55036 .62002 L F
.616 .51 0 r
.50991 .62622 m .49141 .63256 L .5099 .62621 L F
.481 .344 .47 r
.51128 .63006 m .51015 .62706 L .5099 .62619 L F
.616 .51 0 r
.49183 .63402 m .51049 .62829 L .49183 .63402 L F
.481 .344 .47 r
.51121 .62989 m .51015 .62706 L .51128 .63006 L F
.51063 .62858 m .51049 .62829 L .51015 .62706 L F
.637 .588 0 r
.51144 .6304 m .51144 .6304 L .50931 .631 L F
.51144 .6304 m .50931 .631 L .51144 .6304 L F
.49726 .63436 m .51144 .6304 L .49292 .63646 L F
.5111 .62965 m .51128 .63006 L .49726 .63436 L F
.5111 .62965 m .49726 .63436 L .51049 .62829 L F
.313 .274 .745 r
.51128 .63006 m .49285 .63645 L .51152 .63072 L F
.49534 .63495 m .49285 .63645 L .51128 .63006 L F
.481 .344 .47 r
.5114 .63074 m .51122 .63046 L .51063 .62858 L F
.5108 .62898 m .51063 .62858 L .51015 .62706 L F
.5114 .63074 m .51063 .62858 L .5108 .62898 L F
.266 0 0 r
.56199 .61321 m .5536 .61835 L .55389 .61812 L F
.617 .51 0 r
.55033 .61722 m .51874 .62677 L .51878 .62691 L F
.55007 .6164 m .55012 .61658 L .55449 .61556 L F
.55449 .61556 m .55012 .61658 L .55017 .61674 L F
.266 0 0 r
.5568 .6159 m .56199 .61321 L .55389 .61812 L F
.287 0 0 r
.55048 .61776 m .55023 .61691 L .55023 .61691 L F
.637 .588 0 r
.55237 .61611 m .55772 .61581 L .543 .62032 L F
.54241 .61914 m .543 .62032 L .51128 .63006 L F
.617 .51 0 r
.55007 .6164 m .53821 .61935 L .55012 .61658 L F
.55012 .61658 m .53821 .61935 L .55017 .61674 L F
.637 .588 0 r
.55693 .61405 m .543 .62032 L .54241 .61914 L F
.481 .344 .47 r
.51121 .62989 m .5108 .62898 L .51015 .62706 L F
.637 .588 0 r
.55693 .61405 m .51128 .63006 L .5111 .62965 L F
.55772 .61378 m .55693 .61405 L .55693 .61405 L F
.55693 .61405 m .51128 .63006 L .55693 .61405 L F
.288 0 0 r
.5536 .61835 m .56315 .61272 L .56505 .61301 L F
.266 0 0 r
.56199 .61321 m .56315 .61272 L .5536 .61835 L F
.637 .588 0 r
.5585 .61557 m .55915 .61705 L .55864 .61719 L F
.55775 .6158 m .55843 .61725 L .51143 .6304 L F
.55777 .61579 m .51143 .6304 L .51128 .63006 L F
.5585 .61557 m .55778 .61579 L .55777 .61579 L F
.55778 .61579 m .51143 .6304 L .55777 .61579 L F
.298 0 0 r
.55757 .616 m .55772 .61597 L .55757 .61599 L F
.617 .51 0 r
.51844 .62571 m .51407 .6278 L .51863 .62639 L F
.637 .588 0 r
.54213 .61857 m .5111 .62965 L .51049 .62829 L F
.616 .51 0 r
.51017 .62716 m .49183 .63402 L .50991 .62622 L F
.54452 .61466 m .51021 .62727 L .54324 .61479 L F
.51021 .62727 m .49183 .63402 L .51017 .62716 L F
.51021 .62727 m .51017 .62716 L .54324 .61479 L F
.481 .344 .47 r
.51122 .63046 m .51078 .6293 L .51063 .62858 L F
.616 .51 0 r
.51049 .62829 m .51049 .62829 L .49183 .63402 L F
.51049 .62829 m .49183 .63402 L .49183 .63402 L F
.54183 .61738 m .54183 .6174 L .49183 .63402 L F
.617 .51 0 r
.51936 .62515 m .51833 .62535 L .51835 .62542 L F
.616 .51 0 r
.54206 .61733 m .54217 .61856 L .49183 .63402 L F
.637 .588 0 r
.51049 .62829 m .49726 .63436 L .46076 .64357 L F
.481 .344 .47 r
.51078 .6293 m .50989 .62694 L .51049 .62829 L F
.616 .51 0 r
.54213 .61857 m .54213 .61857 L .51049 .62829 L F
.637 .588 0 r
.54235 .61901 m .5111 .62965 L .54213 .61857 L F
.616 .51 0 r
.51049 .62829 m .54213 .61857 L .51049 .62829 L F
.54217 .61856 m .51049 .62829 L .51049 .62829 L F
.52987 .62004 m .54183 .61738 L .51037 .62785 L F
.55638 .61189 m .55692 .61402 L .54206 .61733 L F
.54196 .61632 m .54206 .61733 L .52987 .62004 L F
.55638 .61189 m .54206 .61733 L .54196 .61632 L F
.39 0 0 r
.54127 .61703 m .54126 .61708 L .54221 .61897 L F
.5422 .61892 m .54221 .61897 L .54327 .62108 L F
.54127 .61703 m .54221 .61897 L .5422 .61892 L F
.424 0 0 r
.54213 .61857 m .54127 .61688 L .5422 .61886 L F
.299 0 0 r
.54213 .61857 m .54213 .61857 L .55692 .61402 L F
.637 .588 0 r
.55692 .61402 m .54235 .61901 L .54213 .61857 L F
.55693 .61405 m .54235 .61901 L .55692 .61402 L F
.55693 .61405 m .55732 .61492 L .55237 .61611 L F
.55732 .61492 m .55772 .61581 L .55237 .61611 L F
.299 0 0 r
.54213 .61857 m .55774 .61597 L .55692 .61402 L F
.54213 .61857 m .55692 .61402 L .55692 .61402 L F
.637 .588 0 r
.55692 .61402 m .55692 .61402 L .54213 .61857 L F
.55692 .61402 m .54213 .61857 L .54213 .61857 L F
.616 .51 0 r
.55692 .61402 m .55692 .61402 L .54213 .61857 L F
.55692 .61402 m .54213 .61857 L .54213 .61857 L F
.298 0 0 r
.55757 .616 m .55757 .61599 L .54213 .61857 L F
.54238 .61922 m .55757 .616 L .54213 .61857 L F
.55772 .61597 m .55772 .61597 L .54213 .61857 L F
.65 .784 0 r
.54925 .62345 m .51469 .63503 L .51443 .6348 L F
.538 .303 0 r
.55251 .62286 m .55157 .62316 L .55144 .62328 L F
.257 0 0 r
.55284 .62276 m .55134 .6233 L .55299 .62257 L F
.538 .303 0 r
.55197 .62277 m .5514 .62293 L .55142 .62312 L F
.55156 .62277 m .55135 .62282 L .55135 .62283 L F
.31 0 0 r
.55504 .62151 m .56053 .61993 L .56033 .61975 L F
.65 .784 0 r
.55664 .62105 m .54855 .62368 L .55222 .62232 L F
.54925 .62345 m .51662 .63408 L .51508 .63455 L F
.31 0 0 r
.54597 .62454 m .56033 .61975 L .5548 .62151 L F
.652 .673 0 r
.55919 .61716 m .56016 .61989 L .55874 .61733 L F
.55874 .61733 m .56016 .61989 L .55851 .61747 L F
.309 0 0 r
.55932 .6188 m .56022 .61965 L .55946 .61876 L F
.538 .303 0 r
.55152 .62177 m .55126 .6205 L .55112 .62054 L F
.55152 .62177 m .55112 .62054 L .55127 .62184 L F
.652 .673 0 r
.55851 .61747 m .56011 .61982 L .54841 .62349 L F
.54717 .62109 m .54577 .6243 L .54398 .62215 L F
.306 0 0 r
.54899 .61989 m .55558 .61852 L .55838 .61726 L F
.652 .673 0 r
.5579 .61765 m .54841 .62349 L .54742 .62157 L F
.306 0 0 r
.55558 .61852 m .55848 .61743 L .55838 .61726 L F
.652 .673 0 r
.55851 .61747 m .54841 .62349 L .55841 .61733 L F
.306 0 0 r
.55558 .61852 m .55874 .61786 L .55848 .61743 L F
.652 .673 0 r
.55841 .61733 m .5579 .61765 L .54717 .62109 L F
.5579 .61765 m .54742 .62157 L .54717 .62109 L F
.306 0 0 r
.5585 .61742 m .55854 .61741 L .55844 .61725 L F
.438 0 0 r
.55844 .61725 m .55854 .61741 L .55846 .6173 L F
.306 0 0 r
.55874 .61786 m .55884 .61784 L .5585 .61742 L F
.55848 .61743 m .5585 .61742 L .55838 .61726 L F
.652 .673 0 r
.5585 .61742 m .55851 .61747 L .55848 .61743 L F
.306 0 0 r
.55874 .61786 m .5585 .61742 L .55848 .61743 L F
.55838 .61726 m .5585 .61742 L .55844 .61725 L F
.652 .673 0 r
.55847 .61731 m .5585 .61742 L .55841 .61733 L F
.5585 .61742 m .55848 .61743 L .55841 .61733 L F
.55916 .61708 m .55857 .61743 L .55847 .61731 L F
.55857 .61743 m .55851 .61747 L .55847 .61731 L F
.305 0 0 r
.54627 .62119 m .54899 .61989 L .54378 .62191 L F
.637 .588 0 r
.55915 .61705 m .55916 .61708 L .55845 .61728 L F
.55844 .61725 m .55845 .61728 L .51144 .6304 L F
.55915 .61705 m .55845 .61728 L .55844 .61725 L F
.309 0 0 r
.54516 .62373 m .56 .6197 L .55932 .6188 L F
.305 0 0 r
.55875 .61786 m .55884 .61784 L .55874 .61786 L F
.307 0 0 r
.54516 .62373 m .55932 .6188 L .54409 .62238 L F
.55932 .6188 m .55946 .61876 L .55931 .61879 L F
.55932 .6188 m .55931 .61879 L .54409 .62238 L F
.302 0 0 r
.55773 .61597 m .55839 .61717 L .55774 .61597 L F
.54238 .61922 m .55838 .61717 L .55773 .61597 L F
.55838 .61717 m .55839 .61717 L .55773 .61597 L F
.439 0 0 r
.55793 .61662 m .55767 .61629 L .55729 .61514 L F
.55752 .61557 m .55729 .61514 L .55692 .61402 L F
.55793 .61662 m .55729 .61514 L .55752 .61557 L F
.453 0 0 r
.55794 .61654 m .55796 .61658 L .55815 .61705 L F
.65 .784 0 r
.56102 .62027 m .56127 .62168 L .5504 .625 L F
.56106 .62029 m .56127 .62168 L .56102 .62027 L F
.56133 .62045 m .56127 .62168 L .56105 .62026 L F
.56086 .61968 m .56134 .62013 L .56101 .62023 L F
.307 0 0 r
.54409 .62238 m .55946 .61876 L .55884 .61784 L F
.438 0 0 r
.55884 .61784 m .55946 .61876 L .55969 .61932 L F
.65 .784 0 r
.56044 .61984 m .56101 .62023 L .54954 .6239 L F
.538 .303 0 r
.55228 .62257 m .55155 .6227 L .55156 .62277 L F
.55248 .62245 m .55155 .6227 L .55228 .62257 L F
.652 .673 0 r
.55847 .61731 m .55048 .61998 L .55846 .61731 L F
.55048 .61998 m .55036 .62002 L .55847 .61731 L F
.637 .588 0 r
.55883 .61714 m .51144 .6304 L .51144 .6304 L F
.55915 .61705 m .55883 .61714 L .55883 .61714 L F
.55883 .61714 m .51144 .6304 L .55883 .61714 L F
.65 .784 0 r
.56046 .61981 m .54954 .6239 L .54925 .62345 L F
.56047 .61981 m .54954 .6239 L .56046 .61981 L F
.443 0 0 r
.56039 .61982 m .56033 .61975 L .56053 .61993 L F
.65 .784 0 r
.56059 .61978 m .54954 .6239 L .56058 .61977 L F
.31 0 0 r
.54597 .62454 m .56005 .62084 L .55978 .62017 L F
.54597 .62454 m .56053 .61993 L .55504 .62151 L F
.65 .784 0 r
.56086 .61968 m .55664 .62105 L .55222 .62232 L F
.287 0 0 r
.54125 .61501 m .5419 .61419 L .54123 .61477 L F
.616 .51 0 r
.54153 .61498 m .54126 .61506 L .54132 .615 L F
.54126 .61506 m .49096 .63096 L .54125 .61502 L F
.54126 .61506 m .54125 .61502 L .54132 .615 L F
.287 0 0 r
.54135 .615 m .5419 .61419 L .54125 .61501 L F
.586 .422 0 r
.54453 .61357 m .54954 .61239 L .54124 .61494 L F
.54123 .61462 m .54124 .61494 L .50948 .62472 L F
.54453 .61357 m .54124 .61494 L .54123 .61462 L F
.616 .51 0 r
.54324 .61479 m .51017 .62716 L .50991 .62622 L F
.426 0 0 r
.54213 .61857 m .54153 .61652 L .54126 .61602 L F
.586 .422 0 r
.54124 .61436 m .54124 .61445 L .52145 .62 L F
.616 .51 0 r
.54549 .61402 m .50991 .62622 L .5099 .62621 L F
.55599 .61042 m .54549 .61402 L .54549 .61402 L F
.54549 .61402 m .50991 .62622 L .54549 .61402 L F
.55599 .61042 m .54549 .61402 L .55599 .61042 L F
.54549 .61402 m .50991 .62622 L .54549 .61402 L F
.54549 .61402 m .54549 .61402 L .55599 .61042 L F
.54132 .615 m .49096 .63096 L .49091 .63079 L F
.652 .673 0 r
.54401 .62215 m .51266 .63262 L .54401 .62214 L F
.51266 .63262 m .51266 .63262 L .54401 .62214 L F
.5438 .6219 m .51238 .6322 L .53804 .62356 L F
.51238 .6322 m .51233 .63213 L .53804 .62356 L F
.536 .893 0 r
.54806 .62581 m .5161 .63583 L .54788 .62579 L F
.5161 .63583 m .51604 .63582 L .54788 .62579 L F
.54788 .62579 m .51604 .63582 L .54784 .62578 L F
.652 .673 0 r
.53804 .62356 m .51233 .63213 L .51195 .63156 L F
.637 .588 0 r
.51144 .6304 m .54351 .62142 L .54351 .62142 L F
.54351 .62142 m .51144 .6304 L .54351 .62142 L F
.55844 .61725 m .51144 .6304 L .51143 .6304 L F
.431 0 0 r
.5437 .62182 m .54378 .62191 L .54364 .62168 L F
.637 .588 0 r
.51144 .6304 m .55845 .61728 L .51195 .63155 L F
.55845 .61728 m .55846 .6173 L .51195 .63155 L F
.652 .673 0 r
.54401 .62214 m .51266 .63262 L .54391 .62203 L F
.51266 .63262 m .50587 .63489 L .51265 .6326 L F
.51266 .63262 m .51265 .6326 L .54391 .62203 L F
.51266 .63262 m .50587 .63489 L .51266 .63262 L F
.435 0 0 r
.55841 .61723 m .55774 .61597 L .55839 .61717 L F
.425 0 0 r
.54327 .62108 m .54221 .61897 L .54279 .62075 L F
.652 .673 0 r
.46207 .64684 m .44786 .65122 L .44785 .6512 L F
.54372 .62181 m .46208 .64686 L .46207 .64684 L F
.46208 .64686 m .44786 .65122 L .46207 .64684 L F
.441 0 0 r
.46153 .64574 m .46135 .64527 L .46142 .64543 L F
.652 .673 0 r
.46139 .64707 m .45803 .6481 L .46139 .64707 L F
.455 0 0 r
.46203 .64669 m .46217 .64696 L .46206 .64676 L F
.652 .673 0 r
.45803 .6481 m .45803 .6481 L .462 .64688 L F
.45803 .6481 m .462 .64688 L .462 .64688 L F
.462 .64688 m .462 .64688 L .54372 .62181 L F
.462 .64688 m .462 .64688 L .46212 .64684 L F
.46139 .64707 m .46139 .64707 L .46208 .64686 L F
.46208 .64686 m .46208 .64686 L .49329 .63728 L F
.46208 .64686 m .49329 .63728 L .49329 .63728 L F
.54372 .62182 m .4621 .64685 L .54372 .62181 L F
.46212 .64684 m .46212 .64684 L .54372 .62181 L F
.55846 .61729 m .54372 .62182 L .55846 .61729 L F
.441 0 0 r
.46147 .64562 m .46127 .6451 L .46135 .64527 L F
.652 .673 0 r
.46208 .64686 m .44786 .65122 L .46208 .64686 L F
.46139 .64707 m .46208 .64686 L .46208 .64686 L F
.462 .64688 m .46139 .64707 L .462 .64688 L F
.55885 .61718 m .55846 .61729 L .55885 .61718 L F
.49329 .63728 m .46208 .64686 L .49329 .63728 L F
.46208 .64686 m .44786 .65122 L .46208 .64686 L F
.46208 .64686 m .46208 .64686 L .49329 .63728 L F
.299 0 0 r
.46076 .64357 m .44648 .64796 L .44648 .64796 L F
.46076 .64357 m .44648 .64796 L .45679 .64479 L F
.294 0 0 r
.46076 .64357 m .44581 .64596 L .44648 .64796 L F
.295 0 0 r
.46053 .64291 m .44581 .64596 L .46076 .64357 L F
.441 0 0 r
.46079 .64364 m .4612 .64506 L .46053 .64291 L F
.652 .673 0 r
.46222 .64718 m .44788 .65126 L .44786 .65122 L F
.65 .784 0 r
.46437 .65103 m .45095 .65539 L .46435 .651 L F
.45095 .65539 m .45095 .65539 L .46435 .651 L F
.46435 .651 m .46435 .651 L .54841 .62349 L F
.45095 .65539 m .46435 .651 L .46435 .651 L F
.3 0 0 r
.46193 .6467 m .44663 .64836 L .4505 .64812 L F
.46193 .6467 m .44663 .64836 L .46193 .6467 L F
.462 .64669 m .44663 .64836 L .462 .64669 L F
.46203 .64669 m .4505 .64812 L .46208 .64678 L F
.301 0 0 r
.462 .64669 m .44648 .64796 L .44663 .64836 L F
.46203 .64669 m .462 .64669 L .462 .64669 L F
.462 .64669 m .44648 .64796 L .462 .64669 L F
.317 0 0 r
.46563 .65144 m .46259 .65204 L .4607 .65256 L F
.28 0 0 r
.45702 .65296 m .46479 .65094 L .45 .65453 L F
.65 .784 0 r
.46485 .65095 m .46485 .65095 L .46469 .651 L F
.28 0 0 r
.46492 .65102 m .46479 .65094 L .45702 .65296 L F
.46493 .65102 m .46479 .65094 L .46492 .65102 L F
.65 .784 0 r
.46437 .65103 m .51429 .63467 L .51429 .63467 L F
.46477 .6509 m .46437 .65103 L .46476 .6509 L F
.536 .893 0 r
.46503 .65117 m .46534 .65138 L .46436 .6514 L F
.46534 .65138 m .46483 .65152 L .46396 .65142 L F
.28 0 0 r
.46498 .65118 m .46259 .65204 L .46563 .65144 L F
.536 .893 0 r
.46503 .65117 m .46436 .6514 L .46396 .65142 L F
.4527 .6557 m .45295 .65559 L .46109 .6525 L F
.209 0 0 r
.45541 .65441 m .45772 .65349 L .45732 .65375 L F
.536 .893 0 r
.45903 .65302 m .45486 .65487 L .4581 .65328 L F
.46109 .6525 m .45486 .65487 L .45977 .6527 L F
.45851 .65308 m .45734 .65361 L .45847 .65309 L F
.45734 .65361 m .45383 .6552 L .45732 .65361 L F
.45734 .65361 m .45732 .65361 L .45847 .65309 L F
.45486 .65487 m .45406 .65509 L .45851 .65308 L F
.45383 .6552 m .45382 .6552 L .45847 .65309 L F
.45295 .65559 m .45295 .65559 L .45851 .65308 L F
.043 0 0 r
.45409 .65482 m .45376 .6549 L .45373 .65493 L F
.166 0 0 r
.45385 .65477 m .45444 .65471 L .45375 .65492 L F
.536 .893 0 r
.45847 .65309 m .45389 .65514 L .45104 .65543 L F
.45094 .6554 m .45104 .65543 L .45075 .65545 L F
.45847 .65309 m .45104 .65543 L .45094 .6554 L F
.459 0 0 r
.45094 .6554 m .45094 .6554 L .45094 .6554 L F
.308 0 0 r
.46587 .65148 m .46152 .65244 L .45094 .6554 L F
.211 0 0 r
.46563 .65144 m .4607 .65256 L .46584 .65148 L F
.46563 .65144 m .46584 .65148 L .46587 .65148 L F
.4607 .65256 m .46139 .65246 L .46587 .65148 L F
.536 .893 0 r
.46591 .65157 m .45243 .65579 L .46591 .65157 L F
.098 0 0 r
.46699 .65131 m .46477 .65196 L .46245 .65265 L F
.536 .893 0 r
.46272 .65256 m .46597 .65165 L .45243 .65579 L F
.46572 .65162 m .46585 .65164 L .46272 .65256 L F
.098 0 0 r
.46313 .65244 m .4662 .65153 L .46201 .65277 L F
.46568 .65169 m .4662 .65153 L .46313 .65244 L F
.229 0 0 r
.45406 .65509 m .45186 .65578 L .45404 .6551 L F
.206 0 0 r
.45186 .65578 m .46587 .65148 L .45182 .65577 L F
.229 0 0 r
.45404 .6551 m .45186 .65578 L .45368 .65526 L F
.45556 .65477 m .45203 .65578 L .45239 .65579 L F
.536 .893 0 r
.45486 .65487 m .45295 .65559 L .45406 .65509 L F
.075 0 0 r
.45625 .65448 m .45186 .65578 L .45406 .65509 L F
.536 .893 0 r
.46624 .65146 m .46597 .65165 L .46572 .65162 L F
.233 0 0 r
.45186 .65578 m .4662 .65153 L .46587 .65148 L F
.4662 .65153 m .4662 .65153 L .46587 .65148 L F
.098 0 0 r
.46655 .65143 m .4662 .65153 L .46477 .65196 L F
.536 .893 0 r
.45389 .65514 m .45322 .65533 L .45075 .65545 L F
.278 0 0 r
.46587 .65148 m .45094 .6554 L .45182 .65577 L F
.457 0 0 r
.46618 .65222 m .46563 .65144 L .46587 .65148 L F
.46 0 0 r
.46591 .65223 m .4653 .65137 L .46563 .65144 L F
.4653 .65137 m .46514 .65115 L .46563 .65144 L F
.098 0 0 r
.46477 .65196 m .46201 .65277 L .46245 .65265 L F
.46477 .65196 m .46568 .65169 L .46313 .65244 L F
.536 .893 0 r
.46585 .65164 m .46597 .65165 L .46272 .65256 L F
.304 0 0 r
.45 .65453 m .46476 .65095 L .46423 .65038 L F
.46 0 0 r
.46441 .65089 m .46414 .6503 L .46423 .65038 L F
.309 0 0 r
.45 .65453 m .46423 .65038 L .46412 .65023 L F
.46 0 0 r
.46414 .6503 m .46412 .65023 L .46423 .65038 L F
.304 0 0 r
.46476 .65095 m .46476 .65095 L .46423 .65038 L F
.46476 .65095 m .46479 .65094 L .46423 .65038 L F
.46476 .65095 m .46423 .65038 L .46423 .65038 L F
.46 0 0 r
.46344 .64935 m .46356 .64951 L .46371 .64984 L F
.308 0 0 r
.46364 .64959 m .4594 .65109 L .46412 .65023 L F
.311 0 0 r
.46412 .65023 m .4594 .65109 L .44944 .6539 L F
.309 0 0 r
.46412 .65023 m .44944 .6539 L .45 .65453 L F
.46 0 0 r
.46387 .65028 m .46391 .65027 L .46515 .653 L F
.46362 .64974 m .46391 .65027 L .46387 .65028 L F
.46362 .64974 m .46371 .64984 L .46391 .65027 L F
.46344 .64935 m .46371 .64984 L .46362 .64974 L F
.461 0 0 r
.46583 .65376 m .46436 .65066 L .46479 .65094 L F
.46436 .65066 m .46423 .65038 L .46479 .65094 L F
.652 .673 0 r
.46313 .64919 m .44921 .65379 L .46274 .64834 L F
.536 .893 0 r
.46396 .65142 m .46109 .6525 L .45977 .6527 L F
.652 .673 0 r
.4493 .65374 m .44792 .65135 L .44839 .65215 L F
.308 0 0 r
.46301 .64935 m .44884 .65301 L .45304 .65225 L F
.305 0 0 r
.46232 .64741 m .45988 .64788 L .44798 .65146 L F
.652 .673 0 r
.44839 .65215 m .44792 .65135 L .44788 .65126 L F
.308 0 0 r
.44798 .65146 m .44815 .65177 L .46238 .6474 L F
.652 .673 0 r
.46334 .64912 m .46313 .64919 L .46228 .6472 L F
.308 0 0 r
.46238 .6474 m .46238 .6474 L .46238 .6474 L F
.44798 .65146 m .46238 .6474 L .46238 .6474 L F
.46348 .64937 m .46348 .64937 L .46348 .64937 L F
.652 .673 0 r
.46353 .64946 m .46351 .64947 L .46334 .64912 L F
.308 0 0 r
.46339 .64924 m .46324 .64928 L .46348 .64937 L F
.46324 .64928 m .45304 .65225 L .46332 .64942 L F
.46324 .64928 m .46332 .64942 L .46348 .64937 L F
.441 0 0 r
.46204 .64724 m .4614 .64548 L .46147 .64562 L F
.308 0 0 r
.46301 .64934 m .44884 .65301 L .46301 .64935 L F
.652 .673 0 r
.46227 .64716 m .46222 .64718 L .46211 .64685 L F
.46223 .64721 m .4619 .64738 L .45993 .64786 L F
.3 0 0 r
.46217 .64696 m .46165 .64744 L .46238 .6474 L F
.652 .673 0 r
.4619 .64738 m .46149 .64759 L .46165 .64744 L F
.303 0 0 r
.46238 .6474 m .46165 .64744 L .45993 .64786 L F
.308 0 0 r
.46339 .64924 m .44815 .65177 L .44884 .65301 L F
.307 0 0 r
.46238 .6474 m .44815 .65177 L .46284 .64832 L F
.46284 .64832 m .46283 .64832 L .46339 .64924 L F
.46276 .64834 m .44815 .65177 L .46324 .64927 L F
.441 0 0 r
.48896 .7233 m .46805 .66569 L .46158 .64603 L F
.46163 .64613 m .46158 .64603 L .46138 .64542 L F
.48896 .7233 m .46158 .64603 L .46163 .64613 L F
.307 0 0 r
.46283 .64832 m .46276 .64834 L .46334 .64925 L F
.46276 .64834 m .46324 .64927 L .46334 .64925 L F
.46283 .64832 m .46334 .64925 L .46339 .64924 L F
.451 0 0 r
.46218 .64716 m .46184 .64634 L .46194 .64654 L F
.46483 .654 m .4621 .64701 L .46218 .64716 L F
.4621 .64701 m .46184 .64634 L .46218 .64716 L F
.441 0 0 r
.48896 .7233 m .462 .64716 L .46204 .64724 L F
.462 .64716 m .4614 .64548 L .46204 .64724 L F
.451 0 0 r
.46207 .64679 m .46194 .64654 L .46206 .64676 L F
.652 .673 0 r
.54372 .62182 m .46208 .64686 L .54372 .62182 L F
.46208 .64686 m .46208 .64686 L .49329 .63728 L F
.49329 .63728 m .49329 .63728 L .51195 .63156 L F
.49329 .63728 m .51195 .63156 L .51195 .63156 L F
.425 0 0 r
.54221 .61897 m .54126 .61708 L .54228 .62017 L F
.652 .673 0 r
.54372 .62182 m .51195 .63156 L .54372 .62182 L F
.51195 .63156 m .51195 .63156 L .54372 .62182 L F
.54372 .62182 m .54372 .62182 L .5584 .61731 L F
.55846 .61729 m .54372 .62182 L .55846 .61729 L F
.54372 .62182 m .54372 .62182 L .55846 .61729 L F
.49329 .63728 m .49329 .63728 L .54444 .62159 L F
.54444 .62159 m .54444 .62159 L .55846 .61729 L F
.49329 .63728 m .51195 .63156 L .51195 .63156 L F
.51195 .63156 m .49329 .63728 L .51195 .63156 L F
.49329 .63728 m .49329 .63728 L .54372 .62181 L F
.481 .344 .47 r
.51195 .63156 m .51281 .63337 L .51186 .63143 L F
.652 .673 0 r
.51195 .63156 m .54444 .62159 L .54444 .62159 L F
.51195 .63156 m .54444 .62159 L .51195 .63156 L F
.408 0 0 r
.52631 .60394 m .53252 .59967 L .52582 .60283 L F
.652 .673 0 r
.51195 .63156 m .54371 .62182 L .54371 .62182 L F
.51195 .63156 m .51195 .63156 L .54372 .62182 L F
.54444 .62159 m .54454 .62169 L .53804 .62356 L F
.586 .422 0 r
.52145 .62 m .54453 .61357 L .50948 .62472 L F
.652 .673 0 r
.54398 .62215 m .51275 .63276 L .51266 .63262 L F
.538 .303 0 r
.51919 .63088 m .5192 .63081 L .51693 .63151 L F
.652 .673 0 r
.54398 .62215 m .51367 .63412 L .51275 .63276 L F
.65 .784 0 r
.5144 .63477 m .51429 .63467 L .5458 .62435 L F
.5144 .63477 m .5458 .62435 L .5458 .62435 L F
.5144 .63477 m .54583 .62434 L .54584 .62434 L F
.536 .893 0 r
.54875 .62568 m .51659 .63594 L .5487 .62567 L F
.51659 .63594 m .51658 .63594 L .5487 .62567 L F
.55102 .62491 m .52557 .63305 L .51631 .63588 L F
.51621 .63586 m .51631 .63588 L .50996 .63782 L F
.55102 .62491 m .51631 .63588 L .51621 .63586 L F
.5161 .63583 m .49774 .64159 L .51604 .63582 L F
.51657 .63594 m .49843 .64174 L .51656 .63594 L F
.313 .424 .984 r
.51584 .63603 m .49802 .64176 L .51608 .63624 L F
.51407 .63458 m .49575 .64047 L .51207 .63548 L F
.536 .893 0 r
.49775 .64159 m .49775 .64159 L .5161 .63583 L F
.5161 .63583 m .5161 .63583 L .55106 .62488 L F
.49775 .64159 m .5161 .63583 L .5161 .63583 L F
.326 .336 .856 r
.51152 .63072 m .49285 .63645 L .49303 .63671 L F
.51152 .63072 m .49303 .63671 L .5104 .63139 L F
.481 .344 .47 r
.51063 .63145 m .51115 .63471 L .5093 .63028 L F
.313 .424 .984 r
.51158 .63733 m .51159 .6374 L .51631 .63588 L F
.536 .893 0 r
.5161 .63583 m .55106 .62488 L .55106 .62488 L F
.49775 .64159 m .5161 .63583 L .5161 .63583 L F
.5161 .63583 m .55106 .62488 L .5161 .63583 L F
.65 .784 0 r
.54841 .62349 m .53402 .6282 L .51379 .63423 L F
.51367 .63412 m .51379 .63423 L .49501 .63983 L F
.54841 .62349 m .51379 .63423 L .51367 .63412 L F
.481 .344 .47 r
.50948 .62787 m .5093 .63028 L .50896 .62708 L F
.5093 .63028 m .50887 .63566 L .50893 .62995 L F
.5093 .63028 m .50893 .62995 L .50896 .62708 L F
.65 .784 0 r
.53402 .6282 m .49527 .64006 L .49501 .63983 L F
.481 .344 .47 r
.51238 .63359 m .51283 .63509 L .51216 .63346 L F
.313 .424 .984 r
.51271 .63519 m .51207 .63548 L .51273 .63527 L F
.51271 .63519 m .51273 .63527 L .51439 .63476 L F
.51407 .63458 m .51271 .63519 L .51439 .63476 L F
.536 .893 0 r
.5498 .62528 m .51611 .63584 L .54979 .62528 L F
.51611 .63584 m .49775 .64159 L .5161 .63583 L F
.51611 .63584 m .5161 .63583 L .54979 .62528 L F
.481 .344 .47 r
.51378 .6343 m .51428 .63542 L .51281 .63337 L F
.536 .893 0 r
.54891 .62557 m .5162 .63586 L .5489 .62557 L F
.5162 .63586 m .49788 .64162 L .5162 .63586 L F
.5162 .63586 m .5162 .63586 L .5489 .62557 L F
.481 .344 .47 r
.51426 .63502 m .51445 .63546 L .51378 .6343 L F
.536 .893 0 r
.51611 .63584 m .49788 .64162 L .49775 .64159 L F
.55012 .62518 m .5162 .63585 L .51611 .63584 L F
.5162 .63585 m .49788 .64162 L .51611 .63584 L F
.55013 .62518 m .49788 .64162 L .55012 .62518 L F
.49775 .64159 m .49774 .64159 L .55011 .62517 L F
.49775 .64159 m .55011 .62517 L .55011 .62517 L F
.5161 .63583 m .551 .62489 L .551 .62489 L F
.49775 .64159 m .5161 .63583 L .5161 .63583 L F
.5161 .63583 m .551 .62489 L .5161 .63583 L F
.5162 .63586 m .49789 .64162 L .49788 .64162 L F
.51621 .63586 m .49789 .64162 L .5162 .63586 L F
.481 .344 .47 r
.51445 .63546 m .51914 .64634 L .51428 .63542 L F
.51507 .6356 m .51638 .63651 L .51579 .63692 L F
.51483 .63515 m .51544 .63568 L .51507 .6356 L F
.51544 .63568 m .51638 .63651 L .51507 .6356 L F
.51445 .63546 m .51428 .63542 L .51378 .6343 L F
.51428 .63542 m .51914 .64634 L .51375 .6353 L F
.51428 .63542 m .51375 .6353 L .51281 .63337 L F
.51283 .63509 m .51578 .64497 L .51266 .63505 L F
.51283 .63509 m .51266 .63505 L .51216 .63346 L F
.313 .424 .984 r
.5004 .64074 m .51159 .6374 L .51158 .63733 L F
.5004 .64074 m .49802 .64176 L .51159 .6374 L F
.481 .344 .47 r
.51115 .63471 m .51222 .64126 L .51043 .63455 L F
.51115 .63471 m .51043 .63455 L .5093 .63028 L F
.50898 .63422 m .51222 .64126 L .50887 .63566 L F
.5093 .63028 m .51043 .63455 L .50898 .63422 L F
.51043 .63455 m .51222 .64126 L .50898 .63422 L F
.437 0 0 r
.55599 .6104 m .55598 .61032 L .55602 .61053 L F
.616 .51 0 r
.54123 .61494 m .49091 .63079 L .49082 .63047 L F
.55669 .61018 m .54125 .61502 L .54123 .61494 L F
.54125 .61502 m .49091 .63079 L .54123 .61494 L F
.437 0 0 r
.55599 .61054 m .55602 .61053 L .5562 .61154 L F
.586 .422 0 r
.55599 .61032 m .5455 .6133 L .5455 .61326 L F
.5565 .61018 m .55599 .61032 L .55599 .61032 L F
.55599 .61032 m .5455 .6133 L .55599 .61032 L F
.289 0 0 r
.55013 .61263 m .55677 .61361 L .5562 .61154 L F
.436 0 0 r
.55608 .61215 m .5562 .61154 L .55677 .61361 L F
.586 .422 0 r
.55598 .61032 m .55598 .61038 L .5455 .6133 L F
.55597 .61016 m .55598 .61032 L .54124 .61445 L F
.55597 .61016 m .54124 .61445 L .54124 .61436 L F
.616 .51 0 r
.55669 .61018 m .54153 .61498 L .54132 .615 L F
.55638 .61029 m .54452 .61466 L .54324 .61479 L F
.55638 .6103 m .54452 .61466 L .55638 .61029 L F
.586 .422 0 r
.54704 .6099 m .55597 .61016 L .54194 .61416 L F
.54453 .61357 m .55669 .61018 L .54954 .61239 L F
.616 .51 0 r
.55602 .61043 m .55604 .61052 L .55602 .61053 L F
.556 .61044 m .55602 .61053 L .54761 .61352 L F
.55602 .61043 m .55602 .61053 L .556 .61044 L F
.586 .422 0 r
.54704 .6099 m .54194 .61416 L .54674 .61002 L F
.286 0 0 r
.54118 .61422 m .54363 .61378 L .55594 .61009 L F
.54363 .61378 m .55598 .61032 L .55594 .61009 L F
.616 .51 0 r
.55669 .61018 m .54136 .61543 L .54126 .61506 L F
.586 .422 0 r
.55575 .60689 m .5422 .61157 L .55575 .60689 L F
.5422 .61157 m .5422 .61157 L .55575 .60689 L F
.55575 .60689 m .5422 .61157 L .5422 .6115 L F
.55579 .60751 m .54853 .60994 L .55175 .60861 L F
.55621 .60673 m .5563 .60737 L .54704 .6099 L F
.269 0 0 r
.55175 .60861 m .55575 .60804 L .55575 .60696 L F
.536 .299 0 r
.55618 .60527 m .55586 .60656 L .55417 .60572 L F
.264 0 0 r
.54109 .61152 m .5457 .60948 L .54113 .61117 L F
.586 .422 0 r
.54109 .61152 m .50922 .62272 L .53754 .61249 L F
.54111 .61187 m .50922 .62272 L .54109 .61152 L F
.536 .299 0 r
.54143 .60951 m .54116 .61101 L .51647 .619 L F
.54116 .61101 m .54108 .6114 L .54107 .6114 L F
.54116 .61101 m .54107 .6114 L .51647 .619 L F
.586 .422 0 r
.5455 .61326 m .5455 .6133 L .52145 .62 L F
.431 0 0 r
.54115 .61462 m .5412 .61484 L .54079 .61274 L F
.264 0 0 r
.54204 .61127 m .5457 .60948 L .54109 .61152 L F
.586 .422 0 r
.55621 .60673 m .54636 .61009 L .54108 .61153 L F
.54107 .6114 m .54108 .61153 L .53754 .61249 L F
.55621 .60673 m .54108 .61153 L .54107 .6114 L F
.54704 .6099 m .50948 .62472 L .50935 .62369 L F
.50925 .62294 m .49082 .63047 L .49068 .62935 L F
.54704 .6099 m .50935 .62369 L .50925 .62294 L F
.50935 .62369 m .49082 .63047 L .50925 .62294 L F
.313 .274 .745 r
.50967 .62554 m .50757 .6269 L .5099 .62619 L F
.616 .51 0 r
.51058 .62598 m .49141 .63254 L .49124 .63193 L F
.481 .344 .47 r
.50954 .6252 m .50961 .6263 L .50899 .62364 L F
.50967 .62554 m .50964 .62592 L .50954 .6252 L F
.50964 .62592 m .50961 .6263 L .50954 .6252 L F
.417 .066 0 r
.54345 .60711 m .54339 .60785 L .54193 .60803 L F
.54233 .60739 m .54193 .60803 L .53772 .60855 L F
.54345 .60711 m .54193 .60803 L .54233 .60739 L F
.431 0 0 r
.54078 .61277 m .54079 .61274 L .54035 .61053 L F
.536 .299 0 r
.54148 .60925 m .51647 .619 L .50905 .62106 L F
.23 0 0 r
.54927 .60682 m .55296 .60599 L .54465 .60704 L F
.536 .299 0 r
.55178 .6055 m .54144 .60945 L .54148 .60925 L F
.54144 .60945 m .51647 .619 L .54148 .60925 L F
.437 0 0 r
.54107 .61174 m .54109 .61152 L .54107 .61145 L F
.536 .299 0 r
.55188 .60554 m .54143 .60951 L .55178 .6055 L F
.54143 .60951 m .51647 .619 L .54144 .60945 L F
.54143 .60951 m .54144 .60945 L .55178 .6055 L F
.54188 .60867 m .50909 .62047 L .50914 .61961 L F
.5516 .60543 m .54183 .60888 L .54188 .60867 L F
.54183 .60888 m .50909 .62047 L .54188 .60867 L F
.616 .51 0 r
.54136 .61543 m .54033 .61579 L .54126 .61506 L F
.426 0 0 r
.54127 .61688 m .54126 .61602 L .54041 .61443 L F
.417 .066 0 r
.53772 .60855 m .5378 .60854 L .53732 .60869 L F
.536 .299 0 r
.55171 .60547 m .54173 .60898 L .5516 .60543 L F
.54173 .60898 m .50909 .62047 L .54175 .60891 L F
.54173 .60898 m .54175 .60891 L .5516 .60543 L F
.428 0 0 r
.54055 .61386 m .54126 .61602 L .54124 .61508 L F
.023 0 0 r
.51112 .61568 m .54416 .60542 L .54416 .60542 L F
.546 .894 0 r
.54536 .60582 m .51219 .61582 L .54545 .60589 L F
.417 .066 0 r
.54406 .60623 m .50921 .61841 L .50943 .61785 L F
.54406 .60636 m .50921 .61841 L .54406 .60623 L F
.546 .894 0 r
.54519 .60586 m .51209 .6158 L .54519 .60586 L F
.51447 .61489 m .51423 .61496 L .54535 .60581 L F
.54529 .60576 m .51447 .61489 L .54535 .60581 L F
.54494 .60593 m .54077 .60716 L .53959 .60754 L F
.54494 .60593 m .54077 .60716 L .54494 .60593 L F
.417 .066 0 r
.54395 .60612 m .50943 .61785 L .50966 .61726 L F
.54395 .60627 m .50943 .61785 L .54395 .60612 L F
.023 0 0 r
.54378 .60558 m .51072 .61594 L .54381 .60556 L F
.51072 .61594 m .54381 .60556 L .54381 .60556 L F
.417 .066 0 r
.54254 .60636 m .50968 .6172 L .50998 .61643 L F
.212 0 0 r
.5449 .60572 m .5449 .60571 L .5449 .60571 L F
.5449 .60572 m .5449 .60571 L .5449 .60572 L F
.54499 .60569 m .5449 .60572 L .54498 .60569 L F
.5449 .60572 m .54478 .60576 L .5449 .60571 L F
.259 0 0 r
.54451 .60547 m .54478 .60576 L .54431 .60554 L F
.54431 .60554 m .54478 .60576 L .54427 .60555 L F
.546 .894 0 r
.54543 .60568 m .5441 .60549 L .54485 .60585 L F
.54699 .60523 m .54489 .60518 L .54543 .60568 L F
.113 0 0 r
.54266 .60628 m .54237 .60661 L .54709 .60488 L F
.417 .066 0 r
.54303 .60621 m .54254 .60637 L .54254 .60636 L F
.54254 .60637 m .50968 .6172 L .54254 .60636 L F
.54302 .60628 m .5425 .60645 L .54303 .60621 L F
.5425 .60645 m .50968 .6172 L .54254 .60637 L F
.449 0 0 r
.54254 .60636 m .5425 .60647 L .54266 .60628 L F
.417 .066 0 r
.5425 .60645 m .54254 .60637 L .54303 .60621 L F
.54299 .60644 m .50966 .61726 L .54302 .60629 L F
.449 0 0 r
.54236 .60648 m .54237 .60661 L .5425 .60647 L F
.54236 .60648 m .5425 .60647 L .54254 .60636 L F
.023 0 0 r
.54371 .60565 m .50998 .61643 L .51034 .61619 L F
.5437 .60565 m .50998 .61643 L .54371 .60565 L F
.5437 .60565 m .54363 .60571 L .50998 .61643 L F
.54363 .60571 m .54303 .60621 L .54257 .60635 L F
.54363 .60571 m .54257 .60635 L .50998 .61643 L F
.44 0 0 r
.54209 .60664 m .54196 .60738 L .54213 .60706 L F
.417 .066 0 r
.50966 .61726 m .50968 .6172 L .54302 .60628 L F
.50966 .61726 m .54302 .60628 L .54302 .60629 L F
.023 0 0 r
.52739 .61071 m .52859 .61033 L .54381 .60556 L F
.51072 .61594 m .54381 .60556 L .54381 .60556 L F
.51067 .61597 m .51068 .61597 L .54378 .60558 L F
.51067 .61597 m .54378 .60558 L .54378 .60558 L F
.54389 .60555 m .51034 .61619 L .51067 .61597 L F
.546 .894 0 r
.54618 .60521 m .54683 .60458 L .54489 .60518 L F
.175 0 0 r
.55058 .60352 m .54393 .60556 L .54375 .60556 L F
.023 0 0 r
.55233 .60289 m .54438 .60538 L .54441 .60534 L F
.175 0 0 r
.54659 .60469 m .54375 .60556 L .54359 .60557 L F
.546 .894 0 r
.54852 .60433 m .54683 .60458 L .5469 .60487 L F
.175 0 0 r
.55058 .60352 m .54375 .60556 L .54659 .60469 L F
.023 0 0 r
.54685 .60462 m .54378 .60558 L .54661 .60468 L F
.54684 .60461 m .54661 .60468 L .54684 .60461 L F
.54685 .60462 m .54661 .60468 L .54684 .60461 L F
.54446 .60538 m .54388 .60556 L .54389 .60555 L F
.54388 .60556 m .51034 .61619 L .54389 .60555 L F
.54442 .60542 m .51034 .61619 L .54446 .60538 L F
.54392 .60554 m .51067 .61597 L .54392 .60554 L F
.5446 .60533 m .54055 .6066 L .5446 .60532 L F
.54055 .6066 m .51068 .61597 L .54052 .60661 L F
.54055 .6066 m .54052 .60661 L .5446 .60532 L F
.259 0 0 r
.55747 .6013 m .55428 .60242 L .5565 .6016 L F
.212 0 0 r
.55432 .60241 m .55428 .60242 L .55815 .60107 L F
.55892 .60112 m .55435 .6024 L .55833 .60108 L F
.546 .894 0 r
.55959 .6015 m .55835 .60107 L .55365 .60263 L F
.023 0 0 r
.55785 .60119 m .55063 .60371 L .55651 .60161 L F
.151 0 0 r
.54732 .60466 m .55534 .6027 L .55415 .6027 L F
.417 .066 0 r
.55705 .60187 m .5569 .6023 L .55686 .60231 L F
.55703 .60188 m .55686 .60231 L .55512 .60281 L F
.55705 .60187 m .55686 .60231 L .55703 .60188 L F
.55705 .60187 m .55512 .60281 L .55635 .60218 L F
.023 0 0 r
.55063 .60371 m .55057 .60373 L .55651 .60161 L F
.55006 .60391 m .54999 .60393 L .55651 .60161 L F
.54953 .6041 m .5494 .60413 L .55651 .60161 L F
.129 0 0 r
.54735 .60465 m .55533 .6027 L .54732 .60466 L F
.023 0 0 r
.54735 .60486 m .54734 .60486 L .54939 .60413 L F
.5494 .60413 m .54939 .60413 L .55651 .60161 L F
.151 0 0 r
.54642 .60492 m .55478 .60299 L .54735 .60465 L F
.536 .299 0 r
.55604 .60396 m .54121 .61136 L .54113 .61139 L F
.236 0 0 r
.55326 .60535 m .55614 .60391 L .55614 .6039 L F
.536 .299 0 r
.55604 .60396 m .54113 .61139 L .54162 .60944 L F
.55614 .60392 m .54121 .61136 L .55604 .60396 L F
.55634 .60384 m .55614 .60395 L .55614 .60392 L F
.55614 .60395 m .54121 .61136 L .55614 .60392 L F
.55634 .60384 m .5563 .60467 L .55604 .60473 L F
.55614 .60395 m .55604 .60473 L .55336 .60532 L F
.55634 .60384 m .55604 .60473 L .55614 .60395 L F
.417 .066 0 r
.5569 .6023 m .55666 .60296 L .55462 .60307 L F
.55666 .60296 m .55638 .60349 L .55638 .60349 L F
.55666 .60296 m .55638 .60349 L .55462 .60307 L F
.55666 .60296 m .55638 .60349 L .55666 .60296 L F
.536 .299 0 r
.5563 .60467 m .55628 .60525 L .55336 .60532 L F
.55628 .60525 m .55417 .60572 L .55336 .60532 L F
.55336 .60532 m .55417 .60572 L .55125 .60638 L F
.25 0 0 r
.55205 .60561 m .55586 .60563 L .55592 .60494 L F
.441 0 0 r
.55592 .60494 m .55586 .60563 L .55569 .60481 L F
.417 .066 0 r
.55646 .6035 m .55628 .60382 L .55462 .60307 L F
.151 0 0 r
.55478 .60299 m .55663 .60256 L .55481 .60297 L F
.417 .066 0 r
.5569 .6023 m .55462 .60307 L .55511 .60281 L F
.129 0 0 r
.55533 .6027 m .55534 .6027 L .54732 .60466 L F
.212 0 0 r
.55833 .60108 m .55435 .6024 L .55748 .6013 L F
.023 0 0 r
.55827 .60104 m .55824 .60106 L .55795 .60115 L F
.212 0 0 r
.55821 .60107 m .55748 .6013 L .55815 .60107 L F
.55833 .60108 m .55748 .6013 L .55821 .60107 L F
.151 0 0 r
.55478 .60299 m .55481 .60297 L .54735 .60465 L F
.55662 .60203 m .55674 .60236 L .55699 .60194 L F
.55415 .6027 m .55574 .60249 L .55662 .60203 L F
.55574 .60249 m .55674 .60236 L .55662 .60203 L F
.55534 .6027 m .55574 .60249 L .55415 .6027 L F
.54735 .60465 m .55481 .60297 L .55533 .6027 L F
.113 0 0 r
.54709 .60488 m .54376 .6061 L .5511 .60398 L F
.546 .894 0 r
.54535 .60581 m .54494 .60593 L .54494 .60593 L F
.54701 .60532 m .54536 .60582 L .54703 .60542 L F
.417 .066 0 r
.55674 .60197 m .54406 .60636 L .54406 .60623 L F
.076 0 0 r
.55415 .6027 m .55662 .60203 L .55708 .60184 L F
.55662 .60203 m .55699 .60194 L .55702 .60191 L F
.55662 .60203 m .55702 .60191 L .55708 .60184 L F
.417 .066 0 r
.55705 .60187 m .55682 .60197 L .55673 .60198 L F
.55682 .60197 m .55634 .60218 L .55662 .60204 L F
.55682 .60197 m .55662 .60204 L .55673 .60198 L F
.55705 .60187 m .55673 .60198 L .55675 .60197 L F
.55673 .60198 m .54406 .60636 L .55675 .60197 L F
.023 0 0 r
.55795 .60115 m .55712 .60181 L .54706 .60496 L F
.55712 .60181 m .55703 .60188 L .54706 .60496 L F
.546 .894 0 r
.54691 .60494 m .54683 .60458 L .54618 .60521 L F
.55466 .60219 m .55478 .60212 L .55315 .60268 L F
.023 0 0 r
.55827 .60104 m .55297 .6027 L .55276 .60277 L F
.55297 .6027 m .54685 .60462 L .55276 .60277 L F
.55747 .6013 m .55651 .60161 L .55669 .60154 L F
.546 .894 0 r
.55431 .60241 m .55466 .60219 L .55315 .60268 L F
0 0 0 r
.55466 .60219 m .55058 .60352 L .55522 .60202 L F
.023 0 0 r
.55669 .60154 m .54706 .60496 L .54695 .60478 L F
0 0 0 r
.5559 .6018 m .55522 .60202 L .55799 .60113 L F
.55466 .60219 m .55522 .60202 L .5559 .6018 L F
.175 0 0 r
.55522 .60202 m .55058 .60352 L .54659 .60469 L F
.023 0 0 r
.55271 .6028 m .54695 .60478 L .54687 .60465 L F
.55636 .60165 m .55522 .60202 L .55271 .6028 L F
.55522 .60202 m .54695 .60478 L .55271 .6028 L F
.55669 .60154 m .54695 .60478 L .55636 .60165 L F
.55276 .60277 m .54685 .60462 L .54685 .60462 L F
.54416 .60542 m .54416 .60542 L .55231 .60288 L F
.54416 .60542 m .54416 .60542 L .55231 .60288 L F
.54684 .60461 m .54684 .60461 L .55233 .60289 L F
.54685 .60462 m .54684 .60461 L .55233 .60289 L F
.175 0 0 r
.55522 .60202 m .54659 .60469 L .54359 .60557 L F
.023 0 0 r
.54381 .60556 m .54684 .60461 L .54684 .60461 L F
.5566 .60157 m .54442 .60542 L .54446 .60538 L F
.55827 .60104 m .55636 .60165 L .5566 .60157 L F
.55636 .60165 m .54442 .60542 L .5566 .60157 L F
.259 0 0 r
.55815 .60107 m .55747 .6013 L .5565 .6016 L F
.023 0 0 r
.5569 .60147 m .55233 .60289 L .55231 .60288 L F
.55827 .60104 m .55684 .60148 L .5569 .60147 L F
.55684 .60148 m .55233 .60289 L .5569 .60147 L F
0 0 0 r
.55815 .60107 m .5565 .6016 L .55799 .60113 L F
.5565 .6016 m .55466 .60219 L .5559 .6018 L F
.5565 .6016 m .5559 .6018 L .55799 .60113 L F
.023 0 0 r
.54685 .60462 m .54392 .60554 L .54685 .60462 L F
.54685 .60462 m .5446 .60533 L .5446 .60532 L F
.54687 .60465 m .54706 .60496 L .54457 .60573 L F
.54591 .60495 m .54457 .60573 L .54483 .60529 L F
.54687 .60465 m .54627 .60493 L .54591 .60495 L F
.54627 .60493 m .54457 .60573 L .54591 .60495 L F
.51068 .61597 m .51068 .61597 L .5446 .60532 L F
.5446 .60532 m .51068 .61597 L .51072 .61594 L F
.006 0 0 r
.5457 .60521 m .54656 .60491 L .54352 .60559 L F
.54656 .60491 m .54674 .60484 L .54642 .60492 L F
.54656 .60491 m .54642 .60492 L .54352 .60559 L F
.076 0 0 r
.54352 .60559 m .55415 .6027 L .55764 .60128 L F
.55415 .6027 m .55708 .60184 L .55764 .60128 L F
.023 0 0 r
.55785 .60119 m .55651 .60161 L .55747 .6013 L F
.55827 .60104 m .55237 .60289 L .55233 .60289 L F
.175 0 0 r
.55799 .60113 m .55522 .60202 L .54359 .60557 L F
.417 .066 0 r
.55705 .60187 m .54395 .60627 L .54395 .60612 L F
.55705 .60187 m .54712 .6051 L .54706 .60496 L F
0 0 0 r
.55799 .60113 m .54352 .60559 L .55764 .60128 L F
.455 0 0 r
.55742 .60083 m .557 .60189 L .553 .5919 L F
.557 .60189 m .55699 .60194 L .55698 .60191 L F
.557 .60189 m .55698 .60191 L .553 .5919 L F
.55764 .60128 m .55702 .60191 L .55742 .60083 L F
.023 0 0 r
.55712 .60181 m .55705 .60187 L .55703 .60188 L F
.55824 .60106 m .55705 .60187 L .55795 .60115 L F
.236 0 0 r
.55563 .60402 m .55564 .60403 L .55614 .6039 L F
.417 .066 0 r
.54572 .60662 m .54341 .60753 L .5435 .60656 L F
.55447 .603 m .54339 .60785 L .55024 .60423 L F
.236 0 0 r
.54213 .60706 m .55564 .60403 L .55563 .60402 L F
.54213 .60706 m .54598 .60647 L .55564 .60403 L F
.54598 .60647 m .55613 .60391 L .55614 .6039 L F
.536 .299 0 r
.54196 .6089 m .50905 .62106 L .50909 .62047 L F
.55634 .60384 m .54191 .6091 L .54196 .6089 L F
.431 0 0 r
.54104 .61162 m .54107 .61304 L .54107 .61174 L F
.536 .299 0 r
.54155 .60923 m .50905 .62106 L .54159 .60904 L F
.54158 .60841 m .50914 .61961 L .50921 .61841 L F
.23 0 0 r
.54167 .60823 m .54156 .60854 L .54183 .60816 L F
.536 .299 0 r
.5437 .60807 m .54153 .60879 L .54156 .60854 L F
.23 0 0 r
.54156 .60854 m .54149 .60877 L .54162 .60853 L F
.54156 .60854 m .54162 .60853 L .54183 .60816 L F
.536 .299 0 r
.55634 .60384 m .5437 .60807 L .54158 .60841 L F
.5437 .60807 m .54156 .60854 L .54158 .60841 L F
.54153 .60879 m .50914 .61961 L .54158 .60841 L F
.445 0 0 r
.54145 .60866 m .54158 .6084 L .53764 .59693 L F
.54158 .6084 m .54168 .60819 L .54163 .60804 L F
.54158 .6084 m .54163 .60804 L .53764 .59693 L F
.431 0 0 r
.53764 .59693 m .5409 .61228 L .54104 .61162 L F
.5409 .61228 m .54107 .61304 L .54104 .61162 L F
.536 .299 0 r
.54191 .6091 m .54155 .60923 L .54196 .6089 L F
.54155 .60923 m .54159 .60904 L .54196 .6089 L F
.424 0 0 r
.54127 .61688 m .54028 .61494 L .54127 .61703 L F
.54028 .61494 m .53252 .59967 L .54026 .61502 L F
.54028 .61494 m .54026 .61502 L .54127 .61703 L F
.236 0 0 r
.55326 .60535 m .55592 .60494 L .55614 .60391 L F
.536 .299 0 r
.55634 .60384 m .55188 .60554 L .55178 .6055 L F
.55634 .60384 m .55171 .60547 L .5516 .60543 L F
.417 .066 0 r
.55456 .60304 m .55628 .60382 L .55411 .60316 L F
.55628 .60382 m .55634 .60384 L .55628 .60383 L F
.55628 .60382 m .55628 .60383 L .55411 .60316 L F
.23 0 0 r
.54927 .60682 m .54149 .60877 L .55586 .60563 L F
.54927 .60682 m .55586 .60563 L .55296 .60599 L F
.25 0 0 r
.55296 .60599 m .55586 .60563 L .55283 .60594 L F
.55283 .60594 m .55586 .60563 L .55205 .60561 L F
.437 0 0 r
.54109 .61152 m .54113 .61117 L .54108 .6114 L F
.536 .299 0 r
.54162 .60944 m .54113 .61139 L .54108 .6114 L F
.54162 .60944 m .54108 .6114 L .54143 .60951 L F
.248 0 0 r
.55586 .60563 m .54149 .60877 L .54125 .60988 L F
.263 0 0 r
.55586 .60563 m .54125 .60988 L .54123 .61012 L F
.536 .299 0 r
.55573 .6067 m .5557 .60689 L .54121 .61136 L F
.259 0 0 r
.54123 .61012 m .55575 .60672 L .55586 .60563 L F
.435 0 0 r
.55546 .60525 m .55575 .60672 L .55575 .60684 L F
.214 0 0 r
.54213 .60706 m .55525 .6041 L .55506 .60308 L F
.55525 .6041 m .55614 .6039 L .55506 .60308 L F
.55506 .60308 m .55614 .6039 L .5566 .6026 L F
.417 .066 0 r
.55511 .60281 m .55462 .60307 L .55447 .603 L F
.55635 .60218 m .55512 .60281 L .55447 .603 L F
.55673 .60198 m .55491 .6028 L .5532 .6032 L F
.55634 .60218 m .55447 .603 L .55673 .60198 L F
.151 0 0 r
.55481 .60297 m .55663 .60256 L .55533 .6027 L F
.197 0 0 r
.55205 .60561 m .55592 .60494 L .55326 .60535 L F
.006 0 0 r
.55267 .60352 m .55663 .60256 L .55478 .60299 L F
.113 0 0 r
.55267 .60352 m .55371 .60339 L .55549 .60284 L F
.55549 .60284 m .55371 .60339 L .55663 .60256 L F
.183 0 0 r
.55663 .60256 m .54237 .60661 L .54213 .60706 L F
.167 0 0 r
.55663 .60256 m .54213 .60706 L .5566 .6026 L F
.435 0 0 r
.553 .5919 m .55547 .60522 L .55546 .60525 L F
.55547 .60522 m .55575 .60672 L .55546 .60525 L F
.441 0 0 r
.55583 .60453 m .55569 .60481 L .55539 .60338 L F
.151 0 0 r
.55534 .6027 m .55674 .60236 L .55574 .60249 L F
.129 0 0 r
.55533 .6027 m .55674 .60236 L .55534 .6027 L F
.151 0 0 r
.55533 .6027 m .55663 .60256 L .55674 .60236 L F
.441 0 0 r
.55555 .60325 m .55539 .60338 L .553 .5919 L F
.55583 .60453 m .55539 .60338 L .55555 .60325 L F
.55592 .60494 m .55569 .60481 L .55583 .60453 L F
.446 0 0 r
.553 .5919 m .55614 .6039 L .55583 .60453 L F
.55583 .60453 m .55614 .60391 L .55592 .60494 L F
.441 0 0 r
.55565 .6062 m .55586 .60563 L .55575 .60672 L F
.55547 .60522 m .55586 .60563 L .55565 .6062 L F
.553 .5919 m .55569 .60481 L .55547 .60522 L F
.55569 .60481 m .55586 .60563 L .55547 .60522 L F
.417 .066 0 r
.55666 .60296 m .55646 .6035 L .55638 .60349 L F
.55646 .6035 m .55634 .60384 L .55628 .60382 L F
.269 0 0 r
.54123 .61012 m .5457 .60948 L .55575 .60672 L F
.5457 .60948 m .55575 .60684 L .55575 .60672 L F
.435 0 0 r
.55532 .60549 m .55573 .60675 L .55565 .60744 L F
.417 .066 0 r
.55491 .6028 m .55447 .603 L .5532 .6032 L F
.435 0 0 r
.553 .5919 m .55546 .60525 L .55532 .60549 L F
.55546 .60525 m .55573 .60675 L .55532 .60549 L F
.023 0 0 r
.54735 .60486 m .54939 .60413 L .5494 .60413 L F
.455 0 0 r
.55702 .60191 m .55699 .60194 L .55742 .60083 L F
.023 0 0 r
.55063 .60371 m .55006 .60391 L .55057 .60373 L F
.54378 .60558 m .54381 .60556 L .54684 .60461 L F
.54381 .60556 m .54684 .60461 L .54381 .60556 L F
.54381 .60556 m .54381 .60556 L .54684 .60461 L F
.54378 .60558 m .54378 .60558 L .54685 .60462 L F
.54392 .60554 m .54392 .60554 L .54685 .60462 L F
.151 0 0 r
.54352 .60559 m .54732 .60466 L .55415 .6027 L F
.023 0 0 r
.55006 .60391 m .54953 .6041 L .54999 .60393 L F
.54953 .6041 m .54735 .60486 L .5494 .60413 L F
.129 0 0 r
.54728 .60467 m .54735 .60465 L .54727 .60467 L F
.54735 .60465 m .54732 .60466 L .54727 .60467 L F
.417 .066 0 r
.5532 .6032 m .55447 .603 L .55024 .60423 L F
.129 0 0 r
.54414 .60544 m .54728 .60467 L .54415 .60543 L F
.54728 .60467 m .54727 .60467 L .54415 .60543 L F
.54352 .60559 m .54414 .60544 L .54352 .60559 L F
.54414 .60544 m .54415 .60543 L .54352 .60559 L F
.151 0 0 r
.54352 .60559 m .54642 .60492 L .54735 .60465 L F
.44 0 0 r
.54195 .6051 m .54196 .60672 L .54209 .60664 L F
.54196 .60672 m .54196 .60738 L .54209 .60664 L F
.449 0 0 r
.54292 .60529 m .54236 .60648 L .54257 .60628 L F
.54294 .60536 m .54257 .60628 L .54303 .60586 L F
.54292 .60529 m .54257 .60628 L .54294 .60536 L F
.428 0 0 r
.53252 .59967 m .54041 .61443 L .54055 .61386 L F
.54041 .61443 m .54126 .61602 L .54055 .61386 L F
.426 0 0 r
.54028 .61494 m .54041 .61443 L .53252 .59967 L F
.54127 .61688 m .54041 .61443 L .54028 .61494 L F
.437 0 0 r
.54107 .61145 m .54095 .60908 L .53764 .59693 L F
.54109 .61152 m .54108 .6114 L .54107 .61145 L F
.54108 .6114 m .54095 .60908 L .54107 .61145 L F
.54104 .61162 m .54107 .61145 L .53764 .59693 L F
.54107 .61174 m .54107 .61145 L .54104 .61162 L F
.431 0 0 r
.54034 .61055 m .54035 .61053 L .53764 .59693 L F
.54078 .61277 m .54035 .61053 L .54034 .61055 L F
.54115 .61462 m .54079 .61274 L .54078 .61277 L F
.437 0 0 r
.54108 .6114 m .54123 .61012 L .54095 .60908 L F
.54113 .61117 m .54123 .61012 L .54108 .6114 L F
.586 .422 0 r
.54636 .61009 m .54111 .61187 L .54109 .61152 L F
.50922 .62272 m .49064 .62904 L .50919 .6225 L F
.50922 .62272 m .50919 .6225 L .53754 .61249 L F
.53754 .61249 m .49064 .62904 L .49039 .62704 L F
.293 .21 .624 r
.50902 .62044 m .49038 .62619 L .49042 .62655 L F
.50902 .62044 m .49042 .62655 L .50777 .62119 L F
.481 .344 .47 r
.50891 .62028 m .509 .62301 L .50779 .61876 L F
.50902 .62044 m .50902 .62112 L .50891 .62028 L F
.50902 .62112 m .509 .62301 L .50891 .62028 L F
.264 0 0 r
.54107 .61174 m .54204 .61127 L .54109 .61152 L F
.422 0 0 r
.54121 .61487 m .54118 .61422 L .54084 .61255 L F
.54081 .61266 m .54084 .61255 L .54041 .61045 L F
.54121 .61487 m .54084 .61255 L .54081 .61266 L F
.586 .422 0 r
.55175 .60861 m .54853 .60994 L .54704 .6099 L F
.264 0 0 r
.54107 .61174 m .55575 .60804 L .55175 .60861 L F
.113 0 0 r
.5511 .60398 m .54237 .60661 L .55371 .60339 L F
.5511 .60398 m .55371 .60339 L .55267 .60352 L F
.278 0 0 r
.55572 .60805 m .5559 .60968 L .55575 .60804 L F
.54107 .61174 m .55589 .60968 L .55572 .60805 L F
.55589 .60968 m .5559 .60968 L .55572 .60805 L F
.586 .422 0 r
.54123 .61183 m .54109 .61188 L .54109 .61188 L F
.5422 .6115 m .54123 .61184 L .54123 .61183 L F
.275 0 0 r
.54107 .61304 m .55589 .60968 L .54107 .61174 L F
.55589 .60968 m .5559 .60968 L .55589 .60968 L F
.55589 .60968 m .55589 .60968 L .54107 .61174 L F
.281 0 0 r
.54118 .61422 m .5559 .60968 L .54107 .61304 L F
.279 0 0 r
.55594 .61009 m .5559 .60968 L .54118 .61422 L F
.441 0 0 r
.55557 .60779 m .5559 .60986 L .55538 .60904 L F
.5559 .60986 m .55594 .61009 L .55591 .61003 L F
.5559 .60986 m .55591 .61003 L .55538 .60904 L F
.436 0 0 r
.54786 .59484 m .55603 .6112 L .55608 .61215 L F
.55603 .6112 m .5562 .61154 L .55608 .61215 L F
.437 0 0 r
.55587 .60996 m .55599 .6104 L .55599 .61054 L F
.55599 .6104 m .55602 .61053 L .55599 .61054 L F
.586 .422 0 r
.5565 .61018 m .55669 .61018 L .55598 .61038 L F
.5565 .61018 m .55598 .61038 L .55598 .61032 L F
.386 0 0 r
.56024 .70438 m .53797 .65287 L .55417 .70719 L F
.616 .51 0 r
.52987 .62004 m .51037 .62785 L .51021 .62727 L F
.65 .784 0 r
.53402 .6282 m .51428 .63466 L .51392 .63435 L F
.023 0 0 r
.51072 .61594 m .52859 .61033 L .52739 .61071 L F
.51072 .61594 m .51073 .61593 L .52859 .61033 L F
.536 .893 0 r
.5492 .62548 m .51621 .63586 L .5492 .62548 L F
.5492 .62548 m .51621 .63586 L .5162 .63586 L F
.5492 .62548 m .51621 .63586 L .5492 .62548 L F
.043 0 0 r
.55032 .62583 m .51757 .63569 L .5503 .62584 L F
.423 .075 0 r
.51867 .63423 m .51866 .63425 L .5239 .63275 L F
.65 .784 0 r
.54967 .62386 m .51544 .63568 L .51469 .63503 L F
.043 0 0 r
.51757 .63569 m .55052 .62578 L .55052 .62578 L F
.191 0 0 r
.55055 .62581 m .54976 .62606 L .54974 .62607 L F
0 0 0 r
.54974 .62607 m .54966 .62609 L .55044 .62573 L F
.191 0 0 r
.54976 .62606 m .54965 .62609 L .54974 .62607 L F
.451 0 0 r
.57361 .69703 m .54965 .62609 L .54914 .62642 L F
.043 0 0 r
.55094 .6257 m .51755 .6357 L .51705 .63605 L F
.386 0 0 r
.53797 .65287 m .53054 .63567 L .53681 .65898 L F
.536 .893 0 r
.54963 .62609 m .54964 .62609 L .51684 .636 L F
.54963 .62609 m .51684 .636 L .51684 .636 L F
.043 0 0 r
.51757 .63569 m .54966 .62604 L .54966 .62604 L F
.55059 .62571 m .54938 .62604 L .54942 .62605 L F
.54938 .62604 m .53751 .62932 L .54942 .62605 L F
.54942 .62605 m .53751 .62932 L .52975 .63183 L F
.55062 .62569 m .53751 .62932 L .55059 .62571 L F
.55098 .62564 m .51755 .6357 L .55094 .6257 L F
.536 .893 0 r
.54828 .62583 m .54963 .62609 L .51684 .636 L F
.54828 .62583 m .51684 .636 L .51659 .63594 L F
.51684 .636 m .54964 .62609 L .51705 .63605 L F
.386 0 0 r
.53054 .63567 m .51783 .60628 L .52871 .63648 L F
.53054 .63567 m .52871 .63648 L .53681 .65898 L F
.53797 .65287 m .53681 .65898 L .55417 .70719 L F
.422 0 0 r
.54123 .61499 m .54123 .61493 L .54121 .61487 L F
.54123 .61493 m .54118 .61422 L .54121 .61487 L F
.408 0 0 r
.5413 .62408 m .53823 .61555 L .54044 .63605 L F
.53823 .61555 m .53252 .59967 L .53537 .61276 L F
.53823 .61555 m .53537 .61276 L .54044 .63605 L F
.652 .673 0 r
.55866 .61723 m .54822 .62063 L .54454 .62169 L F
.55866 .61723 m .54454 .62169 L .54444 .62159 L F
.55916 .61708 m .55867 .61724 L .55866 .61723 L F
.55867 .61724 m .54822 .62063 L .55866 .61723 L F
.375 0 0 r
.55809 .61683 m .55692 .61402 L .55774 .61597 L F
.652 .673 0 r
.54372 .62182 m .54372 .62182 L .55846 .61729 L F
.55846 .6173 m .54372 .62182 L .54372 .62181 L F
.31 0 0 r
.5548 .62151 m .56033 .61975 L .56022 .61965 L F
.652 .673 0 r
.56011 .61982 m .56016 .61989 L .55222 .62232 L F
.56011 .61982 m .55222 .62232 L .54841 .62349 L F
.305 0 0 r
.55875 .61786 m .55874 .61786 L .55558 .61852 L F
.55875 .61786 m .55558 .61852 L .55551 .61854 L F
.652 .673 0 r
.55847 .61731 m .55036 .62002 L .54822 .62063 L F
.305 0 0 r
.54401 .62228 m .55875 .61786 L .55551 .61854 L F
.637 .588 0 r
.55844 .61725 m .54351 .62142 L .55844 .61725 L F
.54351 .62142 m .54351 .62142 L .55844 .61725 L F
.306 0 0 r
.54327 .62108 m .54899 .61989 L .55839 .61717 L F
.54899 .61989 m .55844 .61725 L .55839 .61717 L F
.65 .784 0 r
.56134 .62013 m .56259 .62127 L .56239 .62133 L F
.56133 .62049 m .56239 .62133 L .56127 .62168 L F
.56134 .62013 m .56239 .62133 L .56133 .62049 L F
.536 .893 0 r
.56241 .62141 m .56299 .62145 L .56196 .62174 L F
.56254 .62136 m .56299 .62145 L .56241 .62141 L F
.56299 .62145 m .56388 .62161 L .56196 .62174 L F
.56126 .62169 m .56101 .62209 L .559 .62265 L F
.31 0 0 r
.55978 .62017 m .5612 .62054 L .56053 .61993 L F
.309 0 0 r
.54565 .62422 m .56022 .61965 L .54516 .62373 L F
.5548 .62151 m .56022 .61965 L .54565 .62422 L F
.308 0 0 r
.54658 .62499 m .5612 .62054 L .54597 .62454 L F
.309 0 0 r
.54658 .62499 m .56139 .6207 L .5612 .62054 L F
.304 0 0 r
.56216 .62121 m .56139 .6207 L .54658 .62499 L F
.441 0 0 r
.56079 .62109 m .55969 .61932 L .56025 .61972 L F
.278 0 0 r
.55998 .62229 m .56254 .62136 L .56216 .62121 L F
.446 0 0 r
.56219 .6213 m .56139 .6207 L .56216 .62121 L F
.536 .893 0 r
.5624 .62133 m .56058 .62275 L .56126 .62169 L F
.56242 .62133 m .56058 .62275 L .5624 .62133 L F
.56246 .62133 m .56246 .62133 L .56243 .62132 L F
.56246 .62133 m .56058 .62275 L .56243 .62132 L F
.449 0 0 r
.56219 .6213 m .56216 .62121 L .56254 .62136 L F
.536 .893 0 r
.56246 .62133 m .56243 .62132 L .56243 .62132 L F
.443 0 0 r
.5612 .62054 m .56139 .6207 L .56158 .6212 L F
.536 .893 0 r
.56252 .62131 m .56249 .62133 L .56249 .6213 L F
.56249 .62133 m .56058 .62275 L .56246 .62133 L F
.56249 .62133 m .56246 .62133 L .56249 .6213 L F
.443 0 0 r
.56087 .6211 m .56025 .61972 L .56035 .6198 L F
.536 .893 0 r
.56257 .62129 m .56058 .62275 L .56255 .62128 L F
.278 0 0 r
.55998 .62229 m .56117 .62205 L .5611 .62188 L F
.56117 .62205 m .56323 .62163 L .5611 .62188 L F
.5611 .62188 m .56323 .62163 L .56254 .62136 L F
.56102 .62149 m .56102 .6215 L .56216 .62121 L F
.54658 .62499 m .56102 .6215 L .56102 .62149 L F
.54658 .62499 m .54982 .62434 L .56102 .6215 L F
.54982 .62434 m .56177 .6214 L .56216 .62121 L F
.043 0 0 r
.5501 .6259 m .5501 .62591 L .56058 .62275 L F
.536 .893 0 r
.56126 .62169 m .55416 .62471 L .55398 .62401 L F
.316 0 0 r
.55712 .62309 m .56323 .62163 L .55998 .62229 L F
.536 .893 0 r
.559 .62265 m .56049 .62275 L .55426 .62467 L F
.56101 .62209 m .56058 .62275 L .559 .62265 L F
.043 0 0 r
.55258 .62514 m .55032 .62583 L .55258 .62516 L F
.55052 .62578 m .55258 .62516 L .55258 .62516 L F
.55412 .62466 m .55146 .62505 L .55103 .62558 L F
.55412 .62466 m .55103 .62558 L .55413 .62468 L F
.55103 .62558 m .55101 .62561 L .55413 .62468 L F
.55413 .62468 m .5517 .6254 L .55169 .62541 L F
.536 .893 0 r
.55398 .62401 m .55416 .62471 L .55166 .62548 L F
.101 0 0 r
.5639 .62169 m .55086 .62572 L .56404 .62165 L F
.043 0 0 r
.55032 .62583 m .5503 .62584 L .55258 .62516 L F
.55052 .62578 m .55258 .62516 L .55052 .62578 L F
.54966 .62604 m .54966 .62604 L .55258 .62516 L F
.55103 .62558 m .55062 .62569 L .55059 .62571 L F
.191 0 0 r
.55032 .62588 m .54963 .62609 L .54965 .62609 L F
.043 0 0 r
.54983 .62599 m .54983 .62599 L .55006 .62592 L F
.55014 .62587 m .55013 .62588 L .55013 .62588 L F
.55013 .62588 m .55011 .62589 L .55013 .62588 L F
.55169 .62541 m .55014 .62587 L .55013 .62588 L F
.55103 .62558 m .55004 .62587 L .55101 .62561 L F
.55004 .62587 m .55 .62591 L .55101 .62561 L F
.536 .893 0 r
.55106 .62494 m .55166 .62548 L .54964 .62609 L F
.55106 .62494 m .54964 .62609 L .54828 .62583 L F
.423 .075 0 r
.55244 .6245 m .55132 .62481 L .55236 .62454 L F
.536 .893 0 r
.55398 .62401 m .54875 .62568 L .55398 .62398 L F
.423 .075 0 r
.55132 .62481 m .55132 .62483 L .55258 .62448 L F
.55258 .62448 m .55095 .62493 L .55094 .62495 L F
.536 .893 0 r
.54875 .62568 m .5487 .62567 L .55398 .62398 L F
.55398 .62401 m .55166 .62548 L .55106 .62494 L F
.306 0 0 r
.54795 .62583 m .56348 .62166 L .55802 .62293 L F
.209 0 0 r
.55802 .62293 m .56348 .62166 L .55786 .62295 L F
.536 .893 0 r
.55632 .62323 m .55632 .62323 L .56127 .62168 L F
.56127 .62168 m .55632 .62323 L .55602 .62328 L F
.209 0 0 r
.55712 .62309 m .56348 .62166 L .56323 .62163 L F
.55786 .62295 m .56348 .62166 L .55712 .62309 L F
.536 .893 0 r
.56126 .62169 m .5498 .62528 L .56127 .62168 L F
.5498 .62528 m .54979 .62528 L .56127 .62168 L F
.56126 .62169 m .55215 .62455 L .55215 .62455 L F
.191 0 0 r
.5639 .62169 m .54908 .6261 L .54963 .62609 L F
.5639 .62169 m .54963 .62609 L .55032 .62588 L F
.5639 .62169 m .54965 .62609 L .55055 .62581 L F
.536 .893 0 r
.55397 .62396 m .55397 .62396 L .56127 .62168 L F
.56126 .62169 m .55398 .62398 L .55398 .62397 L F
.56126 .62169 m .55398 .62401 L .55398 .62398 L F
.23 0 0 r
.56367 .62167 m .54903 .62612 L .5639 .62169 L F
.273 0 0 r
.56367 .62167 m .54897 .6261 L .54903 .62612 L F
.23 0 0 r
.56348 .62166 m .54897 .6261 L .56367 .62167 L F
.452 0 0 r
.56323 .62163 m .56361 .62202 L .56341 .62214 L F
.272 0 0 r
.56348 .62166 m .54804 .62586 L .54897 .6261 L F
.536 .893 0 r
.54822 .62582 m .54819 .62581 L .55102 .62491 L F
.272 0 0 r
.54795 .62583 m .54804 .62586 L .56348 .62166 L F
.443 0 0 r
.58886 .69223 m .56079 .62109 L .56087 .6211 L F
.31 0 0 r
.56005 .62084 m .5612 .62054 L .55978 .62017 L F
.443 0 0 r
.56079 .62109 m .56025 .61972 L .56087 .6211 L F
.536 .893 0 r
.56259 .62127 m .56126 .62169 L .56127 .62168 L F
.443 0 0 r
.56145 .62118 m .56158 .6212 L .58886 .69223 L F
.5612 .62054 m .56158 .6212 L .56145 .62118 L F
.446 0 0 r
.58886 .69223 m .56158 .6212 L .56219 .6213 L F
.56158 .6212 m .56139 .6207 L .56219 .6213 L F
.536 .893 0 r
.56243 .62132 m .56242 .62133 L .5624 .62133 L F
.56249 .6213 m .56246 .62133 L .56243 .62132 L F
.443 0 0 r
.58886 .69223 m .56087 .6211 L .56151 .62133 L F
.56087 .6211 m .5607 .62067 L .5613 .62116 L F
.56087 .6211 m .5613 .62116 L .56151 .62133 L F
.441 0 0 r
.58886 .69223 m .56037 .62104 L .56079 .62109 L F
.56037 .62104 m .55969 .61932 L .56079 .62109 L F
.536 .893 0 r
.56255 .62128 m .56252 .62131 L .56249 .6213 L F
.56259 .62127 m .56257 .62129 L .56255 .62128 L F
.438 0 0 r
.55934 .61909 m .55969 .61932 L .56037 .62104 L F
.56012 .62101 m .56037 .62104 L .58886 .69223 L F
.55934 .61909 m .56037 .62104 L .56012 .62101 L F
.449 0 0 r
.58886 .69223 m .56219 .6213 L .56245 .62138 L F
.56342 .62216 m .56245 .62138 L .56323 .62163 L F
.58886 .69223 m .56245 .62138 L .56342 .62216 L F
.536 .893 0 r
.56049 .62275 m .56058 .62275 L .55426 .62467 L F
.308 0 0 r
.54409 .62238 m .55875 .61787 L .54401 .62228 L F
.55875 .61787 m .55884 .61784 L .55875 .61786 L F
.55875 .61787 m .55875 .61786 L .54401 .62228 L F
.302 0 0 r
.54327 .62108 m .55839 .61717 L .54238 .61922 L F
.453 0 0 r
.56162 .62609 m .55795 .61666 L .56176 .62587 L F
.55795 .61666 m .55793 .61662 L .55795 .61666 L F
.55795 .61666 m .55795 .61666 L .56176 .62587 L F
.375 0 0 r
.58886 .69223 m .55805 .6168 L .55809 .61683 L F
.298 0 0 r
.55772 .61597 m .55774 .61597 L .55772 .61597 L F
.375 0 0 r
.55805 .6168 m .55692 .61402 L .55809 .61683 L F
.431 0 0 r
.54394 .62318 m .54379 .622 L .54338 .62143 L F
.408 0 0 r
.54044 .63605 m .53537 .61276 L .52631 .60394 L F
.53537 .61276 m .53252 .59967 L .52631 .60394 L F
.425 0 0 r
.54257 .62051 m .54228 .62017 L .54305 .62252 L F
.54221 .61897 m .54228 .62017 L .54257 .62051 L F
.616 .51 0 r
.50991 .62622 m .49183 .63402 L .49141 .63256 L F
.481 .344 .47 r
.50896 .62708 m .50887 .63566 L .50826 .62603 L F
.652 .673 0 r
.46208 .64686 m .49329 .63728 L .49329 .63728 L F
.49329 .63728 m .46227 .64716 L .46211 .64685 L F
.49329 .63728 m .49394 .63825 L .46227 .64716 L F
.49329 .63728 m .46227 .64716 L .46227 .64716 L F
.617 .51 0 r
.47105 .64126 m .46307 .64384 L .47109 .64155 L F
.588 .424 0 r
.46921 .64215 m .46853 .64233 L .46921 .64258 L F
.617 .51 0 r
.46923 .64208 m .46307 .64384 L .46924 .64212 L F
.284 0 0 r
.46307 .64384 m .46918 .64187 L .46925 .64243 L F
.588 .424 0 r
.46921 .64258 m .46853 .64233 L .46849 .64278 L F
.284 0 0 r
.46307 .64384 m .46925 .64243 L .46484 .6437 L F
.427 0 0 r
.46924 .64212 m .46925 .64243 L .46918 .64187 L F
.617 .51 0 r
.47109 .64155 m .46923 .64208 L .46924 .64212 L F
.637 .588 0 r
.49726 .63436 m .46147 .64534 L .46076 .64357 L F
.536 .299 0 r
.49058 .62417 m .45881 .63459 L .45879 .634 L F
.586 .422 0 r
.45954 .63962 m .4594 .639 L .49039 .62704 L F
.417 .066 0 r
.45882 .63377 m .45882 .63375 L .48499 .62442 L F
.4528 .63572 m .45202 .63591 L .45847 .63367 L F
.45846 .63373 m .45847 .63367 L .48499 .62442 L F
.4528 .63572 m .45847 .63367 L .45846 .63373 L F
.285 0 0 r
.45962 .63995 m .45958 .63996 L .45958 .63996 L F
.45962 .63995 m .45449 .64197 L .45969 .64022 L F
0 0 0 r
.44539 .64441 m .44543 .6446 L .44537 .64431 L F
.586 .422 0 r
.45954 .63962 m .45964 .64007 L .4454 .64446 L F
.44539 .64444 m .4454 .64446 L .44472 .64466 L F
.45954 .63962 m .4454 .64446 L .44539 .64444 L F
.46 0 0 r
.44542 .64457 m .44581 .64596 L .44543 .6446 L F
.451 0 0 r
.45964 .64007 m .45962 .63995 L .45969 .64022 L F
.616 .51 0 r
.46532 .63832 m .45449 .64197 L .44541 .64448 L F
.4454 .64446 m .44541 .64448 L .44472 .64466 L F
.46532 .63832 m .44541 .64448 L .4454 .64446 L F
.44541 .64448 m .44473 .6447 L .44472 .64466 L F
.45449 .64197 m .44541 .64451 L .44541 .64448 L F
.44541 .64451 m .44473 .6447 L .44541 .64448 L F
.462 0 0 r
.44538 .64438 m .44506 .64291 L .44496 .64251 L F
.44542 .64457 m .44538 .64439 L .44538 .64438 L F
.44538 .64439 m .44506 .64291 L .44538 .64438 L F
.586 .422 0 r
.44538 .64441 m .44515 .6445 L .44508 .64305 L F
.462 0 0 r
.44487 .64331 m .44542 .64457 L .44538 .64438 L F
.44485 .64258 m .44538 .64438 L .44484 .64195 L F
.586 .422 0 r
.44515 .6445 m .44491 .64382 L .44508 .64305 L F
.462 0 0 r
.44487 .64331 m .44538 .64438 L .44485 .64258 L F
.586 .422 0 r
.44537 .64444 m .44472 .64466 L .44536 .64442 L F
.46 0 0 r
.4386 .62884 m .4456 .64544 L .44542 .64457 L F
.4456 .64544 m .44581 .64596 L .44542 .64457 L F
.285 0 0 r
.4595 .63952 m .45949 .63952 L .45962 .63995 L F
.45949 .63952 m .4483 .64318 L .45961 .63995 L F
.45949 .63952 m .45961 .63995 L .45962 .63995 L F
.4595 .63952 m .44526 .64377 L .4483 .64318 L F
.273 0 0 r
.45906 .63761 m .4448 .64139 L .44499 .64263 L F
.278 0 0 r
.45947 .63938 m .44525 .64377 L .4595 .63952 L F
.448 0 0 r
.45831 .63739 m .45919 .63923 L .45927 .63978 L F
.536 .299 0 r
.45881 .6366 m .45883 .63678 L .45263 .6387 L F
.269 0 0 r
.45887 .63641 m .45877 .63644 L .45892 .63668 L F
.536 .299 0 r
.45776 .63696 m .45263 .6387 L .4577 .63679 L F
.269 0 0 r
.45877 .63644 m .4515 .63902 L .45882 .63671 L F
.45877 .63644 m .45882 .63671 L .45892 .63668 L F
.536 .299 0 r
.4577 .63679 m .45321 .63848 L .44844 .63988 L F
.45321 .63848 m .4515 .63902 L .44844 .63988 L F
.262 0 0 r
.45887 .63641 m .44996 .63945 L .4515 .63902 L F
.536 .299 0 r
.44465 .64113 m .44462 .64104 L .44669 .63952 L F
.45681 .63641 m .44432 .64126 L .45659 .63626 L F
.46265 .63449 m .44432 .64126 L .46057 .63495 L F
.262 0 0 r
.45887 .63641 m .44469 .63994 L .44476 .64093 L F
.45887 .63641 m .44476 .64093 L .44996 .63945 L F
.536 .299 0 r
.45881 .63553 m .45876 .63555 L .45872 .63464 L F
.45876 .63555 m .45866 .63467 L .45872 .63464 L F
.45881 .63553 m .45872 .63464 L .45875 .63463 L F
.249 0 0 r
.45876 .63477 m .45852 .63482 L .45882 .6356 L F
.45852 .63482 m .45533 .63541 L .45864 .63559 L F
.45852 .63482 m .45864 .63559 L .45882 .6356 L F
.417 .066 0 r
.45831 .63393 m .4528 .63572 L .45831 .63379 L F
.161 0 0 r
.45935 .63211 m .45908 .63268 L .45939 .6321 L F
.457 0 0 r
.45938 .63209 m .45939 .6321 L .45908 .63268 L F
.023 0 0 r
.45946 .63204 m .45852 .63236 L .45855 .63233 L F
.49185 .62188 m .4594 .63208 L .45946 .63204 L F
.4594 .63208 m .45852 .63236 L .45946 .63204 L F
.457 0 0 r
.4594 .63206 m .4594 .63207 L .45939 .63208 L F
.45939 .63209 m .45939 .63208 L .45939 .6321 L F
.4594 .63206 m .45939 .63208 L .45939 .63209 L F
.4594 .63206 m .45939 .63209 L .45938 .63209 L F
.45939 .63209 m .45939 .6321 L .45938 .63209 L F
.023 0 0 r
.49185 .62188 m .49137 .62219 L .45939 .63209 L F
.4594 .63208 m .45939 .63209 L .45852 .63236 L F
.49185 .62188 m .45939 .63209 L .4594 .63208 L F
.45855 .63233 m .45852 .63236 L .45368 .63386 L F
.451 0 0 r
.45832 .63712 m .45911 .63861 L .45919 .63923 L F
.417 .066 0 r
.45853 .63404 m .45853 .63408 L .45694 .63457 L F
.4586 .63384 m .45694 .63457 L .45688 .63439 L F
.49091 .62335 m .45859 .63402 L .4586 .63384 L F
.45859 .63402 m .45694 .63457 L .4586 .63384 L F
.257 0 0 r
.45882 .6356 m .45879 .6356 L .45887 .63641 L F
.536 .299 0 r
.46057 .63495 m .45681 .63641 L .45659 .63626 L F
.257 0 0 r
.45879 .6356 m .44469 .63994 L .45887 .63641 L F
.459 0 0 r
.45889 .63659 m .45887 .63641 L .45892 .63668 L F
.234 0 0 r
.4587 .63388 m .44507 .63708 L .44964 .63631 L F
.45881 .63386 m .4587 .63388 L .4587 .63388 L F
.4587 .63388 m .44507 .63708 L .4587 .63388 L F
.459 0 0 r
.45874 .63607 m .45887 .63641 L .45889 .63659 L F
.023 0 0 r
.45979 .63161 m .44539 .63642 L .44641 .63577 L F
.45844 .63233 m .44539 .63642 L .45979 .63161 L F
.105 0 0 r
.44553 .63634 m .45853 .63234 L .44591 .63591 L F
.45853 .63234 m .45854 .63232 L .44591 .63591 L F
.023 0 0 r
.45558 .63326 m .4538 .6338 L .45396 .63373 L F
.105 0 0 r
.45793 .63254 m .4594 .63207 L .44553 .63634 L F
.249 0 0 r
.45533 .63541 m .45611 .63594 L .45878 .6356 L F
.45878 .63559 m .45878 .6356 L .45882 .6356 L F
.45533 .63541 m .45878 .6356 L .45878 .63559 L F
.228 0 0 r
.45874 .63561 m .45611 .63594 L .44471 .63864 L F
.45874 .63561 m .45611 .63594 L .45874 .63561 L F
.45878 .6356 m .45611 .63594 L .45878 .6356 L F
.417 .066 0 r
.45688 .63439 m .45694 .63457 L .44455 .6384 L F
.234 0 0 r
.45881 .63386 m .44964 .63631 L .4588 .63397 L F
.194 0 0 r
.45864 .6348 m .4563 .63519 L .45533 .63541 L F
.45876 .63477 m .45864 .63479 L .45864 .6348 L F
.45864 .63479 m .4563 .63519 L .45864 .6348 L F
.452 0 0 r
.45874 .63648 m .45875 .63665 L .45852 .63581 L F
.161 0 0 r
.44527 .63664 m .45939 .6321 L .4582 .63246 L F
.417 .066 0 r
.45875 .63229 m .45285 .63415 L .45293 .63409 L F
.105 0 0 r
.44527 .63664 m .4582 .63246 L .44538 .63651 L F
.023 0 0 r
.45849 .63202 m .44641 .63577 L .45879 .63191 L F
.45979 .63161 m .4553 .63295 L .45718 .63237 L F
.46021 .63139 m .4553 .63295 L .44677 .63555 L F
.179 0 0 r
.44668 .63561 m .4534 .6336 L .44693 .63558 L F
.44921 .63482 m .4534 .6336 L .44668 .63561 L F
.023 0 0 r
.4553 .63295 m .44641 .63577 L .44668 .63561 L F
.4553 .63295 m .44668 .63561 L .44677 .63555 L F
.179 0 0 r
.44646 .63563 m .44921 .63482 L .44668 .63561 L F
.44646 .63563 m .46041 .63134 L .45801 .63211 L F
.023 0 0 r
.45718 .63237 m .4553 .63295 L .45658 .63254 L F
.179 0 0 r
.44646 .63563 m .45801 .63211 L .44921 .63482 L F
.023 0 0 r
.45979 .63161 m .45658 .63254 L .45994 .63153 L F
0 0 0 r
.44644 .63564 m .46041 .63134 L .44646 .63563 L F
.256 0 0 r
.45801 .63211 m .46041 .63134 L .45939 .6317 L F
0 0 0 r
.46038 .63134 m .46008 .63145 L .46041 .63134 L F
.44644 .63564 m .46008 .63145 L .46038 .63134 L F
.023 0 0 r
.46054 .63138 m .45844 .63233 L .45979 .63161 L F
.45969 .63193 m .45844 .63233 L .46054 .63138 L F
.49191 .62184 m .45948 .632 L .49248 .62147 L F
.45948 .632 m .45844 .63233 L .4595 .63199 L F
.45948 .632 m .4595 .63199 L .49248 .62147 L F
.181 0 0 r
.44516 .63687 m .45908 .63268 L .44527 .63664 L F
.209 0 0 r
.44516 .63687 m .45907 .63274 L .45908 .63268 L F
.459 0 0 r
.45883 .63376 m .45907 .63274 L .45883 .63376 L F
.182 0 0 r
.44507 .63708 m .45907 .63274 L .44516 .63687 L F
.21 0 0 r
.44507 .63708 m .45883 .63376 L .45907 .63274 L F
.459 0 0 r
.45846 .63275 m .45907 .63274 L .45883 .63376 L F
.105 0 0 r
.45853 .63234 m .4594 .63207 L .45854 .63232 L F
.023 0 0 r
.45979 .63161 m .45849 .63202 L .45879 .63191 L F
.44677 .63555 m .44641 .63577 L .44673 .63556 L F
0 0 0 r
.44591 .63591 m .46008 .63145 L .44644 .63564 L F
.07 0 0 r
.44591 .63591 m .4594 .63207 L .46008 .63145 L F
.459 0 0 r
.45482 .62272 m .45893 .63241 L .45846 .63275 L F
.45893 .63241 m .45907 .63274 L .45846 .63275 L F
.455 0 0 r
.45925 .63175 m .46008 .63145 L .4594 .63207 L F
.45482 .62272 m .46008 .63145 L .45925 .63175 L F
.21 0 0 r
.45881 .63386 m .45883 .63376 L .45882 .63376 L F
.45881 .63386 m .45882 .63376 L .44507 .63708 L F
.461 0 0 r
.45879 .63394 m .45881 .63386 L .4588 .63397 L F
.45482 .62272 m .45881 .63386 L .45879 .63394 L F
.248 0 0 r
.44471 .63864 m .44467 .63967 L .45879 .6356 L F
.45879 .6356 m .45879 .6356 L .45882 .6356 L F
.44471 .63864 m .45879 .6356 L .45879 .6356 L F
.459 0 0 r
.45886 .6369 m .45892 .63668 L .45896 .63725 L F
.262 0 0 r
.45882 .6356 m .44467 .63967 L .44469 .63994 L F
.459 0 0 r
.45482 .62272 m .45884 .63641 L .45886 .6369 L F
.45884 .63641 m .45892 .63668 L .45886 .6369 L F
.452 0 0 r
.45853 .63573 m .45852 .63581 L .45482 .62272 L F
.45874 .63648 m .45852 .63581 L .45853 .63573 L F
.45875 .63665 m .45877 .63689 L .45876 .63684 L F
.45875 .63665 m .45876 .63684 L .45482 .62272 L F
.228 0 0 r
.45878 .6356 m .45874 .63561 L .45874 .63561 L F
.45882 .6356 m .45878 .6356 L .45878 .6356 L F
.457 0 0 r
.45482 .62272 m .45876 .63686 L .45307 .62439 L F
.45876 .63686 m .45904 .63786 L .45875 .63722 L F
.45876 .63686 m .45875 .63722 L .45307 .62439 L F
.45904 .63786 m .45904 .63787 L .45904 .63786 L F
.45904 .63786 m .45904 .63786 L .45307 .62439 L F
.459 0 0 r
.45482 .62272 m .45873 .63594 L .45874 .63607 L F
.45873 .63594 m .45887 .63641 L .45874 .63607 L F
.452 0 0 r
.45846 .63579 m .45877 .63689 L .45877 .63691 L F
.45482 .62272 m .45846 .63577 L .45846 .63579 L F
.45846 .63577 m .45877 .63689 L .45846 .63579 L F
.451 0 0 r
.45307 .62439 m .45834 .6368 L .45832 .63712 L F
.45834 .6368 m .45911 .63861 L .45832 .63712 L F
.417 .066 0 r
.49091 .62335 m .49058 .62417 L .45853 .63408 L F
.49091 .62335 m .45853 .63408 L .45853 .63404 L F
.289 0 0 r
.46053 .64291 m .44543 .6446 L .44581 .64596 L F
.291 0 0 r
.45989 .64092 m .44543 .6446 L .46053 .64291 L F
.333 0 0 r
.46262 .65119 m .45965 .64299 L .46038 .64464 L F
.282 0 0 r
.45989 .64092 m .45449 .64197 L .44543 .6446 L F
.586 .422 0 r
.4578 .6371 m .4574 .63734 L .44704 .64042 L F
.285 0 0 r
.45969 .64022 m .45969 .64022 L .45989 .64092 L F
.45969 .64022 m .45449 .64197 L .45989 .64092 L F
.448 0 0 r
.46028 .64229 m .45989 .64092 L .46053 .64291 L F
.45927 .63978 m .45989 .64092 L .46028 .64229 L F
.333 0 0 r
.45965 .64299 m .45361 .62636 L .45882 .64043 L F
.45965 .64299 m .45882 .64043 L .46038 .64464 L F
.448 0 0 r
.45699 .63412 m .45752 .63518 L .45747 .63532 L F
.45307 .62439 m .45705 .63405 L .45699 .63412 L F
.45705 .63405 m .45752 .63518 L .45699 .63412 L F
.45747 .63532 m .45832 .63712 L .45831 .63739 L F
.45752 .63518 m .45832 .63712 L .45747 .63532 L F
.45832 .63712 m .45919 .63923 L .45831 .63739 L F
.023 0 0 r
.49248 .62147 m .45979 .63161 L .49266 .62135 L F
.449 0 0 r
.44605 .62389 m .44646 .63549 L .44683 .63551 L F
.44605 .62389 m .44683 .63551 L .44738 .63517 L F
.454 0 0 r
.44605 .62389 m .44591 .63591 L .44644 .63564 L F
.46 0 0 r
.44605 .62389 m .44527 .63664 L .44591 .63591 L F
.447 0 0 r
.44144 .62664 m .44527 .63664 L .44605 .62389 L F
.454 0 0 r
.44644 .63564 m .44646 .63563 L .44605 .62389 L F
.006 0 0 r
.44144 .62664 m .47818 .61123 L .47035 .61459 L F
.44605 .62389 m .47818 .61123 L .44144 .62664 L F
.48 .344 .476 r
.47439 .60931 m .49014 .64139 L .49263 .63686 L F
.652 .673 0 r
.462 .64688 m .46212 .64684 L .46212 .64684 L F
.3 0 0 r
.46203 .64669 m .462 .64669 L .462 .64669 L F
.451 0 0 r
.46483 .654 m .46194 .64654 L .46207 .64679 L F
.407 0 0 r
.46238 .64776 m .46178 .64621 L .46182 .6463 L F
.46419 .65249 m .46236 .64773 L .46238 .64776 L F
.46236 .64773 m .46178 .64621 L .46238 .64776 L F
.4648 .65406 m .46426 .65268 L .46419 .65249 L F
.46426 .65268 m .46178 .64621 L .46419 .65249 L F
.441 0 0 r
.4612 .64506 m .46179 .6471 L .4611 .64486 L F
.46179 .6471 m .46364 .65353 L .46174 .64702 L F
.46179 .6471 m .46174 .64702 L .4611 .64486 L F
.4612 .64506 m .4611 .64486 L .46053 .64291 L F
.652 .673 0 r
.55846 .61729 m .55846 .61729 L .55885 .61718 L F
.435 0 0 r
.55889 .61878 m .55809 .61683 L .5591 .61892 L F
.55809 .61683 m .55774 .61597 L .55819 .61696 L F
.55809 .61683 m .55819 .61696 L .5591 .61892 L F
.441 0 0 r
.4614 .64548 m .46127 .6451 L .46147 .64562 L F
.425 0 0 r
.54338 .62143 m .5435 .62293 L .54394 .62318 L F
.54327 .62108 m .5433 .62134 L .54338 .62143 L F
.5433 .62134 m .5435 .62293 L .54338 .62143 L F
.441 0 0 r
.4614 .64548 m .46138 .64542 L .46127 .6451 L F
.48896 .7233 m .46138 .64542 L .4614 .64548 L F
.451 0 0 r
.4648 .65406 m .46182 .6463 L .46483 .654 L F
.46182 .6463 m .46151 .64548 L .46184 .64634 L F
.46182 .6463 m .46184 .64634 L .46483 .654 L F
.387 0 0 r
.46208 .64731 m .46153 .64574 L .46209 .64732 L F
.46153 .64574 m .46142 .64543 L .46153 .64574 L F
.46153 .64574 m .46153 .64574 L .46209 .64732 L F
.455 0 0 r
.4646 .65442 m .46154 .64576 L .46479 .65407 L F
.46154 .64576 m .46076 .64357 L .46177 .64619 L F
.3 0 0 r
.462 .64669 m .46193 .6467 L .46193 .6467 L F
.455 0 0 r
.46154 .64576 m .46177 .64619 L .46479 .65407 L F
.387 0 0 r
.46154 .64576 m .46142 .64543 L .46143 .64545 L F
.46209 .64732 m .46153 .64574 L .46154 .64576 L F
.46153 .64574 m .46142 .64543 L .46154 .64576 L F
.333 0 0 r
.45361 .62636 m .45326 .6254 L .45409 .62762 L F
.45361 .62636 m .45409 .62762 L .46038 .64464 L F
.652 .673 0 r
.45803 .6481 m .44786 .65122 L .45803 .6481 L F
.333 0 0 r
.46038 .64464 m .45326 .6254 L .45307 .62439 L F
.48929 .7247 m .46262 .65119 L .46038 .64464 L F
.441 0 0 r
.46364 .65353 m .46089 .64442 L .46097 .64459 L F
.46162 .64685 m .45831 .63883 L .4602 .64215 L F
.46364 .65353 m .46072 .64548 L .46162 .64685 L F
.46072 .64548 m .45831 .63883 L .46162 .64685 L F
.333 0 0 r
.46337 .65292 m .46038 .64464 L .46179 .64843 L F
.46038 .64464 m .45307 .62439 L .45982 .64298 L F
.46038 .64464 m .45982 .64298 L .46179 .64843 L F
.46337 .65292 m .46179 .64843 L .46364 .65353 L F
.441 0 0 r
.45831 .63883 m .45307 .62439 L .45831 .63739 L F
.45831 .63883 m .45831 .63739 L .46028 .64229 L F
.46805 .66569 m .46364 .65353 L .46079 .64364 L F
.46364 .65353 m .46028 .64229 L .46053 .64291 L F
0 0 0 r
.46386 .65305 m .45359 .62625 L .46262 .65119 L F
.45359 .62625 m .45326 .6254 L .45361 .62636 L F
.45359 .62625 m .45361 .62636 L .46262 .65119 L F
.441 0 0 r
.48896 .7233 m .46147 .64562 L .46153 .64574 L F
.46147 .64562 m .46135 .64527 L .46153 .64574 L F
.425 0 0 r
.5433 .62134 m .54279 .62075 L .5435 .62293 L F
.54327 .62108 m .54279 .62075 L .5433 .62134 L F
.438 0 0 r
.55841 .61723 m .55861 .61763 L .5591 .61892 L F
.55839 .61717 m .55843 .61725 L .55841 .61723 L F
.55843 .61725 m .55861 .61763 L .55841 .61723 L F
.435 0 0 r
.5591 .61892 m .55819 .61696 L .55841 .61723 L F
.55819 .61696 m .55774 .61597 L .55841 .61723 L F
.652 .673 0 r
.55885 .61718 m .55846 .61729 L .55846 .61729 L F
.55916 .61708 m .55885 .61718 L .55885 .61718 L F
.536 .299 0 r
.5442 .60988 m .55319 .60751 L .54121 .61136 L F
.423 0 0 r
.54822 .59584 m .55386 .61158 L .54808 .59556 L F
.616 .51 0 r
.54452 .61466 m .54889 .61419 L .54163 .61642 L F
.54452 .61466 m .54163 .61642 L .54148 .61578 L F
.287 0 0 r
.54126 .61512 m .55677 .61361 L .55292 .61376 L F
.536 .893 0 r
.54806 .62581 m .54788 .62579 L .54999 .62512 L F
.55215 .62455 m .5492 .62548 L .55215 .62455 L F
.5492 .62548 m .5492 .62548 L .55215 .62455 L F
.55215 .62455 m .5492 .62548 L .5492 .62548 L F
.54891 .62557 m .5489 .62557 L .55398 .62397 L F
.306 0 0 r
.54795 .62583 m .55802 .62293 L .54829 .62566 L F
.289 0 0 r
.55292 .61376 m .55677 .61361 L .55013 .61263 L F
.616 .51 0 r
.54206 .61733 m .55692 .61402 L .54217 .61856 L F
.185 0 0 r
.5844 .6896 m .57985 .69022 L .58024 .69484 L F
.189 0 0 r
.5844 .6896 m .57959 .68562 L .57985 .69022 L F
.178 0 0 r
.58468 .69424 m .58024 .69484 L .57982 .69937 L F
.185 0 0 r
.58468 .69424 m .5844 .6896 L .58024 .69484 L F
.189 0 0 r
.58326 .68511 m .57959 .68562 L .5844 .6896 L F
.178 0 0 r
.58408 .69881 m .58468 .69424 L .57982 .69937 L F
.292 0 0 r
.54126 .61512 m .55692 .61402 L .55677 .61361 L F
.291 0 0 r
.54153 .61652 m .55692 .61402 L .54126 .61512 L F
.616 .51 0 r
.54183 .61738 m .54206 .61733 L .54183 .6174 L F
.294 0 0 r
.54213 .61857 m .55692 .61402 L .54153 .61652 L F
.423 0 0 r
.55386 .61158 m .584 .69554 L .55381 .61152 L F
.113 0 0 r
.54376 .6061 m .54237 .60661 L .5511 .60398 L F
.423 0 0 r
.55386 .61158 m .55381 .61152 L .54808 .59556 L F
.481 .344 .47 r
.51162 .63107 m .51281 .63337 L .51213 .63277 L F
.51152 .63072 m .51186 .63143 L .51162 .63107 L F
.51186 .63143 m .51281 .63337 L .51162 .63107 L F
.386 0 0 r
.56206 .70354 m .55901 .69683 L .56024 .70438 L F
.55901 .69683 m .51783 .60628 L .56024 .70438 L F
.426 0 0 r
.54213 .61857 m .54126 .61602 L .54127 .61688 L F
.437 0 0 r
.55587 .60996 m .55594 .61009 L .55598 .61032 L F
.55587 .60996 m .55598 .61032 L .55599 .6104 L F
.616 .51 0 r
.55669 .61018 m .55599 .61042 L .55599 .61042 L F
.428 0 0 r
.54124 .61508 m .54153 .61652 L .54126 .61512 L F
.54126 .61602 m .54153 .61652 L .54124 .61508 L F
.431 0 0 r
.54124 .61508 m .54123 .61499 L .5412 .61484 L F
.54124 .61508 m .5412 .61484 L .54115 .61462 L F
.287 0 0 r
.54126 .61512 m .54135 .615 L .54125 .61501 L F
.616 .51 0 r
.55669 .61018 m .55638 .6103 L .55638 .61029 L F
.372 0 0 r
.57805 .69249 m .55439 .6279 L .55438 .6279 L F
0 0 0 r
.55514 .62877 m .55509 .62857 L .55727 .63463 L F
.424 0 0 r
.57805 .69249 m .55508 .62852 L .55439 .6279 L F
.189 0 0 r
.57959 .68562 m .57868 .68575 L .57985 .69022 L F
.423 0 0 r
.569 .66414 m .584 .69554 L .5794 .6982 L F
.652 .673 0 r
.54401 .62215 m .54401 .62214 L .55036 .62002 L F
.305 0 0 r
.54401 .62228 m .55551 .61854 L .54627 .62119 L F
.423 0 0 r
.54808 .59556 m .56203 .6344 L .569 .66414 L F
.56203 .6344 m .584 .69554 L .569 .66414 L F
.54786 .59484 m .54822 .59584 L .54808 .59556 L F
.435 0 0 r
.58886 .69223 m .55889 .61878 L .5591 .61892 L F
.65 .784 0 r
.56058 .61977 m .56047 .61981 L .56046 .61981 L F
.56086 .61968 m .56059 .61978 L .56058 .61977 L F
.431 0 0 r
.55692 .61402 m .55838 .61843 L .55693 .61409 L F
.55838 .61843 m .584 .69554 L .55837 .61842 L F
.55838 .61843 m .55837 .61842 L .55693 .61409 L F
.438 0 0 r
.55884 .61784 m .55969 .61932 L .55934 .61909 L F
.65 .784 0 r
.56044 .61984 m .56074 .62004 L .56044 .61984 L F
.56074 .62004 m .56101 .62023 L .56044 .61984 L F
.56086 .61968 m .56101 .62023 L .56044 .61984 L F
.439 0 0 r
.55873 .61866 m .55767 .61629 L .55793 .61662 L F
.58774 .6931 m .55855 .61855 L .55873 .61866 L F
.55855 .61855 m .55767 .61629 L .55873 .61866 L F
.453 0 0 r
.55813 .61702 m .55815 .61705 L .56176 .62587 L F
.55794 .61654 m .55815 .61705 L .55813 .61702 L F
.438 0 0 r
.55861 .61763 m .55884 .61784 L .55934 .61909 L F
.652 .673 0 r
.55847 .61731 m .55846 .61731 L .55847 .61731 L F
.438 0 0 r
.55843 .61725 m .55847 .61731 L .55861 .61763 L F
.306 0 0 r
.5585 .61742 m .55884 .61784 L .55854 .61741 L F
.438 0 0 r
.55847 .61731 m .55884 .61784 L .55861 .61763 L F
.453 0 0 r
.55819 .61721 m .55802 .61675 L .55832 .61748 L F
.55802 .61675 m .55794 .61654 L .55803 .61677 L F
.55802 .61675 m .55803 .61677 L .55832 .61748 L F
.309 0 0 r
.56 .6197 m .56022 .61965 L .55932 .6188 L F
.453 0 0 r
.55828 .61742 m .55832 .61748 L .56176 .62587 L F
.55819 .61721 m .55832 .61748 L .55828 .61742 L F
.441 0 0 r
.56025 .61972 m .55946 .61876 L .56022 .61965 L F
.55969 .61932 m .55946 .61876 L .56025 .61972 L F
.65 .784 0 r
.56105 .62026 m .56106 .62029 L .56102 .62027 L F
.56134 .62013 m .56133 .62045 L .56105 .62026 L F
.136 0 0 r
.58836 .69401 m .58468 .69424 L .58408 .69881 L F
.439 0 0 r
.58774 .6931 m .584 .69554 L .55838 .61843 L F
.55855 .61855 m .55838 .61843 L .55767 .61629 L F
.58774 .6931 m .55838 .61843 L .55855 .61855 L F
.309 0 0 r
.55342 .62198 m .5548 .62151 L .54578 .62435 L F
.65 .784 0 r
.55222 .62232 m .54855 .62368 L .54841 .62349 L F
.652 .673 0 r
.55916 .61708 m .55919 .61716 L .55874 .61733 L F
.453 0 0 r
.55794 .61654 m .55783 .61627 L .55796 .61658 L F
.652 .673 0 r
.55847 .61731 m .55847 .61731 L .55847 .61731 L F
.431 0 0 r
.55692 .61402 m .55693 .61409 L .5569 .61399 L F
.481 .344 .47 r
.51078 .6293 m .51049 .62829 L .51063 .62858 L F
.51078 .6293 m .51023 .62898 L .50989 .62694 L F
.51122 .63046 m .51103 .63019 L .51078 .6293 L F
.51103 .63019 m .51023 .62898 L .51078 .6293 L F
.434 0 0 r
.55677 .61361 m .55677 .61371 L .55608 .61215 L F
.55677 .61371 m .55635 .6185 L .55609 .61229 L F
.55677 .61371 m .55609 .61229 L .55608 .61215 L F
.637 .588 0 r
.55772 .61378 m .55693 .61405 L .55692 .61402 L F
.431 0 0 r
.55692 .61402 m .5569 .61399 L .55677 .61361 L F
.637 .588 0 r
.55786 .61577 m .55864 .61719 L .55843 .61725 L F
.55786 .61577 m .55843 .61725 L .55775 .6158 L F
.5585 .61557 m .55864 .61719 L .55786 .61577 L F
.453 0 0 r
.55757 .6157 m .5577 .61593 L .55783 .61627 L F
.55757 .6157 m .55783 .61627 L .55819 .61721 L F
.434 0 0 r
.55677 .61371 m .55693 .61409 L .55635 .6185 L F
.55677 .61361 m .5569 .61399 L .55677 .61371 L F
.5569 .61399 m .55693 .61409 L .55677 .61371 L F
.424 0 0 r
.54213 .61857 m .5422 .61886 L .54238 .61922 L F
.453 0 0 r
.55757 .6157 m .55692 .61402 L .5577 .61593 L F
.637 .588 0 r
.55772 .61378 m .5585 .61557 L .55772 .61581 L F
.55772 .61378 m .55772 .61581 L .55693 .61405 L F
.481 .344 .47 r
.509 .62301 m .50896 .62708 L .50779 .61876 L F
.50896 .62708 m .50826 .62603 L .50779 .61876 L F
.425 0 0 r
.54279 .62075 m .54312 .62272 L .5435 .62293 L F
.54221 .61897 m .54258 .62052 L .54279 .62075 L F
.54258 .62052 m .54312 .62272 L .54279 .62075 L F
.305 0 0 r
.54401 .62228 m .54627 .62119 L .54378 .62191 L F
.481 .344 .47 r
.51152 .63072 m .51121 .62989 L .51128 .63006 L F
.51015 .62706 m .50989 .62694 L .50967 .62554 L F
.51049 .62829 m .50989 .62694 L .51015 .62706 L F
.50961 .6263 m .50948 .62787 L .50898 .62488 L F
.50948 .62787 m .50896 .62708 L .50898 .62488 L F
.51238 .63359 m .51216 .63346 L .51122 .63046 L F
.51238 .63359 m .51122 .63046 L .5114 .63074 L F
.425 0 0 r
.54228 .62017 m .54129 .62168 L .54312 .62272 L F
.54126 .61708 m .54127 .61902 L .54228 .62017 L F
.54127 .61902 m .54129 .62168 L .54228 .62017 L F
.481 .344 .47 r
.51266 .63505 m .51063 .63145 L .51187 .63254 L F
.51578 .64497 m .51194 .63489 L .51266 .63505 L F
.51194 .63489 m .51063 .63145 L .51266 .63505 L F
.443 0 0 r
.54795 .62583 m .54786 .62579 L .54795 .62587 L F
.54786 .62579 m .54778 .62575 L .54783 .62578 L F
.54786 .62579 m .54783 .62578 L .54795 .62587 L F
.306 0 0 r
.54795 .62583 m .54829 .62566 L .54786 .62579 L F
.536 .893 0 r
.54834 .62564 m .54808 .62573 L .5483 .62564 L F
.54808 .62573 m .54797 .62576 L .5483 .62564 L F
.54788 .62579 m .54784 .62578 L .5483 .62564 L F
.443 0 0 r
.54778 .62575 m .54719 .62545 L .54778 .62578 L F
.54783 .62578 m .54778 .62578 L .54795 .62587 L F
.54778 .62575 m .54778 .62578 L .54783 .62578 L F
.54795 .62587 m .54778 .62578 L .54785 .62722 L F
.54778 .62578 m .54719 .62545 L .54729 .62571 L F
.54778 .62578 m .54729 .62571 L .54785 .62722 L F
.536 .893 0 r
.5483 .62564 m .54784 .62578 L .54783 .62578 L F
.54999 .62512 m .54834 .62564 L .5483 .62564 L F
.425 0 0 r
.54312 .62272 m .5413 .62408 L .54174 .6253 L F
.54401 .62542 m .54174 .6253 L .56863 .7001 L F
.54312 .62272 m .54174 .6253 L .54401 .62542 L F
.54129 .62168 m .5413 .62408 L .54312 .62272 L F
.443 0 0 r
.5607 .62067 m .56035 .6198 L .56096 .6206 L F
.5607 .62067 m .56096 .6206 L .56151 .62133 L F
.56035 .6198 m .56033 .61975 L .56039 .61982 L F
.56035 .6198 m .56039 .61982 L .56151 .62133 L F
.56151 .62133 m .56039 .61982 L .5612 .62054 L F
.56039 .61982 m .56053 .61993 L .5612 .62054 L F
.56035 .6198 m .56022 .61965 L .56033 .61975 L F
.56025 .61972 m .56022 .61965 L .56035 .6198 L F
.652 .673 0 r
.55916 .61708 m .56086 .61968 L .56039 .61982 L F
.55916 .61708 m .56039 .61982 L .55991 .61918 L F
.453 0 0 r
.55793 .61662 m .55757 .6157 L .55798 .6167 L F
.55793 .61662 m .55798 .6167 L .56176 .62587 L F
.481 .344 .47 r
.51152 .63072 m .51162 .63107 L .5108 .62898 L F
.51162 .63107 m .51238 .63359 L .5114 .63074 L F
.51162 .63107 m .5114 .63074 L .5108 .62898 L F
.305 0 0 r
.54364 .62168 m .54899 .61989 L .54327 .62108 L F
.431 0 0 r
.54379 .622 m .54378 .62191 L .5437 .62182 L F
.54379 .622 m .5437 .62182 L .54338 .62143 L F
.54338 .62143 m .5437 .62182 L .54327 .62108 L F
.5437 .62182 m .54364 .62168 L .54327 .62108 L F
.481 .344 .47 r
.51152 .63072 m .5108 .62898 L .51121 .62989 L F
.50961 .6263 m .51063 .63145 L .5093 .63028 L F
.50967 .62554 m .50989 .62694 L .50961 .6263 L F
.50989 .62694 m .51063 .63145 L .50961 .6263 L F
.637 .588 0 r
.55915 .61705 m .55844 .61725 L .55844 .61725 L F
.438 0 0 r
.55861 .61763 m .55934 .61909 L .55927 .61904 L F
.55861 .61763 m .55927 .61904 L .5591 .61892 L F
.55839 .61717 m .55844 .61725 L .55843 .61725 L F
.55844 .61725 m .55846 .6173 L .55843 .61725 L F
.637 .588 0 r
.55845 .61728 m .55916 .61708 L .55846 .6173 L F
.481 .344 .47 r
.51187 .63254 m .51063 .63145 L .51023 .62898 L F
.51187 .63254 m .51023 .62898 L .51122 .63046 L F
.425 0 0 r
.54258 .62052 m .54305 .62252 L .54312 .62272 L F
.54221 .61897 m .54257 .62051 L .54258 .62052 L F
.54257 .62051 m .54305 .62252 L .54258 .62052 L F
.652 .673 0 r
.55916 .61708 m .55847 .61731 L .55847 .61731 L F
.438 0 0 r
.55854 .61741 m .55884 .61784 L .55843 .61725 L F
.5591 .61892 m .55934 .61909 L .58886 .69223 L F
.65 .784 0 r
.56113 .6202 m .56103 .62024 L .56101 .62023 L F
.56134 .62013 m .56116 .62021 L .56113 .6202 L F
.434 0 0 r
.55795 .61815 m .584 .69554 L .56199 .63421 L F
.55693 .61409 m .55837 .61842 L .55795 .61815 L F
.55837 .61842 m .584 .69554 L .55795 .61815 L F
.316 0 0 r
.54719 .62545 m .55116 .6245 L .54658 .62499 L F
.55116 .6245 m .55004 .62436 L .54658 .62499 L F
.536 .893 0 r
.56248 .62135 m .56254 .62136 L .56241 .62141 L F
.449 0 0 r
.56219 .6213 m .56254 .62136 L .56323 .62163 L F
.536 .893 0 r
.5625 .62134 m .56317 .62147 L .56248 .62135 L F
.56317 .62147 m .56388 .62161 L .56248 .62135 L F
.56388 .62161 m .56414 .62167 L .56412 .62167 L F
.56259 .62127 m .56414 .62167 L .5625 .62134 L F
.452 0 0 r
.56323 .62163 m .56348 .62166 L .56361 .62202 L F
.56341 .62214 m .56361 .62202 L .58886 .69223 L F
.56376 .62191 m .56348 .62166 L .56367 .62167 L F
.58886 .69223 m .56361 .62202 L .56376 .62191 L F
.56361 .62202 m .56348 .62166 L .56376 .62191 L F
.56394 .6218 m .56367 .62167 L .5639 .62169 L F
.59055 .69093 m .56377 .62191 L .56394 .6218 L F
.56377 .62191 m .56367 .62167 L .56394 .6218 L F
.536 .893 0 r
.55106 .62488 m .55106 .62488 L .55632 .62323 L F
.55106 .62488 m .55632 .62323 L .55632 .62323 L F
.55602 .62328 m .55009 .62518 L .54999 .62512 L F
.55632 .62323 m .55009 .62518 L .55602 .62328 L F
.209 0 0 r
.54719 .62545 m .5501 .62477 L .55116 .6245 L F
.65 .784 0 r
.54747 .62543 m .5483 .62564 L .54783 .62578 L F
.54779 .62535 m .5483 .62564 L .54747 .62543 L F
.439 0 0 r
.54785 .62722 m .54729 .62571 L .54749 .62743 L F
.54729 .62571 m .54719 .62545 L .54723 .6257 L F
.54729 .62571 m .54723 .6257 L .54749 .62743 L F
.306 0 0 r
.54778 .62575 m .5501 .62477 L .54719 .62545 L F
.65 .784 0 r
.54843 .62547 m .5504 .625 L .5483 .62564 L F
.55022 .62472 m .5504 .625 L .54843 .62547 L F
.425 0 0 r
.5435 .62293 m .54312 .62272 L .56863 .7001 L F
.439 0 0 r
.54683 .62565 m .54719 .62545 L .54658 .62499 L F
.54749 .62743 m .54723 .6257 L .54683 .62565 L F
.54723 .6257 m .54719 .62545 L .54683 .62565 L F
.481 .344 .47 r
.51578 .64497 m .51222 .64126 L .51115 .63471 L F
.51194 .63489 m .51115 .63471 L .51063 .63145 L F
.51578 .64497 m .51115 .63471 L .51194 .63489 L F
.014 0 0 r
.51664 .63607 m .51548 .63638 L .51677 .63599 L F
.313 .424 .984 r
.51584 .63603 m .51608 .63624 L .51664 .63607 L F
.51631 .63588 m .51584 .63603 L .51664 .63607 L F
.481 .344 .47 r
.51544 .63568 m .51651 .63642 L .51638 .63651 L F
.51558 .63572 m .51651 .63642 L .51544 .63568 L F
.536 .893 0 r
.52557 .63305 m .51656 .63594 L .51631 .63588 L F
.433 0 0 r
.54524 .62399 m .54444 .62349 L .56863 .7001 L F
.54516 .62373 m .54444 .62349 L .54524 .62399 L F
.65 .784 0 r
.5458 .62435 m .54593 .6243 L .54593 .6243 L F
.5458 .62435 m .54593 .6243 L .5458 .62435 L F
.54593 .6243 m .54593 .6243 L .54841 .62349 L F
.425 0 0 r
.54394 .62318 m .5435 .62293 L .56863 .7001 L F
.481 .344 .47 r
.5099 .62619 m .51015 .62706 L .50967 .62554 L F
.424 0 0 r
.54127 .61688 m .54127 .61703 L .5422 .61886 L F
.616 .51 0 r
.54761 .61352 m .54889 .61419 L .54452 .61466 L F
.287 0 0 r
.54126 .61512 m .55292 .61376 L .54135 .615 L F
.54123 .61477 m .5419 .61419 L .54118 .61422 L F
.586 .422 0 r
.55597 .61016 m .5565 .61018 L .55598 .61032 L F
.437 0 0 r
.54786 .59484 m .55587 .60996 L .55599 .61054 L F
.55603 .6112 m .55599 .61054 L .5562 .61154 L F
.54786 .59484 m .55599 .61054 L .55603 .6112 L F
.289 0 0 r
.54118 .61422 m .5419 .61419 L .54363 .61378 L F
.616 .51 0 r
.55604 .61052 m .55638 .61189 L .55637 .61189 L F
.55604 .61052 m .55637 .61189 L .55602 .61053 L F
.55013 .61263 m .55085 .61292 L .54761 .61352 L F
.422 0 0 r
.54035 .61053 m .54041 .61045 L .53764 .59693 L F
.54123 .61499 m .54041 .61045 L .54035 .61053 L F
.431 0 0 r
.53664 .59747 m .54015 .61084 L .53764 .59693 L F
.54015 .61084 m .54115 .61462 L .54034 .61055 L F
.54015 .61084 m .54034 .61055 L .53764 .59693 L F
.445 0 0 r
.54149 .60877 m .54167 .60823 L .54145 .60866 L F
.54167 .60823 m .54168 .60819 L .54145 .60866 L F
.431 0 0 r
.53252 .59967 m .54124 .61508 L .54115 .61462 L F
.53252 .59967 m .54115 .61462 L .53664 .59747 L F
.422 0 0 r
.54126 .61512 m .54125 .61501 L .54123 .61499 L F
.54125 .61501 m .54123 .61494 L .54123 .61499 L F
.023 0 0 r
.50726 .61702 m .49191 .62184 L .49701 .62006 L F
.481 .344 .47 r
.50805 .62279 m .50826 .62603 L .50387 .6134 L F
.50826 .62603 m .50887 .63566 L .50592 .62255 L F
.417 .066 0 r
.50523 .61816 m .49125 .62248 L .49137 .62219 L F
.481 .344 .47 r
.50826 .62603 m .50592 .62255 L .50387 .6134 L F
.46 0 0 r
.46339 .64924 m .46348 .64937 L .46344 .64935 L F
.46348 .64937 m .46364 .64959 L .46353 .64946 L F
.46348 .64937 m .46353 .64946 L .46344 .64935 L F
.48 .344 .476 r
.49236 .63591 m .49263 .63686 L .4928 .63655 L F
.47439 .60931 m .49263 .63686 L .49236 .63591 L F
.387 0 0 r
.46079 .64364 m .46053 .64291 L .46076 .64357 L F
.318 .457 .318 r
.44819 .51667 m .43827 .4576 L .44042 .45588 L F
.137 .046 .181 r
.42368 .45865 m .44042 .45588 L .42234 .46208 L F
.02 0 0 r
.42234 .46208 m .43827 .4576 L .42016 .4638 L F
.42234 .46208 m .44042 .45588 L .43827 .4576 L F
.166 .596 .622 r
.42016 .4638 m .43827 .4576 L .43547 .45742 L F
.318 .457 .318 r
.43547 .45742 m .43827 .4576 L .44819 .51667 L F
.137 .046 .181 r
.42368 .45865 m .44172 .45246 L .44042 .45588 L F
.166 .596 .622 r
.42016 .4638 m .43547 .45742 L .41732 .46365 L F
.216 .554 .645 r
.41732 .46365 m .43547 .45742 L .43228 .45537 L F
.318 .457 .318 r
.44819 .51667 m .43228 .45537 L .43547 .45742 L F
.216 .554 .645 r
.41732 .46365 m .43228 .45537 L .4141 .46161 L F
.22 .485 .597 r
.4141 .46161 m .43228 .45537 L .429 .45161 L F
.318 .457 .318 r
.429 .45161 m .43228 .45537 L .44819 .51667 L F
.44819 .51667 m .44649 .5119 L .429 .45161 L F
.48 .344 .476 r
.44084 .5057 m .47862 .57635 L .45696 .52894 L F
.49618 .61904 m .49806 .61781 L .44084 .5057 L F
.44084 .5057 m .49352 .6089 L .49271 .60606 L F
.22 .485 .597 r
.4141 .46161 m .429 .45161 L .4108 .45788 L F
.219 .456 .574 r
.4108 .45788 m .429 .45161 L .36814 .39878 L F
.318 .457 .318 r
.429 .45161 m .44649 .5119 L .40853 .43415 L F
.41728 .46318 m .44649 .5119 L .44411 .50809 L F
.44649 .5119 m .41246 .44364 L .40853 .43415 L F
.44649 .5119 m .41543 .4535 L .41246 .44364 L F
.41728 .46318 m .41543 .4535 L .44649 .5119 L F
.44411 .50809 m .4179 .47215 L .41728 .46318 L F
.44411 .50809 m .41725 .47991 L .4179 .47215 L F
.44158 .50611 m .41725 .47991 L .44411 .50809 L F
.41535 .486 m .41725 .47991 L .44158 .50611 L F
.48 .344 .476 r
.43885 .50217 m .45696 .52894 L .43606 .47991 L F
.44084 .5057 m .45696 .52894 L .43885 .50217 L F
.319 .294 .783 r
.48545 .6052 m .44456 .50446 L .48916 .60404 L F
.44084 .5057 m .44456 .50446 L .48545 .6052 L F
.48 .344 .476 r
.43885 .50217 m .43606 .47991 L .43664 .49986 L F
.324 .318 .824 r
.43885 .50217 m .44456 .50446 L .44084 .5057 L F
.43885 .50217 m .44257 .50093 L .44456 .50446 L F
.33 .375 .916 r
.43664 .49986 m .44257 .50093 L .43885 .50217 L F
.43664 .49986 m .44036 .49861 L .44257 .50093 L F
.48 .344 .476 r
.43606 .47991 m .43457 .49914 L .43664 .49986 L F
.299 .445 .99 r
.43457 .49914 m .44036 .49861 L .43664 .49986 L F
.43457 .49914 m .43831 .49789 L .44036 .49861 L F
.48 .344 .475 r
.43831 .49789 m .48916 .60404 L .44456 .50446 L F
.318 .29 .774 r
.45464 .47362 m .43606 .47991 L .45696 .52894 L F
.481 .344 .471 r
.50122 .6042 m .49748 .60563 L .4483 .51324 L F
.50107 .60564 m .49748 .60563 L .50122 .6042 L F
.50107 .60564 m .4984 .60696 L .49748 .60563 L F
.50054 .60643 m .4984 .60696 L .50107 .60564 L F
.50054 .60643 m .49933 .60759 L .4984 .60696 L F
.50009 .6074 m .49933 .60759 L .50054 .60643 L F
.32 .414 .973 r
.50214 .60579 m .4984 .60696 L .49933 .60759 L F
.327 .34 .863 r
.50123 .60446 m .49748 .60563 L .4984 .60696 L F
.261 .135 .475 r
.5048 .60448 m .50107 .60564 L .50122 .6042 L F
.15 0 .053 r
.50427 .60527 m .50107 .60564 L .5048 .60448 L F
.327 .34 .863 r
.50123 .60446 m .4984 .60696 L .50214 .60579 L F
.322 .312 .815 r
.50123 .60446 m .4483 .51324 L .49748 .60563 L F
.481 .344 .47 r
.50387 .6134 m .50592 .62255 L .48628 .58937 L F
.50592 .62255 m .50887 .63566 L .49315 .60345 L F
.50592 .62255 m .49315 .60345 L .48628 .58937 L F
.39 0 0 r
.54238 .61922 m .5422 .61886 L .54327 .62108 L F
.5422 .61886 m .54127 .61703 L .5422 .61892 L F
.5422 .61886 m .5422 .61892 L .54327 .62108 L F
.54127 .61703 m .53252 .59967 L .54126 .61708 L F
.408 0 0 r
.56863 .7001 m .5413 .62408 L .54044 .63605 L F
.481 .344 .47 r
.50967 .62554 m .50951 .62496 L .50963 .62524 L F
.50951 .62496 m .509 .62301 L .50948 .62472 L F
.50951 .62496 m .50948 .62472 L .50963 .62524 L F
.422 0 0 r
.54123 .61477 m .54118 .61422 L .54123 .61499 L F
.431 0 0 r
.54124 .61508 m .54126 .61512 L .54123 .61499 L F
.425 0 0 r
.54126 .61708 m .53252 .59967 L .5413 .62408 L F
.408 0 0 r
.54044 .63605 m .52582 .60283 L .54 .64223 L F
.54044 .63605 m .54 .64223 L .56206 .70354 L F
.481 .344 .47 r
.50951 .62496 m .50899 .62364 L .509 .62301 L F
.50967 .62554 m .50954 .6252 L .50951 .62496 L F
.50954 .6252 m .50899 .62364 L .50951 .62496 L F
.536 .299 0 r
.55573 .6067 m .55621 .60673 L .5557 .60689 L F
.435 0 0 r
.55573 .60675 m .55575 .60684 L .55574 .60688 L F
.55573 .60675 m .55574 .60688 L .55565 .60744 L F
.586 .422 0 r
.55621 .60673 m .55575 .60689 L .55575 .60689 L F
.48 .344 .476 r
.49101 .63128 m .49089 .63097 L .49148 .63279 L F
.49089 .63097 m .48353 .61164 L .49093 .63133 L F
.49089 .63097 m .49093 .63133 L .49148 .63279 L F
.49101 .63128 m .49148 .63279 L .49124 .63196 L F
.49262 .63578 m .49254 .63562 L .49285 .63645 L F
.616 .51 0 r
.55669 .61018 m .55692 .61402 L .55602 .61043 L F
.434 0 0 r
.55693 .61409 m .56199 .63421 L .55635 .6185 L F
.55608 .61215 m .55635 .6185 L .54786 .59484 L F
.586 .422 0 r
.5563 .60737 m .55601 .61016 L .55579 .60751 L F
.435 0 0 r
.55565 .60744 m .55574 .60688 L .55575 .60804 L F
.55574 .60688 m .55575 .60696 L .55575 .60804 L F
.416 0 0 r
.55575 .60804 m .5559 .60968 L .55558 .60772 L F
.55565 .60744 m .55558 .60772 L .553 .5919 L F
.55575 .60804 m .55558 .60772 L .55565 .60744 L F
.536 .299 0 r
.55618 .60527 m .55586 .60656 L .55586 .60656 L F
.55618 .60527 m .55586 .60656 L .55618 .60527 L F
.55628 .60525 m .55586 .60656 L .55618 .60527 L F
.416 0 0 r
.55557 .60779 m .5559 .60968 L .55594 .61009 L F
.553 .5919 m .55558 .60772 L .55557 .60779 L F
.55558 .60772 m .5559 .60968 L .55557 .60779 L F
.23 0 0 r
.54162 .60853 m .54149 .60877 L .54927 .60682 L F
.54168 .60819 m .54167 .60823 L .54183 .60816 L F
.481 .344 .47 r
.50907 .62079 m .50906 .62083 L .50902 .62044 L F
.48 .344 .476 r
.49183 .63402 m .48252 .6102 L .47299 .59191 L F
.49165 .63338 m .48252 .6102 L .49183 .63402 L F
.49148 .63279 m .48353 .61164 L .49153 .63298 L F
.637 .588 0 r
.44648 .64796 m .44717 .65141 L .44571 .64819 L F
.44649 .64795 m .44717 .65141 L .44648 .64796 L F
.458 0 0 r
.44693 .64955 m .44579 .64633 L .4462 .64822 L F
.44693 .64955 m .4462 .64822 L .44702 .65201 L F
.652 .673 0 r
.44786 .65122 m .44785 .65122 L .44785 .65122 L F
.46 0 0 r
.4478 .65109 m .4474 .65024 L .44778 .65108 L F
.44785 .6512 m .44778 .65108 L .44806 .65171 L F
.637 .588 0 r
.46011 .64701 m .44784 .65118 L .44674 .64856 L F
.44784 .65118 m .44783 .65119 L .44719 .64965 L F
.44784 .65118 m .44719 .64965 L .44674 .64856 L F
.46 0 0 r
.4478 .65109 m .44778 .65108 L .44785 .6512 L F
.387 0 0 r
.48896 .7233 m .46208 .64731 L .46209 .64732 L F
.333 0 0 r
.46717 .66345 m .46364 .65353 L .48896 .7233 L F
.455 0 0 r
.48896 .7233 m .4646 .65442 L .49055 .72124 L F
.052 0 0 r
.49055 .72124 m .51729 .72057 L .48896 .7233 L F
.48896 .7233 m .50887 .72284 L .48929 .7247 L F
.48896 .7233 m .51729 .72057 L .50887 .72284 L F
.48929 .7247 m .50157 .72444 L .49158 .72538 L F
.48929 .7247 m .50887 .72284 L .50157 .72444 L F
0 0 0 r
.49158 .72538 m .46386 .65305 L .48929 .7247 L F
.333 0 0 r
.46717 .66345 m .46337 .65292 L .46364 .65353 L F
0 0 0 r
.46386 .65305 m .46262 .65119 L .48929 .7247 L F
.536 .299 0 r
.44482 .64109 m .44432 .64126 L .44482 .64108 L F
.44844 .63988 m .45263 .6387 L .44432 .64126 L F
.44445 .64034 m .44432 .64126 L .44441 .64016 L F
.44465 .64113 m .44432 .64126 L .44462 .64104 L F
.462 0 0 r
.4386 .62884 m .44487 .64331 L .44144 .62664 L F
.44487 .64331 m .44484 .64195 L .44144 .62664 L F
.481 .344 .47 r
.50948 .62472 m .509 .62301 L .50902 .62112 L F
.48 .344 .476 r
.49165 .63338 m .48353 .61164 L .48252 .6102 L F
.49153 .63298 m .48353 .61164 L .49165 .63338 L F
.49285 .63645 m .49254 .63562 L .49242 .63534 L F
.4675 .5953 m .47439 .60931 L .49285 .63645 L F
.47439 .60931 m .4928 .63655 L .49285 .63645 L F
.481 .344 .47 r
.51407 .63458 m .51426 .63502 L .51378 .6343 L F
.48 .344 .476 r
.4947 .64044 m .49328 .63728 L .49314 .63706 L F
.49328 .63728 m .49303 .63671 L .49314 .63706 L F
.652 .673 0 r
.50587 .63489 m .49429 .63877 L .49395 .63826 L F
.458 0 0 r
.46297 .64864 m .46299 .64867 L .46309 .64892 L F
.46307 .6489 m .46309 .64892 L .46545 .6547 L F
.46297 .64864 m .46309 .64892 L .46307 .6489 L F
.46537 .65496 m .46306 .64888 L .46545 .6547 L F
.46306 .64888 m .46297 .64864 L .46307 .6489 L F
.46306 .64888 m .46307 .6489 L .46545 .6547 L F
.652 .673 0 r
.44921 .65379 m .44892 .65393 L .44891 .65391 L F
.46 0 0 r
.47443 .72744 m .44896 .65335 L .44853 .65287 L F
.44896 .65335 m .44884 .65301 L .44853 .65287 L F
.65 .784 0 r
.44937 .6538 m .44938 .65381 L .44937 .65381 L F
.44937 .6538 m .44937 .65381 L .44936 .6538 L F
.46 0 0 r
.44934 .65376 m .44934 .65374 L .44884 .65301 L F
.65 .784 0 r
.44939 .65382 m .44959 .65406 L .44936 .65383 L F
.46 0 0 r
.44946 .65395 m .44937 .6538 L .44934 .65376 L F
.44937 .6538 m .44934 .65374 L .44934 .65376 L F
.458 0 0 r
.46297 .64864 m .46284 .64832 L .46299 .64867 L F
.46 0 0 r
.46356 .64951 m .46412 .65023 L .46439 .65098 L F
.46356 .64951 m .46439 .65098 L .46515 .653 L F
.652 .673 0 r
.46353 .64946 m .46353 .64946 L .46351 .64947 L F
.455 0 0 r
.46273 .64846 m .463 .64901 L .46532 .65511 L F
.46211 .64686 m .46282 .64857 L .46273 .64846 L F
.46282 .64857 m .463 .64901 L .46273 .64846 L F
.459 0 0 r
.45094 .6554 m .45094 .6554 L .47722 .72478 L F
.45094 .6554 m .45035 .65493 L .45047 .65526 L F
.65 .784 0 r
.45095 .65539 m .45075 .65545 L .45095 .65539 L F
.459 0 0 r
.45094 .6554 m .45047 .65526 L .47722 .72478 L F
.536 .893 0 r
.4527 .6557 m .45243 .65579 L .45295 .65559 L F
.65 .784 0 r
.45764 .65321 m .45813 .65309 L .45075 .65545 L F
.46 0 0 r
.46342 .64933 m .46515 .653 L .46491 .65328 L F
.46339 .64924 m .46344 .64935 L .46342 .64933 L F
.46344 .64935 m .46515 .653 L .46342 .64933 L F
.48 .344 .476 r
.4935 .64696 m .49768 .64215 L .49014 .64139 L F
.49768 .64215 m .49802 .64176 L .4972 .64172 L F
.49768 .64215 m .4972 .64172 L .49014 .64139 L F
.46 0 0 r
.46364 .64959 m .46412 .65023 L .46344 .64935 L F
.481 .344 .47 r
.51407 .63458 m .51281 .63337 L .51392 .63435 L F
.65 .784 0 r
.51508 .63455 m .51441 .63477 L .5144 .63477 L F
.48 .344 .476 r
.49014 .64139 m .4972 .64172 L .49542 .64028 L F
.4972 .64172 m .49575 .64047 L .49542 .64028 L F
.481 .344 .47 r
.51407 .63458 m .51483 .63515 L .51507 .6356 L F
.51477 .63553 m .51507 .6356 L .51579 .63692 L F
.51407 .63458 m .51507 .6356 L .51477 .63553 L F
.536 .893 0 r
.50102 .64055 m .49774 .64159 L .49768 .64157 L F
.50102 .64055 m .49768 .64157 L .4968 .64138 L F
.014 0 0 r
.4984 .6416 m .49802 .64176 L .49815 .64167 L F
.313 .424 .984 r
.50006 .64085 m .49768 .64157 L .49802 .64176 L F
.46 0 0 r
.46479 .65094 m .46493 .65102 L .46563 .6525 L F
.46493 .65102 m .46519 .65129 L .46563 .6525 L F
.305 0 0 r
.46233 .64741 m .46232 .64741 L .46232 .64741 L F
.455 0 0 r
.46206 .64676 m .46211 .64686 L .46273 .64846 L F
.46272 .64844 m .46273 .64846 L .46532 .65511 L F
.46206 .64676 m .46273 .64846 L .46272 .64844 L F
.309 0 0 r
.54597 .62454 m .55342 .62198 L .54578 .62435 L F
.65 .784 0 r
.54628 .6242 m .54583 .62434 L .54841 .62349 L F
.54583 .62434 m .54583 .62434 L .54628 .6242 L F
.652 .673 0 r
.54582 .62417 m .54841 .62349 L .54577 .6243 L F
.54837 .62341 m .54841 .62349 L .54582 .62417 L F
.431 0 0 r
.54394 .62318 m .54401 .62228 L .54378 .62191 L F
.433 0 0 r
.54438 .62345 m .54409 .62238 L .54401 .62228 L F
.56863 .7001 m .54444 .62349 L .54438 .62345 L F
.54444 .62349 m .54409 .62238 L .54438 .62345 L F
.65 .784 0 r
.5458 .62435 m .5458 .62435 L .54583 .62434 L F
.431 0 0 r
.56863 .7001 m .54438 .62345 L .54394 .62318 L F
.54438 .62345 m .54401 .62228 L .54394 .62318 L F
.436 0 0 r
.54578 .62435 m .56863 .7001 L .54597 .62454 L F
.54524 .62399 m .56863 .7001 L .54578 .62435 L F
.481 .344 .47 r
.51439 .63476 m .51441 .63478 L .51407 .63458 L F
.313 .424 .984 r
.50006 .64085 m .49802 .64176 L .5004 .64074 L F
.481 .344 .47 r
.51281 .63337 m .51375 .6353 L .51213 .63277 L F
.51375 .6353 m .51629 .64051 L .51346 .63523 L F
.51375 .6353 m .51346 .63523 L .51213 .63277 L F
.51283 .63509 m .51629 .64051 L .51526 .64323 L F
.51213 .63277 m .51346 .63523 L .51283 .63509 L F
.51346 .63523 m .51629 .64051 L .51283 .63509 L F
.65 .784 0 r
.50786 .63676 m .49596 .64066 L .50159 .63868 L F
.481 .344 .47 r
.51441 .63478 m .51483 .63515 L .51407 .63458 L F
.326 .336 .856 r
.49637 .63972 m .49527 .64006 L .49542 .64028 L F
.305 0 0 r
.46238 .6474 m .46233 .64741 L .46233 .64741 L F
.455 0 0 r
.46211 .64686 m .46238 .6474 L .463 .64901 L F
.451 0 0 r
.46206 .64676 m .46176 .64613 L .46203 .64669 L F
.46184 .64634 m .46176 .64613 L .46206 .64676 L F
.46176 .64613 m .46151 .64548 L .46203 .64669 L F
.308 0 0 r
.46339 .64924 m .46301 .64934 L .46301 .64935 L F
.455 0 0 r
.46206 .64676 m .46532 .65511 L .46529 .65522 L F
.46203 .64669 m .46206 .64676 L .46206 .64676 L F
.46206 .64676 m .46532 .65511 L .46206 .64676 L F
.46217 .64696 m .46238 .6474 L .46206 .64676 L F
.407 0 0 r
.46253 .64818 m .46177 .64619 L .46254 .64819 L F
.46177 .64619 m .46167 .64594 L .46177 .64619 L F
.46177 .64619 m .46177 .64619 L .46254 .64819 L F
.46177 .64619 m .46178 .64621 L .46254 .6482 L F
.46254 .64819 m .46254 .6482 L .4648 .65406 L F
.46177 .64619 m .46254 .6482 L .46254 .64819 L F
.48 .344 .476 r
.49525 .64003 m .49542 .64028 L .49527 .64006 L F
.4947 .64044 m .49533 .6403 L .49328 .63728 L F
.652 .673 0 r
.50587 .63489 m .49395 .63826 L .49394 .63825 L F
.48 .344 .476 r
.49014 .64139 m .4947 .64044 L .49314 .63706 L F
.4928 .63655 m .49314 .63706 L .49285 .63645 L F
.49014 .64139 m .49314 .63706 L .4928 .63655 L F
.637 .588 0 r
.47048 .64363 m .47855 .64115 L .46196 .64658 L F
.407 0 0 r
.46167 .64594 m .46169 .64597 L .46178 .64621 L F
.46167 .64594 m .46178 .64621 L .46177 .64619 L F
.441 0 0 r
.46097 .64459 m .4602 .64215 L .46036 .64254 L F
.46089 .64442 m .4602 .64215 L .46097 .64459 L F
.46 0 0 r
.44788 .65126 m .44785 .6512 L .44806 .65171 L F
.308 0 0 r
.45333 .65426 m .45094 .65539 L .45094 .6554 L F
.65 .784 0 r
.46238 .65165 m .45087 .65542 L .45015 .65464 L F
.308 0 0 r
.45333 .65426 m .45035 .65493 L .45094 .65539 L F
.536 .893 0 r
.45977 .6527 m .45903 .65302 L .45851 .65308 L F
.45903 .65302 m .4581 .65328 L .45851 .65308 L F
.317 0 0 r
.45457 .65396 m .45 .65453 L .45035 .65493 L F
.45325 .65389 m .45 .65453 L .45457 .65396 L F
.441 0 0 r
.46036 .64254 m .4602 .64215 L .46028 .64229 L F
.481 .344 .47 r
.50779 .61876 m .50805 .62279 L .50387 .6134 L F
.313 .274 .745 r
.495 .63505 m .49262 .63578 L .49285 .63645 L F
.481 .344 .47 r
.50961 .6263 m .50898 .62488 L .50899 .62364 L F
.045 0 0 r
.46694 .57752 m .44857 .58338 L .4438 .58762 L F
.46694 .57752 m .4438 .58762 L .46225 .58175 L F
.318 .457 .321 r
.42632 .54078 m .41642 .52419 L .4174 .50262 L F
.219 .481 .596 r
.42581 .53153 m .44166 .52249 L .42325 .52857 L F
.213 .399 .527 r
.42325 .52857 m .44166 .52249 L .43954 .51804 L F
.318 .457 .318 r
.43954 .51804 m .46694 .57752 L .46225 .58175 L F
.213 .399 .527 r
.42325 .52857 m .43954 .51804 L .42113 .52415 L F
.202 .326 .46 r
.42113 .52415 m .43954 .51804 L .43833 .51316 L F
0 0 0 r
.46225 .58175 m .4438 .58762 L .43815 .58967 L F
.46225 .58175 m .43815 .58967 L .45668 .58376 L F
.318 .457 .318 r
.43954 .51804 m .46225 .58175 L .45668 .58376 L F
.183 .228 .366 r
.41993 .51927 m .43833 .51316 L .43831 .50896 L F
.202 .326 .46 r
.42113 .52415 m .43833 .51316 L .41993 .51927 L F
.318 .457 .318 r
.43631 .57595 m .43831 .50896 L .43833 .51316 L F
.318 .457 .321 r
.43582 .53363 m .4329 .54175 L .42632 .54078 L F
.43582 .53363 m .43495 .53867 L .4329 .54175 L F
.318 .457 .318 r
.42893 .56886 m .43831 .50896 L .43631 .57595 L F
.318 .457 .321 r
.4329 .54175 m .42991 .54249 L .42632 .54078 L F
.318 .457 .318 r
.42427 .54788 m .43831 .50896 L .42893 .56886 L F
.317 .457 .325 r
.40959 .51386 m .40079 .5371 L .41728 .53323 L F
.317 .457 .328 r
.39158 .51988 m .39766 .53223 L .39963 .54553 L F
.39766 .53223 m .39927 .53917 L .39963 .54553 L F
.39158 .51988 m .39963 .54553 L .38983 .55275 L F
.316 .456 .331 r
.36446 .5491 m .36794 .55478 L .37545 .56033 L F
.3676 .54452 m .38492 .60471 L .3659 .53978 L F
.3659 .53978 m .38156 .60123 L .37823 .59949 L F
.3659 .53978 m .38492 .60471 L .38156 .60123 L F
.3659 .53978 m .37526 .59967 L .37292 .60176 L F
.37823 .59949 m .37526 .59967 L .3659 .53978 L F
.317 .457 .328 r
.38983 .55275 m .38603 .54883 L .37985 .53632 L F
.38603 .54883 m .38256 .54312 L .37985 .53632 L F
.216 .428 .552 r
.40079 .5371 m .40424 .54284 L .36794 .55478 L F
.317 .457 .325 r
.41728 .53323 m .41565 .52627 L .41299 .51955 L F
.41728 .53323 m .41299 .51955 L .40959 .51386 L F
.216 .428 .552 r
.38603 .54883 m .41914 .53104 L .42258 .5368 L F
.38603 .54883 m .38256 .54312 L .41914 .53104 L F
.317 .457 .325 r
.39643 .52321 m .39807 .53028 L .40079 .5371 L F
.21 .375 .505 r
.38256 .54312 m .41642 .52419 L .41914 .53104 L F
.318 .457 .321 r
.42822 .53235 m .40032 .53535 L .40292 .54141 L F
.2 .59 .658 r
.3703 .531 m .35247 .53694 L .34997 .53615 L F
.3703 .531 m .34997 .53615 L .36782 .5302 L F
.035 0 0 r
.36782 .5302 m .34997 .53615 L .34814 .53765 L F
.164 .147 .285 r
.36603 .53169 m .34814 .53765 L .34742 .54111 L F
.035 0 0 r
.36782 .5302 m .34814 .53765 L .36603 .53169 L F
.195 .283 .419 r
.36533 .53515 m .34742 .54111 L .34797 .54573 L F
.164 .147 .285 r
.36603 .53169 m .34742 .54111 L .36533 .53515 L F
.208 .363 .494 r
.3659 .53978 m .34797 .54573 L .34967 .55046 L F
.195 .283 .419 r
.36533 .53515 m .34797 .54573 L .3659 .53978 L F
.316 .456 .331 r
.3737 .52585 m .36086 .52387 L .36446 .5491 L F
.317 .457 .328 r
.39158 .51988 m .39499 .52554 L .39766 .53223 L F
.315 .456 .334 r
.34797 .54573 m .3348 .48182 L .32948 .48548 L F
.34742 .54111 m .3348 .48182 L .34797 .54573 L F
.31958 .50881 m .35213 .55418 L .34967 .55046 L F
.34797 .54573 m .32948 .48548 L .32508 .4913 L F
.34967 .55046 m .32174 .49915 L .31958 .50881 L F
.34967 .55046 m .32508 .4913 L .32174 .49915 L F
.34797 .54573 m .32508 .4913 L .34967 .55046 L F
.316 .456 .331 r
.36533 .53515 m .35715 .59348 L .33679 .5139 L F
.36533 .53515 m .36383 .60494 L .35715 .59348 L F
.36533 .53515 m .37292 .60176 L .36383 .60494 L F
.3659 .53978 m .37292 .60176 L .36533 .53515 L F
.36086 .52387 m .36014 .5353 L .36446 .5491 L F
.36014 .5353 m .36174 .54233 L .36446 .5491 L F
.21 .375 .505 r
.39807 .53028 m .36446 .5491 L .36174 .54233 L F
.39807 .53028 m .40079 .5371 L .36446 .5491 L F
.317 .457 .328 r
.37985 .53632 m .37822 .52928 L .37789 .52285 L F
.201 .321 .456 r
.39643 .52321 m .39807 .53028 L .36174 .54233 L F
.21 .375 .505 r
.38256 .54312 m .37985 .53632 L .41642 .52419 L F
.201 .321 .456 r
.37985 .53632 m .41477 .51711 L .41642 .52419 L F
.318 .457 .321 r
.42822 .53235 m .39715 .53022 L .40032 .53535 L F
.42581 .53153 m .39715 .53022 L .42822 .53235 L F
.316 .456 .331 r
.36794 .55478 m .37176 .55868 L .37545 .56033 L F
.208 .575 .656 r
.40801 .54678 m .37545 .56033 L .37176 .55868 L F
.219 .492 .605 r
.40424 .54284 m .40801 .54678 L .37176 .55868 L F
.38983 .55275 m .38603 .54883 L .42258 .5368 L F
.318 .457 .321 r
.42822 .53235 m .4047 .54783 L .40551 .55401 L F
.219 .492 .605 r
.40424 .54284 m .37176 .55868 L .36794 .55478 L F
.318 .457 .321 r
.40292 .54141 m .4047 .54783 L .42822 .53235 L F
.42632 .54078 m .42258 .5368 L .41642 .52419 L F
.318 .457 .318 r
.42344 .54168 m .43831 .50896 L .42427 .54788 L F
.318 .457 .321 r
.4174 .50262 m .42401 .5038 L .42771 .50781 L F
.4174 .50262 m .42043 .502 L .42401 .5038 L F
.189 .254 .391 r
.37822 .52928 m .37789 .52285 L .41438 .51065 L F
.126 .008 .139 r
.41993 .51508 m .43949 .50642 L .42114 .51254 L F
.189 .254 .391 r
.37822 .52928 m .41438 .51065 L .41477 .51711 L F
.201 .321 .456 r
.37985 .53632 m .37822 .52928 L .41477 .51711 L F
.318 .457 .321 r
.41642 .52419 m .41438 .51065 L .4174 .50262 L F
.41438 .51065 m .4153 .50562 L .4174 .50262 L F
.42581 .53153 m .34422 .44601 L .34493 .45229 L F
.42581 .53153 m .34465 .44072 L .34422 .44601 L F
.42325 .52857 m .34465 .44072 L .42581 .53153 L F
.316 .456 .331 r
.3737 .52585 m .36623 .52018 L .36086 .52387 L F
.3737 .52585 m .36992 .52192 L .36623 .52018 L F
.36623 .52018 m .36308 .52085 L .36086 .52387 L F
.36603 .53169 m .34301 .48514 L .36782 .5302 L F
.36603 .53169 m .33974 .49298 L .34301 .48514 L F
.093 0 .028 r
.39917 .50874 m .36086 .52387 L .36308 .52085 L F
.316 .456 .331 r
.36533 .53515 m .33974 .49298 L .36603 .53169 L F
.36533 .53515 m .33764 .50266 L .33974 .49298 L F
.33679 .5139 m .33764 .50266 L .36533 .53515 L F
.36086 .52387 m .35983 .52889 L .36014 .5353 L F
.164 .145 .283 r
.39703 .51175 m .35983 .52889 L .36086 .52387 L F
.093 0 .028 r
.39917 .50874 m .39703 .51175 L .36086 .52387 L F
.189 .254 .391 r
.39607 .51677 m .36014 .5353 L .35983 .52889 L F
.164 .145 .283 r
.39703 .51175 m .39607 .51677 L .35983 .52889 L F
.201 .321 .456 r
.39643 .52321 m .36174 .54233 L .36014 .5353 L F
.189 .254 .391 r
.39607 .51677 m .39643 .52321 L .36014 .5353 L F
.318 .457 .321 r
.42581 .53153 m .3528 .47074 L .39715 .53022 L F
.34493 .45229 m .3528 .47074 L .42581 .53153 L F
.126 .008 .139 r
.41993 .51508 m .43831 .50896 L .43949 .50642 L F
.183 .228 .366 r
.41993 .51927 m .43831 .50896 L .41993 .51508 L F
.318 .457 .321 r
.42325 .52857 m .35412 .39763 L .34465 .44072 L F
.42325 .52857 m .35561 .39403 L .35412 .39763 L F
.42113 .52415 m .35561 .39403 L .42325 .52857 L F
.41993 .51927 m .36814 .39878 L .42113 .52415 L F
.42113 .52415 m .36462 .3948 L .36114 .39256 L F
.42113 .52415 m .36814 .39878 L .36462 .3948 L F
.42113 .52415 m .35804 .39228 L .35561 .39403 L F
.36114 .39256 m .35804 .39228 L .42113 .52415 L F
.41642 .52419 m .41477 .51711 L .41438 .51065 L F
.42258 .5368 m .41914 .53104 L .41642 .52419 L F
.318 .457 .318 r
.43831 .50896 m .42165 .53524 L .40347 .49121 L F
.42344 .54168 m .42165 .53524 L .43831 .50896 L F
.318 .457 .321 r
.45235 .57708 m .42485 .58683 L .44857 .58338 L F
.45235 .57708 m .41756 .58197 L .42485 .58683 L F
.318 .457 .318 r
.43631 .57595 m .43833 .51316 L .44353 .58086 L F
.45039 .58348 m .43833 .51316 L .43954 .51804 L F
.44353 .58086 m .43833 .51316 L .45039 .58348 L F
.45039 .58348 m .43954 .51804 L .45668 .58376 L F
.48 .344 .476 r
.49285 .63645 m .49242 .63534 L .43362 .51634 L F
.49242 .63534 m .47299 .59191 L .43362 .51634 L F
.49084 .63058 m .49101 .63128 L .49096 .63095 L F
.49084 .63058 m .49096 .63095 L .49082 .63047 L F
.293 .21 .624 r
.49207 .63064 m .49097 .63098 L .49101 .63128 L F
.536 .299 0 r
.49217 .62601 m .49039 .62704 L .49042 .62655 L F
.448 0 0 r
.45919 .63923 m .45989 .64092 L .45927 .63978 L F
.48 .344 .476 r
.49096 .63095 m .49101 .63128 L .49097 .63098 L F
.486 .61045 m .49084 .63058 L .4902 .62555 L F
.264 0 0 r
.54107 .61174 m .55175 .60861 L .54204 .61127 L F
.54113 .61117 m .5457 .60948 L .54123 .61012 L F
.441 0 0 r
.55522 .60563 m .55557 .60779 L .5544 .60718 L F
.55557 .60779 m .55538 .60904 L .5544 .60718 L F
.417 .066 0 r
.54572 .60662 m .54339 .60785 L .54341 .60753 L F
.23 0 0 r
.54168 .60819 m .54183 .60816 L .54196 .60738 L F
.54183 .60816 m .54465 .60704 L .54196 .60738 L F
.417 .066 0 r
.55447 .603 m .55456 .60304 L .55411 .60316 L F
.441 0 0 r
.553 .5919 m .55522 .60563 L .54786 .59484 L F
.55522 .60563 m .5544 .60718 L .54786 .59484 L F
.417 .066 0 r
.55617 .60384 m .55614 .60391 L .55614 .60391 L F
.446 0 0 r
.553 .5919 m .55614 .6039 L .55614 .60391 L F
.197 0 0 r
.54347 .60687 m .54347 .60686 L .54213 .60706 L F
.54605 .60649 m .54347 .60686 L .54347 .60687 L F
.54605 .60649 m .54598 .60647 L .54347 .60686 L F
.417 .066 0 r
.54678 .60668 m .54698 .60674 L .54609 .60701 L F
.54633 .60656 m .54645 .6066 L .54599 .60671 L F
.197 0 0 r
.54196 .60738 m .54645 .6066 L .54213 .60706 L F
.54645 .6066 m .54605 .60649 L .54213 .60706 L F
.25 0 0 r
.54196 .60738 m .54465 .60704 L .54645 .6066 L F
.417 .066 0 r
.54599 .60671 m .54609 .60701 L .54592 .60674 L F
.5475 .60634 m .54609 .60701 L .54599 .60671 L F
.54592 .60674 m .54609 .60701 L .54339 .60785 L F
.023 0 0 r
.54735 .60486 m .54706 .60496 L .54734 .60486 L F
.006 0 0 r
.5457 .60521 m .54709 .60488 L .54656 .60491 L F
.023 0 0 r
.54325 .60609 m .54303 .60621 L .54312 .60614 L F
.54325 .60609 m .54312 .60614 L .5437 .60565 L F
.54483 .60529 m .54457 .60573 L .54303 .60621 L F
.113 0 0 r
.54303 .60586 m .54266 .60628 L .54709 .60488 L F
.006 0 0 r
.54303 .60586 m .5457 .60521 L .54352 .60559 L F
.45 0 0 r
.55936 .60124 m .5596 .60151 L .55948 .60141 L F
.5596 .60151 m .55958 .6015 L .55948 .60141 L F
.55958 .60147 m .55963 .60155 L .55936 .60124 L F
.457 0 0 r
.553 .5919 m .55948 .60141 L .55892 .60112 L F
.546 .894 0 r
.55983 .60146 m .55896 .60123 L .55959 .6015 L F
.55896 .60123 m .55827 .60104 L .55959 .6015 L F
.45 0 0 r
.5596 .60151 m .55963 .60155 L .55958 .6015 L F
.553 .5919 m .55958 .60147 L .55936 .60124 L F
.55975 .60165 m .55963 .60155 L .55958 .60147 L F
.546 .894 0 r
.55983 .60146 m .55972 .60149 L .55972 .60149 L F
.302 0 0 r
.55975 .60165 m .55703 .60245 L .55963 .60155 L F
.652 .782 0 r
.55964 .60362 m .55909 .60377 L .55856 .60393 L F
.55964 .60362 m .5582 .60404 L .55964 .60362 L F
.5582 .60404 m .5582 .60404 L .55964 .60362 L F
.56037 .60196 m .55983 .60146 L .55964 .60362 L F
.31 0 0 r
.56122 .60344 m .55641 .60457 L .56102 .60312 L F
.652 .782 0 r
.56122 .60316 m .56109 .6032 L .56109 .60321 L F
.653 .672 0 r
.56158 .60309 m .56156 .60306 L .56112 .6032 L F
.56158 .60309 m .56112 .6032 L .56114 .60323 L F
.652 .782 0 r
.56156 .60306 m .56037 .60196 L .56034 .60202 L F
.56156 .60306 m .56034 .60202 L .56116 .60318 L F
.653 .672 0 r
.56158 .60309 m .56119 .60322 L .56119 .60322 L F
.652 .782 0 r
.56156 .60306 m .56117 .60318 L .56117 .60318 L F
.653 .672 0 r
.56117 .60319 m .56156 .60306 L .56117 .60318 L F
.44 0 0 r
.54213 .60706 m .54237 .60661 L .54236 .60648 L F
.54209 .60664 m .54236 .60648 L .54097 .59473 L F
.54213 .60706 m .54236 .60648 L .54209 .60664 L F
.449 0 0 r
.54097 .59473 m .5422 .60514 L .54292 .60529 L F
.5422 .60514 m .54236 .60648 L .54292 .60529 L F
.54236 .60648 m .54266 .60628 L .54303 .60586 L F
.455 0 0 r
.54349 .60544 m .54303 .60586 L .54352 .60559 L F
.54097 .59473 m .54292 .60529 L .54349 .60544 L F
.54292 .60529 m .54303 .60586 L .54349 .60544 L F
.44 0 0 r
.54097 .59473 m .54178 .60508 L .54195 .6051 L F
.54178 .60508 m .54196 .60738 L .54195 .6051 L F
.461 0 0 r
.54097 .59473 m .54417 .60524 L .54451 .60498 L F
.54451 .60498 m .54462 .60489 L .54097 .59473 L F
.652 .782 0 r
.56156 .60306 m .56122 .60316 L .56122 .60316 L F
.653 .672 0 r
.56254 .60585 m .55819 .60707 L .55799 .60714 L F
.56273 .6058 m .56254 .60585 L .56254 .60585 L F
.56254 .60585 m .55819 .60707 L .56254 .60585 L F
.304 0 0 r
.56266 .60618 m .55716 .6074 L .56245 .60571 L F
.451 0 0 r
.45946 .63948 m .4595 .63952 L .45962 .63995 L F
.45946 .63948 m .45962 .63995 L .45964 .64007 L F
.45919 .63923 m .45946 .63948 L .4596 .63996 L F
.45965 .64017 m .4596 .63996 L .45968 .64023 L F
.45919 .63923 m .4596 .63996 L .45965 .64017 L F
.45979 .64067 m .45968 .64023 L .45989 .64092 L F
.45919 .63923 m .45968 .64023 L .45979 .64067 L F
.45946 .63948 m .45969 .64022 L .45989 .64092 L F
.282 0 0 r
.45449 .64197 m .44604 .64433 L .44543 .6446 L F
.451 0 0 r
.45911 .63861 m .4595 .63952 L .45919 .63923 L F
.452 0 0 r
.45877 .63689 m .45903 .63783 L .45877 .63691 L F
.234 0 0 r
.45859 .63415 m .45859 .63415 L .45864 .63479 L F
.45859 .63415 m .45864 .63479 L .45864 .63479 L F
.45859 .63415 m .45864 .63479 L .45876 .63477 L F
.452 0 0 r
.45896 .63725 m .45903 .63783 L .45877 .63689 L F
.45896 .63725 m .45877 .63689 L .45874 .63648 L F
.461 0 0 r
.4585 .63398 m .45879 .63394 L .45867 .6345 L F
.45482 .62272 m .45866 .63358 L .4585 .63398 L F
.45866 .63358 m .45879 .63394 L .4585 .63398 L F
.45879 .63394 m .4588 .63397 L .45879 .634 L F
.45879 .63394 m .45879 .634 L .45867 .6345 L F
.452 0 0 r
.45906 .63761 m .45924 .63859 L .45903 .63783 L F
.45906 .63761 m .45903 .63783 L .45896 .63725 L F
.48 .344 .476 r
.486 .61045 m .49013 .6253 L .49114 .62255 L F
.49013 .6253 m .49104 .623 L .49114 .62255 L F
.481 .344 .47 r
.51069 .61459 m .50965 .61665 L .50214 .60579 L F
.51151 .61542 m .50998 .61643 L .51069 .61459 L F
.50998 .61643 m .50965 .61665 L .51069 .61459 L F
.435 0 0 r
.54238 .59316 m .54578 .60366 L .54579 .60364 L F
.653 .672 0 r
.56324 .60566 m .56273 .6058 L .56273 .6058 L F
.397 0 0 r
.5643 .61033 m .56473 .61179 L .56425 .61018 L F
.638 .588 0 r
.56467 .60894 m .56389 .60915 L .56389 .60915 L F
.617 .51 0 r
.56569 .6125 m .56564 .61232 L .56356 .61266 L F
.56564 .61232 m .56467 .60894 L .56356 .61266 L F
.288 0 0 r
.56315 .61272 m .5649 .61244 L .56505 .61301 L F
.458 0 0 r
.46342 .64933 m .46299 .64867 L .46339 .64924 L F
.46545 .6547 m .46309 .64892 L .46342 .64933 L F
.46309 .64892 m .46299 .64867 L .46342 .64933 L F
.46299 .64867 m .46284 .64832 L .46339 .64924 L F
.407 0 0 r
.46479 .65407 m .46253 .64818 L .4648 .65406 L F
.46253 .64818 m .46254 .64819 L .4648 .65406 L F
.28 0 0 r
.45702 .65296 m .45 .65453 L .45325 .65389 L F
.308 0 0 r
.46152 .65244 m .45094 .6554 L .45094 .6554 L F
.211 0 0 r
.45457 .65396 m .45035 .65493 L .45333 .65426 L F
.459 0 0 r
.45094 .65539 m .45035 .65493 L .45094 .6554 L F
.46 0 0 r
.47443 .72744 m .44946 .65395 L .44934 .65376 L F
.44896 .65335 m .44934 .65376 L .44884 .65301 L F
.47443 .72744 m .44934 .65376 L .44896 .65335 L F
.311 0 0 r
.4594 .65109 m .44995 .65367 L .44944 .6539 L F
.652 .673 0 r
.45128 .65273 m .4493 .65374 L .45098 .65281 L F
.311 0 0 r
.45304 .65225 m .44884 .65301 L .44934 .65374 L F
.46 0 0 r
.44946 .65395 m .44944 .6539 L .44934 .65374 L F
.407 0 0 r
.46167 .64594 m .46076 .64357 L .46169 .64597 L F
.441 0 0 r
.46142 .64543 m .46102 .64436 L .46112 .64459 L F
.46135 .64527 m .46102 .64436 L .46142 .64543 L F
.637 .588 0 r
.44719 .64965 m .4465 .64801 L .44649 .64795 L F
.303 0 0 r
.45344 .6491 m .44663 .64836 L .4474 .65024 L F
.4505 .64812 m .44663 .64836 L .45344 .6491 L F
.387 0 0 r
.46143 .64545 m .46079 .64364 L .46076 .64357 L F
.46142 .64543 m .46079 .64364 L .46143 .64545 L F
.616 .51 0 r
.46061 .64309 m .4606 .64309 L .45977 .64055 L F
.458 0 0 r
.44704 .64972 m .44658 .64825 L .44579 .64633 L F
.452 0 0 r
.45906 .63761 m .45947 .63938 L .45924 .63859 L F
.536 .299 0 r
.45321 .63848 m .45263 .6387 L .4515 .63902 L F
0 0 0 r
.44484 .64192 m .44539 .64441 L .44482 .64186 L F
.4448 .64177 m .44525 .64377 L .44499 .64263 L F
.44482 .64186 m .44525 .64377 L .4448 .64177 L F
.462 0 0 r
.44496 .64251 m .44506 .64291 L .44484 .64192 L F
.586 .422 0 r
.44477 .64112 m .44478 .64119 L .44465 .64116 L F
.44484 .64121 m .44468 .64126 L .44465 .64116 L F
.461 0 0 r
.4448 .64177 m .44477 .64128 L .44144 .62664 L F
0 0 0 r
.44144 .62664 m .44484 .64192 L .44482 .64186 L F
.44144 .62664 m .44482 .64186 L .4448 .64177 L F
.462 0 0 r
.44484 .64195 m .44484 .64192 L .44144 .62664 L F
.44496 .64251 m .44484 .64192 L .44484 .64195 L F
.44427 .63824 m .44477 .64112 L .44469 .63994 L F
.44477 .64112 m .44476 .64093 L .44469 .63994 L F
.44144 .62664 m .44477 .64115 L .44427 .63824 L F
.44477 .64115 m .44478 .64122 L .44477 .64112 L F
.44477 .64115 m .44477 .64112 L .44427 .63824 L F
.282 0 0 r
.4483 .64318 m .44525 .64377 L .44537 .64431 L F
0 0 0 r
.44513 .64324 m .44539 .64441 L .44525 .64377 L F
.44482 .64186 m .44539 .64441 L .44513 .64324 L F
.44539 .64441 m .44537 .64431 L .44525 .64377 L F
.462 0 0 r
.44538 .64439 m .44539 .64441 L .44506 .64291 L F
.44542 .64457 m .4454 .64446 L .44538 .64439 L F
.4454 .64446 m .44539 .64441 L .44538 .64439 L F
.282 0 0 r
.44604 .64433 m .44589 .64438 L .44543 .6446 L F
.616 .51 0 r
.44641 .64781 m .44571 .64819 L .44536 .64506 L F
.458 0 0 r
.44648 .64796 m .44576 .6462 L .44654 .64813 L F
.616 .51 0 r
.44536 .64506 m .44571 .64819 L .44487 .64521 L F
.586 .422 0 r
.44515 .6445 m .44472 .64466 L .44491 .64382 L F
.458 0 0 r
.44576 .6462 m .4386 .62884 L .44577 .64628 L F
.44576 .6462 m .44577 .64628 L .44654 .64813 L F
.44648 .64796 m .44654 .64813 L .44663 .64836 L F
.452 0 0 r
.45904 .63787 m .45947 .63938 L .4595 .63952 L F
.45903 .63783 m .45947 .63938 L .45904 .63787 L F
.457 0 0 r
.45904 .63787 m .4595 .63952 L .45911 .63861 L F
.45904 .63787 m .45911 .63861 L .45307 .62439 L F
.536 .299 0 r
.45883 .63552 m .45882 .63553 L .45881 .63461 L F
.45882 .63553 m .45875 .63463 L .45881 .63461 L F
.461 0 0 r
.45867 .6345 m .45879 .634 L .45876 .63477 L F
.45879 .634 m .45879 .63406 L .45876 .63477 L F
.45876 .63477 m .45882 .6356 L .45859 .63488 L F
.45867 .6345 m .45859 .63488 L .45482 .62272 L F
.45876 .63477 m .45859 .63488 L .45867 .6345 L F
.454 0 0 r
.54392 .60171 m .54505 .60451 L .54509 .60447 L F
.54097 .59473 m .54391 .60182 L .54392 .60171 L F
.441 0 0 r
.54238 .59316 m .54403 .59836 L .54403 .59825 L F
.458 0 0 r
.44693 .64955 m .44704 .64972 L .44579 .64633 L F
.44704 .64972 m .4474 .65024 L .44658 .64825 L F
.407 0 0 r
.46135 .64508 m .46076 .64357 L .46142 .64527 L F
.441 0 0 r
.46135 .64527 m .46127 .6451 L .46102 .64436 L F
.458 0 0 r
.47443 .72744 m .44756 .6507 L .44693 .64955 L F
.44756 .6507 m .4474 .65024 L .44693 .64955 L F
.46 0 0 r
.44806 .65171 m .44778 .65108 L .47443 .72744 L F
.44778 .65108 m .4474 .65024 L .44756 .6507 L F
.44778 .65108 m .44756 .6507 L .47443 .72744 L F
.305 0 0 r
.45988 .64788 m .44946 .65082 L .44798 .65146 L F
.407 0 0 r
.46135 .64508 m .46142 .64527 L .46151 .64548 L F
.441 0 0 r
.46112 .64459 m .46102 .64436 L .46079 .64364 L F
.305 0 0 r
.45344 .6491 m .4474 .65024 L .4478 .65109 L F
.381 0 0 r
.44663 .64836 m .44654 .64813 L .4474 .65024 L F
.44654 .64813 m .44577 .64628 L .44656 .6482 L F
.44654 .64813 m .44656 .6482 L .4474 .65024 L F
.285 0 0 r
.44526 .64377 m .44525 .64377 L .44526 .64377 L F
.44526 .64377 m .44526 .64377 L .4483 .64318 L F
.586 .422 0 r
.44537 .64431 m .44539 .64441 L .44537 .64431 L F
.461 0 0 r
.44499 .64263 m .4448 .64139 L .44477 .64128 L F
.536 .299 0 r
.4447 .63835 m .44463 .63892 L .4446 .63838 L F
.44475 .63834 m .44471 .6386 L .4447 .63835 L F
.462 0 0 r
.44477 .64115 m .4448 .64139 L .44478 .64122 L F
.44144 .62664 m .44477 .64128 L .44477 .64115 L F
.44477 .64128 m .4448 .64139 L .44477 .64115 L F
.586 .422 0 r
.44482 .64111 m .44484 .64121 L .44478 .64119 L F
.44482 .64111 m .44478 .64119 L .44477 .64112 L F
.262 0 0 r
.45014 .6395 m .44478 .64122 L .4448 .64139 L F
.458 0 0 r
.44144 .62664 m .44468 .63854 L .44475 .63825 L F
.44477 .63679 m .44475 .63825 L .44496 .63735 L F
.44144 .62664 m .44475 .63825 L .44477 .63679 L F
.46 0 0 r
.44467 .63967 m .44471 .63864 L .44468 .63854 L F
.44452 .63908 m .44468 .63854 L .44144 .62664 L F
.44467 .63967 m .44468 .63854 L .44452 .63908 L F
.458 0 0 r
.44468 .63854 m .44471 .63864 L .4448 .63818 L F
.44468 .63854 m .4448 .63818 L .44496 .63735 L F
.459 0 0 r
.45908 .63268 m .45907 .63274 L .45906 .63272 L F
.45908 .63268 m .45906 .63272 L .45893 .63241 L F
.45896 .63239 m .45893 .63241 L .45482 .62272 L F
.45908 .63268 m .45893 .63241 L .45896 .63239 L F
.457 0 0 r
.45482 .62272 m .4594 .63206 L .45938 .63209 L F
.45896 .63239 m .45938 .63209 L .45908 .63268 L F
.45482 .62272 m .45938 .63209 L .45896 .63239 L F
.023 0 0 r
.45558 .63326 m .45368 .63386 L .4538 .6338 L F
.228 0 0 r
.44765 .63701 m .44496 .63735 L .4448 .63818 L F
.249 0 0 r
.45019 .63637 m .44496 .63735 L .44765 .63701 L F
.417 .066 0 r
.4528 .63572 m .44957 .63677 L .45202 .63591 L F
.005 0 0 r
.49235 .62214 m .49114 .62255 L .49244 .62211 L F
.441 0 0 r
.54097 .59473 m .54393 .60156 L .54393 .60147 L F
.461 0 0 r
.5438 .60244 m .54464 .60486 L .54468 .60483 L F
.54097 .59473 m .54378 .60252 L .5438 .60244 L F
.417 .066 0 r
.54706 .60496 m .54302 .60628 L .54303 .60621 L F
.54302 .60629 m .54302 .60628 L .54706 .60496 L F
.461 0 0 r
.54097 .59473 m .54378 .60255 L .54378 .60252 L F
.5438 .60244 m .54387 .60211 L .54097 .59473 L F
.417 .066 0 r
.54712 .6051 m .54299 .60644 L .54706 .60496 L F
.54299 .60644 m .54302 .60629 L .54706 .60496 L F
.455 0 0 r
.54092 .60486 m .54196 .60738 L .54178 .60508 L F
.54092 .60486 m .54178 .60508 L .54097 .59473 L F
.441 0 0 r
.54238 .59316 m .54568 .60379 L .54573 .60373 L F
.638 .588 0 r
.56467 .60894 m .56385 .60916 L .56385 .60917 L F
.56467 .60894 m .56383 .60913 L .56384 .60915 L F
.653 .672 0 r
.56324 .60566 m .56255 .60584 L .56255 .60585 L F
.588 .424 0 r
.56617 .61593 m .56569 .6125 L .56499 .61272 L F
.454 0 0 r
.56526 .6138 m .5649 .61244 L .56557 .6146 L F
.588 .424 0 r
.56617 .61593 m .56499 .61272 L .56572 .61597 L F
.617 .51 0 r
.56569 .6125 m .56499 .61272 L .56499 .61272 L F
.588 .424 0 r
.56617 .61593 m .5657 .61605 L .5657 .61606 L F
.56617 .61593 m .5657 .61608 L .5657 .61608 L F
.46 0 0 r
.56564 .61579 m .5657 .61608 L .56572 .6163 L F
.538 .303 0 r
.56613 .61687 m .56586 .61603 L .5657 .61608 L F
.56613 .61687 m .5657 .61608 L .5657 .61611 L F
.56613 .61687 m .56569 .61608 L .56572 .61679 L F
.56609 .61792 m .56613 .61687 L .56587 .61682 L F
.56609 .61792 m .56587 .61682 L .56605 .61789 L F
.56613 .61687 m .56617 .61593 L .56586 .61603 L F
.458 0 0 r
.44702 .65201 m .44579 .64633 L .44362 .64105 L F
.43896 .62982 m .44362 .64105 L .4386 .62884 L F
.44702 .65201 m .44362 .64105 L .43896 .62982 L F
.381 0 0 r
.44577 .64628 m .4386 .62884 L .44579 .64633 L F
.44577 .64628 m .44579 .64633 L .4474 .65024 L F
.462 0 0 r
.44542 .64457 m .44543 .6446 L .44539 .64441 L F
.244 .1 .402 r
.49286 .62499 m .49048 .62573 L .49038 .62619 L F
.417 .066 0 r
.49654 .6213 m .49091 .62335 L .49104 .623 L F
.481 .344 .47 r
.51208 .61103 m .51231 .61042 L .51379 .61391 L F
.51208 .61103 m .51379 .61391 L .51352 .61409 L F
.45975 .50003 m .51231 .61042 L .51208 .61103 L F
.228 0 0 r
.45611 .63594 m .44474 .63846 L .44471 .63864 L F
.536 .299 0 r
.46822 .63243 m .46265 .63449 L .46057 .63495 L F
.417 .066 0 r
.45196 .63572 m .45042 .63639 L .45084 .636 L F
.48 .344 .476 r
.49107 .62239 m .49296 .62115 L .486 .61045 L F
.435 0 0 r
.54579 .60364 m .54582 .60361 L .54238 .59316 L F
.461 0 0 r
.5658 .61942 m .56582 .61902 L .59203 .68942 L F
.56582 .61902 m .56583 .61884 L .56585 .61889 L F
.56582 .61902 m .56585 .61889 L .59203 .68942 L F
.59203 .68942 m .56562 .62018 L .5658 .61942 L F
.423 .075 0 r
.56552 .62033 m .56605 .61882 L .56585 .61888 L F
.461 0 0 r
.56585 .6189 m .56583 .61884 L .56584 .61862 L F
.538 .303 0 r
.56605 .61882 m .56585 .61887 L .56585 .61888 L F
.46 0 0 r
.55314 .62716 m .55269 .62697 L .57679 .69446 L F
.454 0 0 r
.57679 .69446 m .55984 .64559 L .55967 .64527 L F
.481 .344 .47 r
.51629 .64051 m .51914 .64634 L .51526 .64323 L F
.443 0 0 r
.57679 .69446 m .55612 .63398 L .55597 .63376 L F
.191 0 0 r
.54974 .62607 m .54965 .62609 L .54966 .62609 L F
.481 .344 .47 r
.51445 .63546 m .51565 .63673 L .51514 .63707 L F
.51407 .63458 m .51477 .63553 L .51445 .63546 L F
.51477 .63553 m .51565 .63673 L .51445 .63546 L F
.51565 .63673 m .51579 .63692 L .51514 .63707 L F
.51579 .63692 m .52187 .64524 L .51524 .63729 L F
.432 0 0 r
.54597 .62454 m .54694 .62775 L .54715 .62763 L F
.54694 .62775 m .56863 .7001 L .54715 .62763 L F
.481 .344 .47 r
.51681 .63621 m .51651 .63642 L .51558 .63572 L F
.51681 .63621 m .51558 .63572 L .51622 .63586 L F
.51664 .63607 m .51681 .63621 L .51622 .63586 L F
.51664 .63607 m .51622 .63586 L .51631 .63588 L F
.447 0 0 r
.54903 .62612 m .54897 .6261 L .54909 .62645 L F
.54914 .62642 m .54909 .62645 L .57361 .69703 L F
.54903 .62612 m .54909 .62645 L .54914 .62642 L F
.54841 .62688 m .54897 .6261 L .54804 .62586 L F
.57361 .69703 m .54909 .62645 L .54841 .62688 L F
.54909 .62645 m .54897 .6261 L .54841 .62688 L F
.54834 .62692 m .54804 .62586 L .54795 .62583 L F
.57361 .69703 m .54841 .62688 L .54834 .62692 L F
.54841 .62688 m .54804 .62586 L .54834 .62692 L F
.439 0 0 r
.57361 .69703 m .54785 .62722 L .54749 .62743 L F
.191 0 0 r
.54908 .6261 m .54903 .62612 L .54966 .62609 L F
.451 0 0 r
.54965 .62609 m .54966 .62609 L .54965 .62609 L F
.57361 .69703 m .54966 .6261 L .54965 .62609 L F
.54966 .6261 m .54966 .62609 L .54965 .62609 L F
.54914 .62642 m .54965 .62609 L .54903 .62612 L F
.443 0 0 r
.54834 .62692 m .54785 .62722 L .57361 .69703 L F
.54795 .62583 m .54785 .62722 L .54834 .62692 L F
.439 0 0 r
.54715 .62763 m .54658 .62499 L .54597 .62454 L F
.57361 .69703 m .54749 .62743 L .54715 .62763 L F
.54749 .62743 m .54658 .62499 L .54715 .62763 L F
.481 .344 .47 r
.51681 .63621 m .52366 .64181 L .51651 .63642 L F
.51651 .63642 m .52366 .64181 L .51579 .63692 L F
.461 0 0 r
.57679 .69446 m .55253 .6269 L .55212 .62675 L F
.536 .893 0 r
.55398 .62398 m .54891 .62557 L .55398 .62397 L F
.461 0 0 r
.57361 .69703 m .55197 .62671 L .55123 .62648 L F
.448 0 0 r
.55413 .62773 m .55396 .62763 L .57679 .69446 L F
.536 .893 0 r
.55398 .62397 m .55013 .62518 L .55012 .62518 L F
.448 0 0 r
.55438 .6279 m .55413 .62773 L .57679 .69446 L F
.536 .893 0 r
.55011 .62517 m .55011 .62517 L .55397 .62396 L F
.551 .62489 m .55397 .62396 L .55397 .62396 L F
.551 .62489 m .55397 .62396 L .551 .62489 L F
.55398 .62398 m .55103 .62492 L .55102 .62491 L F
.481 .344 .47 r
.51677 .63599 m .51731 .63611 L .51664 .63607 L F
.48 .344 .476 r
.50049 .652 m .50061 .64221 L .50001 .64208 L F
.481 .344 .47 r
.51283 .61454 m .50468 .60122 L .51294 .61447 L F
0 0 0 r
.54595 .60318 m .54238 .59316 L .54601 .60328 L F
.424 0 0 r
.54601 .60328 m .54238 .59316 L .54582 .60361 L F
0 0 0 r
.54232 .59366 m .54182 .59229 L .54247 .59403 L F
.481 .344 .47 r
.49715 .57045 m .51253 .60987 L .51249 .60997 L F
.49715 .57045 m .51285 .60903 L .51253 .60987 L F
.50977 .60909 m .51311 .61436 L .51306 .61439 L F
.48 .344 .476 r
.50327 .65089 m .50185 .64248 L .50171 .64245 L F
.417 .066 0 r
.45042 .63639 m .44957 .63677 L .45008 .63636 L F
.194 0 0 r
.45019 .63637 m .44507 .63708 L .44496 .63735 L F
.44964 .63631 m .44507 .63708 L .45019 .63637 L F
.546 .894 0 r
.49906 .61952 m .49266 .62135 L .49294 .62141 L F
.481 .344 .47 r
.51294 .61447 m .50977 .60909 L .51306 .61439 L F
.50977 .60909 m .50405 .59938 L .50978 .60885 L F
.51311 .61436 m .50978 .60885 L .51352 .61409 L F
.50992 .60646 m .50405 .59938 L .45975 .50003 L F
.50978 .60885 m .50405 .59938 L .50992 .60646 L F
.49715 .57045 m .51044 .59781 L .51017 .60243 L F
.023 0 0 r
.46072 .63123 m .46069 .63125 L .46061 .63127 L F
.232 0 0 r
.46058 .63128 m .46069 .63124 L .46071 .63124 L F
.46058 .63128 m .46071 .63124 L .46076 .63124 L F
.023 0 0 r
.46061 .63127 m .45979 .63161 L .46011 .63144 L F
.46069 .63125 m .45979 .63161 L .46061 .63127 L F
.46039 .63142 m .45979 .63161 L .46072 .63123 L F
.448 0 0 r
.45482 .62272 m .46138 .63084 L .46074 .63122 L F
.46068 .63122 m .46076 .63124 L .46069 .63124 L F
.098 0 0 r
.45625 .65448 m .46201 .65277 L .45186 .65578 L F
.46118 .65302 m .46201 .65277 L .45625 .65448 L F
.536 .893 0 r
.45383 .6552 m .45295 .65559 L .45382 .6552 L F
.229 0 0 r
.45368 .65526 m .45186 .65578 L .45203 .65578 L F
.46 0 0 r
.46543 .6527 m .46563 .6525 L .49055 .72124 L F
.46479 .65094 m .46563 .6525 L .46543 .6527 L F
.49055 .72124 m .46563 .6525 L .46591 .65223 L F
.46563 .6525 m .46514 .65115 L .46591 .65223 L F
.46491 .65328 m .46515 .653 L .49055 .72124 L F
.457 0 0 r
.46587 .65148 m .4662 .65153 L .46634 .65185 L F
.46611 .65206 m .46634 .65185 L .494 .71861 L F
.46587 .65148 m .46634 .65185 L .46611 .65206 L F
.536 .893 0 r
.46643 .65151 m .46597 .65165 L .46624 .65146 L F
.455 0 0 r
.46634 .65185 m .46625 .65164 L .46651 .65152 L F
.46668 .65156 m .46651 .65152 L .46699 .65131 L F
.46634 .65185 m .46651 .65152 L .46668 .65156 L F
.536 .893 0 r
.46643 .65151 m .46644 .65151 L .46597 .65165 L F
.455 0 0 r
.46625 .65164 m .4662 .65153 L .46636 .65149 L F
.46644 .65151 m .46636 .65149 L .46655 .65143 L F
.46625 .65164 m .46636 .65149 L .46644 .65151 L F
.494 .71861 m .46634 .65185 L .46668 .65156 L F
.494 .71861 m .46668 .65156 L .46714 .65167 L F
.46 0 0 r
.46564 .65419 m .46436 .65087 L .46441 .65089 L F
.46436 .65087 m .46412 .65023 L .46441 .65089 L F
.49055 .72124 m .46561 .65426 L .46564 .65419 L F
.46561 .65426 m .46412 .65023 L .46564 .65419 L F
.461 0 0 r
.49055 .72124 m .46564 .65419 L .46583 .65376 L F
.46564 .65419 m .46423 .65038 L .46583 .65376 L F
.48 .344 .476 r
.50563 .64331 m .50364 .64288 L .5051 .64745 L F
.50578 .64213 m .50364 .64288 L .50563 .64331 L F
.453 0 0 r
.56162 .62609 m .56176 .62587 L .58886 .69223 L F
.455 0 0 r
.46529 .65522 m .46532 .65511 L .49055 .72124 L F
.458 0 0 r
.49055 .72124 m .46537 .65496 L .46545 .6547 L F
.455 0 0 r
.46493 .65381 m .46238 .6474 L .46284 .64832 L F
.49055 .72124 m .46487 .65392 L .46493 .65381 L F
.46487 .65392 m .46238 .6474 L .46493 .65381 L F
.4646 .65442 m .46479 .65407 L .49055 .72124 L F
.407 0 0 r
.49055 .72124 m .46479 .65407 L .4648 .65406 L F
.451 0 0 r
.49055 .72124 m .4648 .65406 L .46483 .654 L F
.457 0 0 r
.494 .71861 m .46603 .65239 L .46618 .65222 L F
.46603 .65239 m .46563 .65144 L .46618 .65222 L F
.48 .344 .476 r
.48611 .60718 m .48828 .61041 L .48545 .6052 L F
.48828 .61041 m .48816 .60942 L .48545 .6052 L F
.043 0 0 r
.56413 .62167 m .56528 .62086 L .5649 .62098 L F
.56415 .62166 m .56464 .62131 L .56413 .62167 L F
.56464 .62131 m .56535 .62081 L .56413 .62167 L F
.455 0 0 r
.59203 .68942 m .56394 .6218 L .56471 .62145 L F
.023 0 0 r
.49701 .62006 m .49191 .62184 L .49248 .62147 L F
.48 .344 .476 r
.49281 .61469 m .49371 .61633 L .49384 .61601 L F
.48545 .6052 m .49536 .6204 L .49281 .61469 L F
.023 0 0 r
.45396 .63373 m .45368 .63386 L .44539 .63642 L F
.388 0 0 r
.45841 .62045 m .46356 .62961 L .46353 .62962 L F
.48 .344 .476 r
.49352 .6089 m .49806 .61781 L .49271 .60606 L F
.49806 .61781 m .49822 .6177 L .49271 .60606 L F
.49271 .60606 m .4983 .61765 L .4986 .61745 L F
.429 0 0 r
.46585 .6284 m .46398 .62939 L .45841 .62045 L F
.449 0 0 r
.44646 .63549 m .44646 .63563 L .44693 .63558 L F
.405 0 0 r
.47068 .61573 m .46366 .6177 L .47035 .61459 L F
.49912 .71555 m .47846 .65855 L .48782 .67589 L F
.06 0 0 r
.57078 .7126 m .52495 .72693 L .52045 .72891 L F
.56725 .71322 m .52495 .72693 L .57078 .7126 L F
.065 0 0 r
.55447 .71634 m .55438 .71642 L .55898 .71515 L F
.55898 .71515 m .5591 .71507 L .55447 .71634 L F
.474 .343 .506 r
.36141 .61192 m .37418 .63417 L .35995 .61351 L F
.36206 .60895 m .37418 .63417 L .36141 .61192 L F
.35792 .61345 m .37418 .63417 L .37162 .63182 L F
.35995 .61351 m .37418 .63417 L .35792 .61345 L F
.183 0 0 r
.5786 .70359 m .57396 .70443 L .57234 .70808 L F
.199 0 0 r
.5786 .70359 m .57982 .69937 L .57396 .70443 L F
.419 0 0 r
.48429 .72537 m .48857 .72284 L .48663 .71864 L F
.402 0 0 r
.48429 .72537 m .487 .72914 L .48857 .72284 L F
.21 .37 .499 r
.50165 .47858 m .51507 .45933 L .49678 .4655 L F
.50165 .47858 m .51994 .47245 L .51507 .45933 L F
.206 .345 .477 r
.50566 .49194 m .51994 .47245 L .50165 .47858 L F
.32 .457 .31 r
.50165 .47858 m .47861 .49376 L .50566 .49194 L F
.50165 .47858 m .47657 .49405 L .47861 .49376 L F
.49678 .4655 m .47657 .49405 L .50165 .47858 L F
.419 0 0 r
.48663 .71864 m .48231 .72118 L .48429 .72537 L F
.158 0 0 r
.5133 .7307 m .50906 .73284 L .5123 .73282 L F
.51612 .73089 m .5133 .7307 L .5123 .73282 L F
.382 0 0 r
.49116 .72666 m .487 .72914 L .49031 .73231 L F
.4943 .72992 m .49116 .72666 L .49031 .73231 L F
.206 .345 .477 r
.50566 .49194 m .52397 .48586 L .51994 .47245 L F
.202 .319 .452 r
.50871 .50525 m .52397 .48586 L .50566 .49194 L F
.32 .457 .31 r
.47861 .49376 m .50871 .50525 L .50566 .49194 L F
.126 0 0 r
.56344 .71399 m .56571 .71198 L .5591 .71507 L F
.116 0 0 r
.57013 .71102 m .56571 .71198 L .56344 .71399 L F
.175 0 0 r
.57013 .71102 m .57234 .70808 L .56571 .71198 L F
.066 0 0 r
.51628 .73087 m .52045 .72891 L .52033 .72892 L F
.51612 .73089 m .51628 .73087 L .52033 .72892 L F
.258 0 0 r
.50565 .7319 m .50155 .73414 L .50532 .73489 L F
.50906 .73284 m .50565 .7319 L .50532 .73489 L F
.06 0 0 r
.57384 .71222 m .52045 .72891 L .51628 .73087 L F
.57078 .7126 m .52045 .72891 L .57384 .71222 L F
.064 0 0 r
.5633 .71408 m .5591 .71507 L .55898 .71515 L F
.56344 .71399 m .5591 .71507 L .5633 .71408 L F
.213 .394 .52 r
.49678 .4655 m .50947 .44682 L .49117 .45304 L F
.49678 .4655 m .51507 .45933 L .50947 .44682 L F
.32 .457 .31 r
.49117 .45304 m .47657 .49405 L .49678 .4655 L F
.354 0 0 r
.4943 .72992 m .49031 .73231 L .49405 .73471 L F
.49782 .73245 m .4943 .72992 L .49405 .73471 L F
.156 0 0 r
.57666 .70731 m .57234 .70808 L .57013 .71102 L F
.183 0 0 r
.57666 .70731 m .5786 .70359 L .57234 .70808 L F
.052 0 0 r
.50568 .71217 m .54534 .71088 L .49912 .71555 L F
.50568 .71217 m .55417 .70719 L .54534 .71088 L F
.313 .427 .986 r
.37162 .63182 m .32607 .62439 L .34408 .61865 L F
.006 0 0 r
.53729 .58965 m .54182 .59229 L .53935 .59214 L F
.54459 .58791 m .54182 .59229 L .53729 .58965 L F
.169 0 0 r
.58408 .69881 m .57982 .69937 L .5786 .70359 L F
.202 .319 .452 r
.50871 .50525 m .52706 .4992 L .52397 .48586 L F
.197 .291 .425 r
.51072 .51817 m .52706 .4992 L .50871 .50525 L F
.32 .457 .31 r
.47861 .49376 m .51072 .51817 L .50871 .50525 L F
.315 0 0 r
.49782 .73245 m .49405 .73471 L .49806 .73624 L F
.50155 .73414 m .49782 .73245 L .49806 .73624 L F
.066 0 0 r
.5123 .73282 m .51628 .73087 L .51612 .73089 L F
.006 0 0 r
.3348 .48182 m .34733 .47933 L .32948 .48548 L F
.3348 .48182 m .35257 .47569 L .34733 .47933 L F
.154 0 0 r
.50906 .73284 m .50532 .73489 L .50893 .73466 L F
.5123 .73282 m .50906 .73284 L .50893 .73466 L F
.066 0 0 r
.5123 .73282 m .51248 .73278 L .51628 .73087 L F
.06 0 0 r
.57636 .71209 m .51628 .73087 L .51248 .73278 L F
.57384 .71222 m .51628 .73087 L .57636 .71209 L F
.116 0 0 r
.56344 .71399 m .56742 .71313 L .57013 .71102 L F
.064 0 0 r
.56344 .71399 m .56725 .71322 L .56742 .71313 L F
.5633 .71408 m .56725 .71322 L .56344 .71399 L F
.155 0 0 r
.58262 .70307 m .5786 .70359 L .57666 .70731 L F
.169 0 0 r
.58262 .70307 m .58408 .69881 L .5786 .70359 L F
.136 .045 .18 r
.28611 .51134 m .27202 .50953 L .28959 .50349 L F
.28611 .51134 m .26847 .51738 L .27202 .50953 L F
.156 0 0 r
.57013 .71102 m .57407 .71033 L .57666 .70731 L F
.105 0 0 r
.57013 .71102 m .56742 .71313 L .57407 .71033 L F
.216 .418 .542 r
.49117 .45304 m .5033 .43526 L .48498 .44153 L F
.49117 .45304 m .50947 .44682 L .5033 .43526 L F
.32 .457 .31 r
.49117 .45304 m .47545 .49659 L .47657 .49405 L F
.48498 .44153 m .47545 .49659 L .49117 .45304 L F
.249 .111 .427 r
.36141 .61192 m .3585 .61009 L .36206 .60895 L F
.36141 .61192 m .35785 .61306 L .3585 .61009 L F
.253 0 0 r
.50155 .73414 m .49806 .73624 L .50213 .73682 L F
.50532 .73489 m .50155 .73414 L .50213 .73682 L F
.413 0 0 r
.48081 .7277 m .48361 .73143 L .48429 .72537 L F
.48361 .73143 m .487 .72914 L .48429 .72537 L F
.433 0 0 r
.48429 .72537 m .48161 .72165 L .48081 .7277 L F
.48429 .72537 m .48231 .72118 L .48161 .72165 L F
.155 0 0 r
.57666 .70731 m .58039 .70683 L .58262 .70307 L F
.132 0 0 r
.57666 .70731 m .57407 .71033 L .58039 .70683 L F
.389 0 0 r
.48361 .73143 m .48706 .73451 L .487 .72914 L F
.49031 .73231 m .487 .72914 L .48706 .73451 L F
.066 0 0 r
.50893 .73466 m .51248 .73278 L .5123 .73282 L F
.50893 .73466 m .50913 .73462 L .51248 .73278 L F
.06 0 0 r
.57831 .71222 m .51248 .73278 L .50913 .73462 L F
.57636 .71209 m .51248 .73278 L .57831 .71222 L F
.356 0 0 r
.49031 .73231 m .48706 .73451 L .491 .7368 L F
.49405 .73471 m .49031 .73231 L .491 .7368 L F
.433 0 0 r
.48081 .7277 m .48161 .72165 L .4788 .72352 L F
.063 0 0 r
.57097 .7125 m .56742 .71313 L .56725 .71322 L F
.105 0 0 r
.57097 .7125 m .57407 .71033 L .56742 .71313 L F
.32 .457 .306 r
.52706 .4992 m .51994 .47245 L .52397 .48586 L F
.197 .291 .425 r
.51072 .51817 m .52911 .51215 L .52706 .4992 L F
.32 .457 .306 r
.52911 .51215 m .51994 .47245 L .52706 .4992 L F
.52911 .51215 m .51507 .45933 L .51994 .47245 L F
.063 0 0 r
.57078 .7126 m .57097 .7125 L .56725 .71322 L F
.19 .257 .392 r
.51164 .53035 m .52911 .51215 L .51072 .51817 L F
.32 .457 .31 r
.48109 .49578 m .51072 .51817 L .47861 .49376 L F
.48109 .49578 m .51164 .53035 L .51072 .51817 L F
.148 0 0 r
.50532 .73489 m .50213 .73682 L .50606 .7364 L F
.50893 .73466 m .50532 .73489 L .50606 .7364 L F
.116 0 0 r
.35995 .61351 m .35785 .61306 L .36141 .61192 L F
.13 0 0 r
.58761 .69859 m .58408 .69881 L .58262 .70307 L F
.136 0 0 r
.58761 .69859 m .58836 .69401 L .58408 .69881 L F
.052 0 0 r
.49912 .71555 m .53596 .71445 L .494 .71861 L F
.49912 .71555 m .54534 .71088 L .53596 .71445 L F
.093 0 0 r
.57749 .7099 m .57407 .71033 L .57097 .7125 L F
.132 0 0 r
.57749 .7099 m .58039 .70683 L .57407 .71033 L F
.312 0 0 r
.49405 .73471 m .491 .7368 L .49524 .73819 L F
.49806 .73624 m .49405 .73471 L .49524 .73819 L F
.19 .257 .392 r
.51164 .53035 m .53008 .52436 L .52911 .51215 L F
.32 .457 .306 r
.53008 .52436 m .51507 .45933 L .52911 .51215 L F
.53008 .52436 m .50947 .44682 L .51507 .45933 L F
.13 0 0 r
.58262 .70307 m .58596 .70288 L .58761 .69859 L F
.12 0 0 r
.58262 .70307 m .58039 .70683 L .58596 .70288 L F
.22 .467 .582 r
.48498 .44153 m .5033 .43526 L .50119 .43241 L F
.48498 .44153 m .50119 .43241 L .48285 .4387 L F
.32 .457 .31 r
.47818 .43994 m .48498 .44153 L .48285 .4387 L F
.47695 .44336 m .48498 .44153 L .47818 .43994 L F
.47695 .44336 m .47545 .49659 L .48498 .44153 L F
.245 0 0 r
.49806 .73624 m .49524 .73819 L .49955 .7386 L F
.50213 .73682 m .49806 .73624 L .49955 .7386 L F
.006 0 0 r
.54459 .58791 m .54238 .59316 L .54182 .59229 L F
.55046 .58683 m .54238 .59316 L .54459 .58791 L F
.456 0 0 r
.44144 .62664 m .44516 .63687 L .44527 .63664 L F
.44507 .63708 m .44516 .63687 L .44144 .62664 L F
.44144 .62664 m .44496 .63735 L .44507 .63708 L F
.462 0 0 r
.44144 .62664 m .44469 .63994 L .44467 .63967 L F
.006 0 0 r
.4386 .62884 m .47035 .61459 L .46366 .6177 L F
.44144 .62664 m .47035 .61459 L .4386 .62884 L F
.065 0 0 r
.50606 .7364 m .50913 .73462 L .50893 .73466 L F
.50606 .7364 m .50628 .73635 L .50913 .73462 L F
.06 0 0 r
.57964 .7126 m .50913 .73462 L .50628 .73635 L F
.57831 .71222 m .50913 .73462 L .57964 .7126 L F
.093 0 0 r
.57097 .7125 m .57405 .71212 L .57749 .7099 L F
.062 0 0 r
.57384 .71222 m .57097 .7125 L .57078 .7126 L F
.57384 .71222 m .57405 .71212 L .57097 .7125 L F
.105 0 0 r
.58348 .70666 m .58039 .70683 L .57749 .7099 L F
.12 0 0 r
.58348 .70666 m .58596 .70288 L .58039 .70683 L F
.141 0 0 r
.50213 .73682 m .49955 .7386 L .50375 .73801 L F
.50606 .7364 m .50213 .73682 L .50375 .73801 L F
.32 .457 .306 r
.50451 .50293 m .50947 .44682 L .53008 .52436 L F
.50451 .50293 m .5033 .43526 L .50947 .44682 L F
.422 0 0 r
.48107 .73348 m .48361 .73143 L .48081 .7277 L F
.445 0 0 r
.4782 .7298 m .48081 .7277 L .47722 .72478 L F
.422 0 0 r
.4782 .7298 m .48107 .73348 L .48081 .7277 L F
.445 0 0 r
.48081 .7277 m .4788 .72352 L .47722 .72478 L F
.392 0 0 r
.48107 .73348 m .48463 .73649 L .48361 .73143 L F
.393 0 0 r
.48463 .73649 m .48706 .73451 L .48361 .73143 L F
.216 .56 .647 r
.48285 .4387 m .49914 .43108 L .48078 .43739 L F
.48285 .4387 m .50119 .43241 L .49914 .43108 L F
.32 .457 .31 r
.47912 .43782 m .48285 .4387 L .48078 .43739 L F
.47818 .43994 m .48285 .4387 L .47912 .43782 L F
.105 0 0 r
.57749 .7099 m .58031 .70975 L .58348 .70666 L F
.08 0 0 r
.57749 .7099 m .57405 .71212 L .58031 .70975 L F
.354 0 0 r
.48463 .73649 m .48872 .73868 L .48706 .73451 L F
.491 .7368 m .48706 .73451 L .48872 .73868 L F
.076 0 0 r
.59122 .69413 m .58836 .69401 L .58761 .69859 L F
.181 .215 .351 r
.51142 .54149 m .53008 .52436 L .51164 .53035 L F
.32 .457 .31 r
.51142 .54149 m .51164 .53035 L .48109 .49578 L F
.303 0 0 r
.491 .7368 m .48872 .73868 L .49312 .73993 L F
.49524 .73819 m .491 .7368 L .49312 .73993 L F
.076 0 0 r
.58761 .69859 m .59035 .69873 L .59122 .69413 L F
.077 0 0 r
.58761 .69859 m .58596 .70288 L .59035 .69873 L F
.065 0 0 r
.50606 .7364 m .50375 .73801 L .50398 .73795 L F
.50398 .73795 m .50628 .73635 L .50606 .7364 L F
.06 0 0 r
.58035 .71322 m .50628 .73635 L .50398 .73795 L F
.57964 .7126 m .50628 .73635 L .58035 .71322 L F
.161 .138 .277 r
.28381 .521 m .26847 .51738 L .28611 .51134 L F
.28381 .521 m .2661 .52703 L .26847 .51738 L F
.08 0 0 r
.57659 .71199 m .58031 .70975 L .57405 .71212 L F
.061 0 0 r
.57636 .71209 m .57405 .71212 L .57384 .71222 L F
.57636 .71209 m .57659 .71199 L .57405 .71212 L F
.076 0 0 r
.58854 .70302 m .58596 .70288 L .58348 .70666 L F
.077 0 0 r
.58854 .70302 m .59035 .69873 L .58596 .70288 L F
.09 0 .022 r
.32948 .48548 m .34301 .48514 L .32508 .4913 L F
.32948 .48548 m .34733 .47933 L .34301 .48514 L F
.232 0 0 r
.49524 .73819 m .49312 .73993 L .49763 .7402 L F
.49955 .7386 m .49524 .73819 L .49763 .7402 L F
.052 0 0 r
.494 .71861 m .52646 .71773 L .49055 .72124 L F
.494 .71861 m .53596 .71445 L .52646 .71773 L F
.452 0 0 r
.49055 .72124 m .46563 .65144 L .494 .71861 L F
.095 .518 .488 r
.48078 .43739 m .49751 .4315 L .47912 .43782 L F
.48078 .43739 m .49914 .43108 L .49751 .4315 L F
.076 0 0 r
.58348 .70666 m .58588 .7068 L .58854 .70302 L F
.073 0 0 r
.58348 .70666 m .58031 .70975 L .58588 .7068 L F
.436 0 0 r
.47443 .72744 m .4386 .62884 L .47366 .72896 L F
.459 0 0 r
.44648 .64796 m .44581 .64596 L .4386 .62884 L F
.424 0 0 r
.47366 .72896 m .4386 .62884 L .43762 .63041 L F
.006 0 0 r
.43762 .63041 m .46366 .6177 L .45841 .62045 L F
.4386 .62884 m .46366 .6177 L .43762 .63041 L F
.455 0 0 r
.45182 .65577 m .47722 .72478 L .45186 .65578 L F
.458 0 0 r
.45094 .6554 m .47722 .72478 L .45182 .65577 L F
.455 0 0 r
.47722 .72478 m .45 .65453 L .47616 .72562 L F
.46 0 0 r
.47722 .72478 m .45035 .65493 L .45 .65453 L F
.455 0 0 r
.47722 .72478 m .45203 .65578 L .45186 .65578 L F
.47722 .72478 m .45239 .65579 L .45203 .65578 L F
.445 0 0 r
.47722 .72478 m .47616 .72562 L .4782 .7298 L F
.132 0 0 r
.49955 .7386 m .49763 .7402 L .50202 .73945 L F
.50375 .73801 m .49955 .7386 L .50202 .73945 L F
.32 .457 .306 r
.49539 .43704 m .50119 .43241 L .5033 .43526 L F
.50451 .50293 m .49539 .43704 L .5033 .43526 L F
.066 0 0 r
.58249 .70989 m .58031 .70975 L .57659 .71199 L F
.073 0 0 r
.58249 .70989 m .58588 .7068 L .58031 .70975 L F
.064 0 0 r
.50398 .73795 m .50375 .73801 L .50202 .73945 L F
.50398 .73795 m .50202 .73945 L .50227 .73938 L F
.06 0 0 r
.5804 .71409 m .50398 .73795 L .50227 .73938 L F
.58035 .71322 m .50398 .73795 L .5804 .71409 L F
.006 0 0 r
.55046 .58683 m .54097 .59473 L .54238 .59316 L F
.5547 .58644 m .54097 .59473 L .55046 .58683 L F
.424 0 0 r
.4782 .7298 m .47649 .73162 L .47941 .73527 L F
.451 0 0 r
.4782 .7298 m .47443 .72744 L .47649 .73162 L F
.47616 .72562 m .47443 .72744 L .4782 .7298 L F
.424 0 0 r
.47941 .73527 m .48107 .73348 L .4782 .7298 L F
.389 0 0 r
.48306 .73822 m .48463 .73649 L .48107 .73348 L F
.47941 .73527 m .48306 .73822 L .48107 .73348 L F
.46 0 0 r
.47616 .72562 m .44944 .6539 L .47443 .72744 L F
.47616 .72562 m .45 .65453 L .44944 .6539 L F
.06 0 0 r
.57855 .71212 m .57659 .71199 L .57636 .71209 L F
.066 0 0 r
.57855 .71212 m .58249 .70989 L .57659 .71199 L F
.344 0 0 r
.48306 .73822 m .48724 .74031 L .48463 .73649 L F
.48724 .74031 m .48872 .73868 L .48463 .73649 L F
.06 0 0 r
.57831 .71222 m .57855 .71212 L .57636 .71209 L F
.124 .003 .135 r
.47912 .43782 m .49659 .43362 L .47818 .43994 L F
.47912 .43782 m .49751 .4315 L .49659 .43362 L F
.218 .49 .604 r
.38492 .60471 m .36691 .61045 L .36352 .607 L F
.32 .457 .306 r
.49659 .43362 m .50119 .43241 L .49539 .43704 L F
.49659 .43362 m .49914 .43108 L .50119 .43241 L F
.287 0 0 r
.48724 .74031 m .49176 .74146 L .48872 .73868 L F
.49312 .73993 m .48872 .73868 L .49176 .74146 L F
0 0 0 r
.59122 .69413 m .5932 .69462 L .59314 .68995 L F
.59122 .69413 m .59035 .69873 L .5932 .69462 L F
.006 0 0 r
.59225 .69921 m .59035 .69873 L .58854 .70302 L F
0 0 0 r
.59225 .69921 m .5932 .69462 L .59035 .69873 L F
.214 0 0 r
.49312 .73993 m .49176 .74146 L .4964 .74159 L F
.49763 .7402 m .49312 .73993 L .4964 .74159 L F
.181 .215 .351 r
.51142 .54149 m .52993 .53551 L .53008 .52436 L F
.32 .457 .306 r
.53008 .52436 m .52993 .53551 L .50451 .50293 L F
.006 0 0 r
.58854 .70302 m .59033 .70349 L .59225 .69921 L F
.02 0 0 r
.58854 .70302 m .58588 .7068 L .59033 .70349 L F
.168 .159 .295 r
.51006 .55126 m .52993 .53551 L .51142 .54149 L F
.32 .457 .31 r
.51142 .54149 m .48109 .49578 L .48345 .49962 L F
.48345 .49962 m .51006 .55126 L .51142 .54149 L F
.035 0 0 r
.58753 .70725 m .58588 .7068 L .58249 .70989 L F
.02 0 0 r
.58753 .70725 m .59033 .70349 L .58588 .7068 L F
.122 0 0 r
.49763 .7402 m .4964 .74159 L .50092 .74071 L F
.50202 .73945 m .49763 .7402 L .50092 .74071 L F
.051 0 0 r
.58399 .7103 m .58249 .70989 L .57855 .71212 L F
.035 0 0 r
.58399 .7103 m .58753 .70725 L .58249 .70989 L F
.137 .046 .181 r
.49539 .43704 m .47818 .43994 L .49659 .43362 L F
.49539 .43704 m .47695 .44336 L .47818 .43994 L F
.063 0 0 r
.50227 .73938 m .50202 .73945 L .50092 .74071 L F
.50227 .73938 m .50092 .74071 L .50117 .74062 L F
.06 0 0 r
.57979 .71519 m .50227 .73938 L .50117 .74062 L F
.5804 .71409 m .50227 .73938 L .57979 .71519 L F
.32 .457 .306 r
.49751 .4315 m .49914 .43108 L .49659 .43362 L F
.006 0 0 r
.43858 .6313 m .45841 .62045 L .45482 .62272 L F
.43762 .63041 m .45841 .62045 L .43858 .6313 L F
.218 .457 .576 r
.65337 .42944 m .6567 .43472 L .69643 .42148 L F
.65337 .42944 m .69643 .42148 L .69315 .41614 L F
.218 .529 .63 r
.65009 .42618 m .65337 .42944 L .69315 .41614 L F
.65009 .42618 m .69315 .41614 L .68994 .41281 L F
.324 .451 .256 r
.69023 .42263 m .71867 .36925 L .7163 .36318 L F
.72047 .37553 m .71867 .36925 L .69023 .42263 L F
.206 .338 .469 r
.73789 .36269 m .71867 .36925 L .72047 .37553 L F
.213 .383 .51 r
.73552 .3566 m .71867 .36925 L .73789 .36269 L F
.73552 .3566 m .7163 .36318 L .71867 .36925 L F
.176 .201 .341 r
.28277 .53219 m .2661 .52703 L .28381 .521 L F
.28277 .53219 m .26501 .5382 L .2661 .52703 L F
.218 .49 .604 r
.38492 .60471 m .36352 .607 L .38156 .60123 L F
.052 0 0 r
.49055 .72124 m .52646 .71773 L .51729 .72057 L F
.06 0 0 r
.57989 .7125 m .57855 .71212 L .57831 .71222 L F
.051 0 0 r
.57989 .7125 m .58399 .7103 L .57855 .71212 L F
.06 0 0 r
.57964 .7126 m .57989 .7125 L .57831 .71222 L F
.324 .451 .256 r
.69023 .42263 m .72154 .38141 L .72047 .37553 L F
.196 .286 .42 r
.73971 .36899 m .72047 .37553 L .72154 .38141 L F
.206 .338 .469 r
.73789 .36269 m .72047 .37553 L .73971 .36899 L F
.213 .401 .528 r
.6567 .43472 m .69939 .4282 L .69643 .42148 L F
.324 .451 .256 r
.6892 .42458 m .7163 .36318 L .71358 .3579 L F
.69023 .42263 m .7163 .36318 L .6892 .42458 L F
.218 .428 .549 r
.73282 .35129 m .71358 .3579 L .7163 .36318 L F
.73282 .35129 m .7163 .36318 L .73552 .3566 L F
.366 0 0 r
.47941 .73527 m .47869 .73676 L .48237 .73966 L F
.404 0 0 r
.47941 .73527 m .47649 .73162 L .47869 .73676 L F
.366 0 0 r
.48237 .73966 m .48306 .73822 L .47941 .73527 L F
.318 0 0 r
.48661 .74168 m .48724 .74031 L .48306 .73822 L F
.48237 .73966 m .48661 .74168 L .48306 .73822 L F
.404 0 0 r
.47649 .73162 m .47574 .73314 L .47869 .73676 L F
.429 0 0 r
.47649 .73162 m .47366 .72896 L .47574 .73314 L F
.47443 .72744 m .47366 .72896 L .47649 .73162 L F
.259 0 0 r
.48661 .74168 m .49119 .74273 L .48724 .74031 L F
.49119 .74273 m .49176 .74146 L .48724 .74031 L F
.136 .045 .18 r
.32508 .4913 m .33974 .49298 L .32174 .49915 L F
.32508 .4913 m .34301 .48514 L .33974 .49298 L F
.46 0 0 r
.44815 .65177 m .44798 .65146 L .47443 .72744 L F
.324 .451 .256 r
.69023 .42263 m .72175 .38633 L .72154 .38141 L F
.181 .213 .349 r
.74079 .37488 m .72154 .38141 L .72175 .38633 L F
.196 .286 .42 r
.73971 .36899 m .72154 .38141 L .74079 .37488 L F
.19 0 0 r
.49119 .74273 m .49588 .74275 L .49176 .74146 L F
.4964 .74159 m .49176 .74146 L .49588 .74275 L F
0 0 0 r
.59426 .69548 m .5932 .69462 L .59225 .69921 L F
.59426 .69548 m .59422 .69081 L .5932 .69462 L F
.59314 .68995 m .5932 .69462 L .59422 .69081 L F
.59225 .69921 m .59326 .70005 L .59426 .69548 L F
.59225 .69921 m .59033 .70349 L .59326 .70005 L F
.11 0 0 r
.4964 .74159 m .49588 .74275 L .50046 .74175 L F
.50092 .74071 m .4964 .74159 L .50046 .74175 L F
0 0 0 r
.59128 .70429 m .59033 .70349 L .58753 .70725 L F
.59128 .70429 m .59326 .70005 L .59033 .70349 L F
.182 .6 .645 r
.64724 .42533 m .65009 .42618 L .68994 .41281 L F
.64724 .42533 m .68994 .41281 L .68719 .41192 L F
.324 .451 .256 r
.6892 .42458 m .71358 .3579 L .68641 .31221 L F
.22 .453 .57 r
.71358 .3579 m .73282 .35129 L .68641 .31221 L F
.02 0 0 r
.49336 .43873 m .47695 .44336 L .49539 .43704 L F
.32 .457 .31 r
.47487 .44506 m .47545 .49659 L .47695 .44336 L F
.02 0 0 r
.49336 .43873 m .47487 .44506 L .47695 .44336 L F
0 0 0 r
.58841 .708 m .58753 .70725 L .58399 .7103 L F
.58841 .708 m .59128 .70429 L .58753 .70725 L F
.063 0 0 r
.50092 .74071 m .50046 .74175 L .50072 .74166 L F
.50117 .74062 m .50092 .74071 L .50072 .74166 L F
.06 0 0 r
.57853 .71649 m .50117 .74062 L .50072 .74166 L F
.57979 .71519 m .50117 .74062 L .57853 .71649 L F
.036 0 0 r
.58479 .711 m .58399 .7103 L .57989 .7125 L F
0 0 0 r
.58479 .711 m .58841 .708 L .58399 .7103 L F
.459 0 0 r
.54352 .60559 m .54352 .60559 L .54097 .59473 L F
.006 0 0 r
.5547 .58644 m .53764 .59693 L .54097 .59473 L F
.55714 .58677 m .53764 .59693 L .5547 .58644 L F
.168 .159 .295 r
.51006 .55126 m .52864 .5453 L .52993 .53551 L F
.32 .457 .306 r
.50451 .50293 m .52993 .53551 L .52864 .5453 L F
.036 0 0 r
.5806 .71313 m .58479 .711 L .57989 .7125 L F
.059 0 0 r
.58035 .71322 m .57989 .7125 L .57964 .7126 L F
.58035 .71322 m .5806 .71313 L .57989 .7125 L F
.216 .428 .552 r
.40079 .5371 m .36794 .55478 L .36446 .5491 L F
.318 .457 .321 r
.44857 .58338 m .43178 .58941 L .4438 .58762 L F
.44857 .58338 m .42485 .58683 L .43178 .58941 L F
.324 .451 .256 r
.69208 .42308 m .72175 .38633 L .69023 .42263 L F
.206 .349 .481 r
.65968 .44138 m .70169 .4355 L .69939 .4282 L F
.213 .401 .528 r
.6567 .43472 m .65968 .44138 L .69939 .4282 L F
.324 .451 .256 r
.69208 .42308 m .71884 .44213 L .72175 .38633 L F
.168 .158 .293 r
.72175 .38633 m .73862 .43564 L .74104 .37981 L F
.71884 .44213 m .73862 .43564 L .72175 .38633 L F
.181 .213 .349 r
.74079 .37488 m .72175 .38633 L .74104 .37981 L F
.148 .079 .212 r
.50759 .55941 m .52864 .5453 L .51006 .55126 L F
.32 .457 .31 r
.48345 .49962 m .50759 .55941 L .51006 .55126 L F
.459 0 0 r
.45482 .62272 m .45883 .63376 L .45881 .63386 L F
.324 .45 .25 r
.73789 .36269 m .7357 .38935 L .73552 .3566 L F
.73789 .36269 m .7354 .39603 L .7357 .38935 L F
.73971 .36899 m .7354 .39603 L .73789 .36269 L F
.187 .247 .386 r
.28305 .54459 m .26501 .5382 L .28277 .53219 L F
.28305 .54459 m .26523 .55058 L .26501 .5382 L F
.324 .45 .25 r
.74079 .37488 m .7354 .39603 L .73971 .36899 L F
.461 0 0 r
.45482 .62272 m .45882 .6356 L .45887 .63641 L F
.006 0 0 r
.44146 .63147 m .45482 .62272 L .45307 .62439 L F
.43858 .6313 m .45482 .62272 L .44146 .63147 L F
.322 .456 .293 r
.58195 .47766 m .58985 .50472 L .58633 .49116 L F
.204 .329 .461 r
.60518 .48498 m .58633 .49116 L .58985 .50472 L F
.208 .354 .485 r
.60078 .47144 m .58633 .49116 L .60518 .48498 L F
.60078 .47144 m .58195 .47766 L .58633 .49116 L F
.322 .456 .293 r
.57681 .46458 m .58985 .50472 L .58195 .47766 L F
.211 .378 .507 r
.59564 .45831 m .58195 .47766 L .60078 .47144 L F
.59564 .45831 m .57681 .46458 L .58195 .47766 L F
.324 .45 .25 r
.73552 .3566 m .7357 .38935 L .73282 .35129 L F
.215 0 0 r
.4914 .74373 m .49119 .74273 L .48661 .74168 L F
.158 0 0 r
.4914 .74373 m .49609 .74367 L .49119 .74273 L F
.49609 .74367 m .49588 .74275 L .49119 .74273 L F
.481 .344 .47 r
.51664 .63607 m .5243 .63648 L .52366 .64181 L F
.265 0 0 r
.48683 .74275 m .48661 .74168 L .48237 .73966 L F
.215 0 0 r
.48683 .74275 m .4914 .74373 L .48661 .74168 L F
.096 0 0 r
.49609 .74367 m .50067 .74257 L .49588 .74275 L F
.50046 .74175 m .49588 .74275 L .50067 .74257 L F
.219 .456 .574 r
.36814 .39878 m .429 .45161 L .38657 .39218 L F
.318 .457 .318 r
.429 .45161 m .40853 .43415 L .38657 .39218 L F
.265 0 0 r
.48237 .73966 m .48259 .74079 L .48683 .74275 L F
.306 0 0 r
.48237 .73966 m .47869 .73676 L .48259 .74079 L F
.062 0 0 r
.50046 .74175 m .50067 .74257 L .50092 .74248 L F
.50072 .74166 m .50046 .74175 L .50092 .74248 L F
.06 0 0 r
.57664 .71799 m .50072 .74166 L .50092 .74248 L F
.57853 .71649 m .50072 .74166 L .57664 .71799 L F
.306 0 0 r
.47869 .73676 m .47891 .73793 L .48259 .74079 L F
.334 0 0 r
.47869 .73676 m .47574 .73314 L .47891 .73793 L F
.166 .596 .622 r
.49066 .4385 m .47487 .44506 L .49336 .43873 L F
.49066 .4385 m .47214 .44485 L .47487 .44506 L F
.32 .457 .31 r
.47487 .44506 m .47214 .44485 L .47545 .49659 L F
.334 0 0 r
.47574 .73314 m .47595 .73432 L .47891 .73793 L F
.344 0 0 r
.47574 .73314 m .47375 .72943 L .47595 .73432 L F
.47366 .72896 m .47375 .72943 L .47574 .73314 L F
.342 0 0 r
.47366 .72896 m .43762 .63041 L .47375 .72943 L F
0 0 0 r
.58849 .70905 m .58841 .708 L .58479 .711 L F
.02 0 0 r
.58485 .71196 m .58479 .711 L .5806 .71313 L F
0 0 0 r
.58485 .71196 m .58849 .70905 L .58479 .711 L F
.59138 .70541 m .59128 .70429 L .58841 .708 L F
.58849 .70905 m .59138 .70541 L .58841 .708 L F
.058 0 0 r
.58065 .714 m .5806 .71313 L .58035 .71322 L F
.02 0 0 r
.58065 .714 m .58485 .71196 L .5806 .71313 L F
.058 0 0 r
.58035 .71322 m .5804 .71409 L .58065 .714 L F
0 0 0 r
.59337 .70122 m .59326 .70005 L .59128 .70429 L F
.59138 .70541 m .59337 .70122 L .59128 .70429 L F
.322 .456 .293 r
.57681 .46458 m .59242 .51801 L .58985 .50472 L F
.199 .301 .435 r
.60873 .49859 m .58985 .50472 L .59242 .51801 L F
.204 .329 .461 r
.60518 .48498 m .58985 .50472 L .60873 .49859 L F
.324 .45 .25 r
.74104 .37981 m .7354 .39603 L .74079 .37488 L F
0 0 0 r
.59426 .69548 m .59326 .70005 L .59438 .69668 L F
.59337 .70122 m .59438 .69668 L .59326 .70005 L F
.322 .456 .293 r
.57104 .45225 m .59242 .51801 L .57681 .46458 L F
.214 .402 .528 r
.5899 .44593 m .57681 .46458 L .59564 .45831 L F
.5899 .44593 m .57104 .45225 L .57681 .46458 L F
0 0 0 r
.59435 .69203 m .59422 .69081 L .59426 .69548 L F
.59426 .69548 m .59438 .69668 L .59435 .69203 L F
.348 0 0 r
.59422 .69081 m .59325 .68724 L .59315 .68627 L F
.59435 .69203 m .59325 .68724 L .59422 .69081 L F
.355 0 0 r
.59325 .68724 m .55769 .5878 L .59315 .68627 L F
.22 .453 .57 r
.68641 .31221 m .73282 .35129 L .70585 .30534 L F
.324 .45 .25 r
.73282 .35129 m .73324 .37194 L .73062 .3622 L F
.73282 .35129 m .72334 .3433 L .70585 .30534 L F
.73282 .35129 m .72726 .35247 L .72334 .3433 L F
.73062 .3622 m .72726 .35247 L .73282 .35129 L F
.73282 .35129 m .73497 .38116 L .73324 .37194 L F
.73282 .35129 m .7357 .38935 L .73497 .38116 L F
.32 .457 .306 r
.50383 .49825 m .49539 .43704 L .50451 .50293 L F
.50383 .49825 m .49336 .43873 L .49539 .43704 L F
.214 .398 .523 r
.72726 .35247 m .73504 .34453 L .72334 .3433 L F
.488 .339 .371 r
.72747 .32677 m .7421 .3432 L .74047 .33798 L F
.72839 .32895 m .7421 .3432 L .72747 .32677 L F
.74047 .33798 m .73826 .33347 L .72458 .32371 L F
.72513 .32476 m .72458 .32371 L .72068 .32093 L F
.74047 .33798 m .72458 .32371 L .72513 .32476 L F
.222 .481 .592 r
.70299 .30118 m .68641 .31221 L .70585 .30534 L F
.324 .45 .25 r
.70585 .30534 m .72334 .3433 L .70299 .30118 L F
.222 .481 .592 r
.70299 .30118 m .68351 .30808 L .68641 .31221 L F
.219 .55 .64 r
.70031 .29872 m .68351 .30808 L .70299 .30118 L F
.324 .45 .25 r
.70031 .29872 m .72334 .3433 L .71907 .3352 L F
.70299 .30118 m .72334 .3433 L .70031 .29872 L F
.218 .434 .554 r
.72334 .3433 m .73095 .33588 L .71907 .3352 L F
.214 .398 .523 r
.7298 .34398 m .73308 .33994 L .72334 .3433 L F
.73504 .34453 m .73416 .34248 L .7298 .34398 L F
.73416 .34248 m .73308 .33994 L .7298 .34398 L F
.488 .339 .371 r
.7421 .3432 m .74094 .34235 L .73507 .34437 L F
.73941 .34124 m .731 .33506 L .73308 .33994 L F
.73438 .34243 m .73308 .33994 L .73416 .34248 L F
.73941 .34124 m .73308 .33994 L .73438 .34243 L F
.218 .434 .554 r
.72334 .3433 m .73308 .33994 L .73152 .33696 L F
.72893 .33785 m .73152 .33696 L .73095 .33588 L F
.72334 .3433 m .73152 .33696 L .72893 .33785 L F
.488 .339 .371 r
.731 .33506 m .7304 .33461 L .73416 .34248 L F
.218 .434 .554 r
.72382 .33547 m .72882 .33181 L .71907 .3352 L F
.73095 .33588 m .72968 .33344 L .72382 .33547 L F
.72968 .33344 m .72882 .33181 L .72382 .33547 L F
.488 .339 .371 r
.7421 .3432 m .7327 .33382 L .7304 .33461 L F
.219 .55 .64 r
.70031 .29872 m .6808 .30564 L .68351 .30808 L F
.175 .602 .63 r
.69807 .29821 m .6808 .30564 L .70031 .29872 L F
.324 .45 .25 r
.70031 .29872 m .71907 .3352 L .69807 .29821 L F
.69651 .29971 m .71907 .3352 L .7147 .32863 L F
.69807 .29821 m .71907 .3352 L .69651 .29971 L F
.221 .475 .588 r
.71907 .3352 m .72665 .32852 L .7147 .32863 L F
.488 .339 .371 r
.73175 .33287 m .72548 .3266 L .72679 .32873 L F
.73175 .33287 m .72679 .32873 L .72986 .33339 L F
.72373 .32409 m .72468 .32545 L .7421 .3432 L F
.72468 .32545 m .72548 .3266 L .72774 .32886 L F
.72468 .32545 m .72774 .32886 L .7421 .3432 L F
.221 .525 .625 r
.7147 .32863 m .72447 .32522 L .72237 .32289 L F
.221 .475 .588 r
.71773 .3286 m .72447 .32522 L .7147 .32863 L F
.72665 .32852 m .72503 .32606 L .71773 .3286 L F
.72503 .32606 m .72447 .32522 L .71773 .3286 L F
.488 .339 .371 r
.72503 .32606 m .72548 .3266 L .72373 .32409 L F
.72289 .32283 m .72839 .32895 L .72747 .32677 L F
.72068 .32093 m .72373 .32409 L .72289 .32283 L F
.72373 .32409 m .72839 .32895 L .72289 .32283 L F
.72235 .32201 m .73826 .33347 L .73604 .33088 L F
.72068 .32093 m .72249 .32221 L .72235 .32201 L F
.72249 .32221 m .73826 .33347 L .72235 .32201 L F
.221 .475 .588 r
.71907 .3352 m .72781 .33028 L .72616 .32895 L F
.488 .339 .371 r
.72032 .32061 m .73604 .33088 L .73218 .3283 L F
.324 .45 .25 r
.69578 .3031 m .7147 .32863 L .71047 .32397 L F
.69651 .29971 m .7147 .32863 L .69578 .3031 L F
.488 .339 .371 r
.72036 .32064 m .73604 .33088 L .72032 .32061 L F
.221 .525 .625 r
.71179 .32385 m .72027 .32054 L .71047 .32397 L F
.72014 .32093 m .72027 .32054 L .71179 .32385 L F
.72185 .32231 m .72027 .32054 L .71944 .32315 L F
.324 .45 .25 r
.69578 .3031 m .71047 .32397 L .70662 .3215 L F
.209 .584 .656 r
.71047 .32397 m .71836 .3193 L .70662 .3215 L F
.488 .339 .371 r
.71677 .31827 m .73211 .32823 L .72956 .32573 L F
.72452 .31835 m .72956 .32573 L .72675 .32148 L F
.70794 .29514 m .72434 .31834 L .72452 .31835 L F
.72434 .31834 m .72956 .32573 L .72452 .31835 L F
.324 .45 .25 r
.70662 .3215 m .70337 .32141 L .69578 .3031 L F
.209 .584 .656 r
.71836 .3193 m .71645 .31806 L .70662 .3215 L F
.488 .339 .371 r
.70794 .29514 m .71633 .31799 L .71646 .31806 L F
.70794 .29514 m .71646 .31806 L .72434 .31834 L F
.71633 .31799 m .71677 .31827 L .72956 .32573 L F
.72675 .32148 m .7057 .2852 L .70794 .29514 L F
.72675 .32148 m .70513 .28062 L .7057 .2852 L F
.72403 .31595 m .70513 .28062 L .72675 .32148 L F
.7075 .27811 m .72403 .31595 L .72167 .30969 L F
.72403 .31595 m .70579 .27802 L .70513 .28062 L F
.7075 .27811 m .70579 .27802 L .72403 .31595 L F
.319 .285 .762 r
.74125 .30281 m .73262 .30939 L .74361 .30909 L F
.73262 .30939 m .72403 .31595 L .7338 .31252 L F
.73262 .30939 m .7338 .31252 L .74361 .30909 L F
.73262 .30939 m .72167 .30969 L .72403 .31595 L F
.74125 .30281 m .73144 .30626 L .73262 .30939 L F
.73144 .30626 m .72167 .30969 L .73262 .30939 L F
.302 .232 .664 r
.7615 .33652 m .7421 .3432 L .77514 .39572 L F
.488 .339 .371 r
.7421 .3432 m .7424 .36478 L .74404 .36953 L F
.21 .364 .493 r
.73062 .3622 m .74036 .35887 L .73966 .35686 L F
.73395 .35881 m .73966 .35686 L .73868 .354 L F
.73062 .3622 m .73966 .35686 L .73395 .35881 L F
.73062 .3622 m .73868 .354 L .72726 .35247 L F
.488 .339 .371 r
.7421 .3432 m .73917 .35518 L .73966 .35686 L F
.7421 .3432 m .73972 .35652 L .7424 .36478 L F
.73972 .35652 m .73966 .35686 L .74036 .35887 L F
.73972 .35652 m .74036 .35887 L .7424 .36478 L F
.204 .329 .461 r
.73324 .37194 m .74167 .36375 L .73062 .3622 L F
.74073 .36362 m .74036 .35887 L .73062 .3622 L F
.74167 .36375 m .74156 .36333 L .74073 .36362 L F
.74156 .36333 m .74036 .35887 L .74073 .36362 L F
.488 .339 .371 r
.7424 .36478 m .74188 .36328 L .74242 .36627 L F
.74188 .36328 m .74036 .35887 L .74242 .36627 L F
.74036 .35887 m .74156 .36333 L .74242 .36627 L F
.7424 .36478 m .74241 .36558 L .74404 .36953 L F
.74241 .36558 m .74242 .36627 L .74261 .36666 L F
.74241 .36558 m .74261 .36666 L .74404 .36953 L F
.196 .288 .422 r
.73428 .37751 m .74386 .37324 L .73324 .37194 L F
.74201 .37489 m .74386 .37324 L .73428 .37751 L F
.74386 .37324 m .74299 .36863 L .73324 .37194 L F
.204 .329 .461 r
.73324 .37194 m .74299 .36863 L .74264 .36733 L F
.73549 .36976 m .74264 .36733 L .74167 .36375 L F
.73324 .37194 m .74264 .36733 L .73549 .36976 L F
.488 .339 .371 r
.74404 .36953 m .74297 .36737 L .74438 .37409 L F
.74297 .36737 m .74261 .36666 L .74438 .37409 L F
.74261 .36666 m .74291 .36824 L .74438 .37409 L F
.196 .288 .422 r
.73497 .38116 m .74473 .37786 L .74462 .37729 L F
.73607 .38019 m .74462 .37729 L .74386 .37324 L F
.73497 .38116 m .74462 .37729 L .73607 .38019 L F
.324 .45 .25 r
.74104 .37981 m .73406 .40081 L .7354 .39603 L F
.73862 .43564 m .73406 .40081 L .74104 .37981 L F
.167 .156 .292 r
.7354 .39603 m .74535 .38939 L .73786 .38936 L F
.488 .339 .371 r
.74639 .38844 m .74584 .3775 L .74562 .38292 L F
.324 .45 .25 r
.71835 .43625 m .73176 .4034 L .73406 .40081 L F
.73862 .43564 m .71835 .43625 L .73406 .40081 L F
.037 0 0 r
.73176 .4034 m .74278 .3988 L .73406 .40081 L F
.488 .339 .371 r
.74947 .41072 m .74757 .39334 L .74713 .39384 L F
.74558 .3838 m .74436 .3738 L .74474 .37796 L F
.74947 .41072 m .74639 .38844 L .7463 .38876 L F
.74713 .39384 m .74685 .38673 L .74639 .38844 L F
.74757 .39334 m .74685 .38673 L .74713 .39384 L F
.75015 .40847 m .7421 .3432 L .74947 .41072 L F
.75015 .40847 m .75555 .40225 L .7421 .3432 L F
.302 .232 .664 r
.77514 .39572 m .7421 .3432 L .75555 .40225 L F
.167 .156 .292 r
.73587 .38935 m .74549 .38605 L .7357 .38935 L F
.74535 .38939 m .74549 .38611 L .73587 .38935 L F
.74549 .38611 m .74549 .38605 L .73587 .38935 L F
.488 .339 .371 r
.74978 .41469 m .74585 .38605 L .74549 .38617 L F
.186 .235 .371 r
.7357 .38935 m .74511 .38195 L .73497 .38116 L F
.74511 .38195 m .74473 .37786 L .73497 .38116 L F
.488 .339 .371 r
.74584 .38599 m .74476 .37813 L .7455 .38611 L F
.74562 .38292 m .74436 .3738 L .74558 .3838 L F
.74685 .38673 m .74584 .3775 L .74639 .38844 L F
.74562 .38292 m .7421 .3432 L .74436 .3738 L F
.74584 .3775 m .7421 .3432 L .74562 .38292 L F
.74947 .41072 m .74458 .37685 L .74978 .41469 L F
.186 .235 .371 r
.74511 .38195 m .75531 .38275 L .75453 .37455 L F
.7357 .38935 m .74549 .38605 L .74511 .38195 L F
.488 .339 .371 r
.7463 .38876 m .74562 .38292 L .74558 .3838 L F
.74639 .38844 m .74562 .38292 L .7463 .38876 L F
.186 .235 .371 r
.74549 .38605 m .75531 .38275 L .74511 .38195 L F
.488 .339 .371 r
.7455 .38611 m .74458 .37685 L .74549 .38611 L F
.74476 .37813 m .74458 .37685 L .7455 .38611 L F
.28 .179 .563 r
.75531 .38283 m .74549 .38617 L .74549 .38611 L F
.75532 .38286 m .74549 .38617 L .75531 .38283 L F
.76517 .37955 m .75531 .38283 L .76503 .37953 L F
.75531 .38283 m .74549 .38611 L .75531 .3828 L F
.75531 .38283 m .75531 .3828 L .76503 .37953 L F
.167 .156 .292 r
.7354 .39603 m .74522 .39273 L .74535 .38939 L F
.129 .018 .148 r
.74348 .39523 m .74522 .39273 L .7354 .39603 L F
.74456 .39512 m .74464 .39484 L .74348 .39523 L F
.74464 .39484 m .74522 .39273 L .74348 .39523 L F
.488 .339 .371 r
.74978 .41469 m .74615 .39052 L .74509 .39356 L F
.74615 .39052 m .74549 .38617 L .74509 .39356 L F
.129 .018 .148 r
.73406 .40081 m .74391 .39751 L .74456 .39512 L F
.037 0 0 r
.73668 .40021 m .74391 .39751 L .73406 .40081 L F
.74278 .3988 m .74357 .3979 L .73668 .40021 L F
.74357 .3979 m .74391 .39751 L .73668 .40021 L F
.129 .018 .148 r
.73406 .40081 m .74456 .39512 L .7354 .39603 L F
.488 .339 .371 r
.74509 .39356 m .74357 .3979 L .74589 .39718 L F
.74598 .39759 m .74338 .39846 L .74978 .41469 L F
.175 0 .154 r
.75336 .39487 m .74338 .39846 L .74357 .3979 L F
.75327 .39515 m .74338 .39846 L .75336 .39487 L F
.7632 .39182 m .75336 .39487 L .76034 .39229 L F
.75336 .39487 m .74357 .3979 L .75346 .39459 L F
.75336 .39487 m .75346 .39459 L .76034 .39229 L F
.037 0 0 r
.73176 .4034 m .74164 .4001 L .74262 .39898 L F
.74127 .39943 m .74262 .39898 L .74278 .3988 L F
.73176 .4034 m .74262 .39898 L .74127 .39943 L F
.122 .556 .549 r
.7355 .40197 m .74164 .4001 L .73176 .4034 L F
.74009 .40021 m .74094 .40015 L .7355 .40197 L F
.74094 .40015 m .74164 .4001 L .7355 .40197 L F
.488 .339 .371 r
.74338 .39846 m .74094 .40015 L .74396 .39994 L F
.74094 .40015 m .74047 .40048 L .74396 .39994 L F
0 0 0 r
.74776 .39726 m .74398 .39853 L .7453 .39793 L F
.74398 .39853 m .74262 .39898 L .74293 .39877 L F
.74404 .39828 m .74303 .3987 L .74338 .39846 L F
.037 0 0 r
.74398 .39853 m .75156 .39678 L .75124 .3961 L F
.324 .449 .243 r
.75253 .39567 m .75141 .39645 L .75156 .39678 L F
0 0 0 r
.75253 .39567 m .74338 .39846 L .75327 .39515 L F
.75184 .39615 m .74776 .39726 L .75253 .39567 L F
.74776 .39726 m .74338 .39846 L .75253 .39567 L F
.037 0 0 r
.7611 .3928 m .75253 .39567 L .75156 .39678 L F
.129 .018 .148 r
.74456 .39512 m .7538 .3942 L .75451 .39153 L F
.175 0 .154 r
.7498 .39311 m .74464 .39484 L .74509 .39356 L F
.249 .111 .427 r
.75495 .39003 m .74509 .39356 L .74511 .39311 L F
.76483 .38694 m .75494 .39025 L .75495 .39003 L F
.75494 .39025 m .74509 .39356 L .75495 .39003 L F
.76483 .38694 m .75495 .39003 L .76354 .38693 L F
.75495 .39003 m .74511 .39311 L .75497 .3898 L F
.75495 .39003 m .75497 .3898 L .76354 .38693 L F
.324 .449 .243 r
.75451 .39153 m .75368 .39395 L .7538 .3942 L F
.129 .018 .148 r
.74456 .39512 m .75451 .39153 L .74602 .39437 L F
.175 0 .154 r
.75451 .39153 m .74509 .39356 L .75494 .39025 L F
.75411 .39269 m .7498 .39311 L .75451 .39153 L F
.7498 .39311 m .74509 .39356 L .75451 .39153 L F
.129 .018 .148 r
.7458 .39445 m .75497 .3898 L .75341 .39033 L F
.74456 .39512 m .74602 .39437 L .7458 .39445 L F
.74602 .39437 m .75497 .3898 L .7458 .39445 L F
.74602 .39437 m .7528 .3921 L .75235 .39114 L F
.74391 .39751 m .7538 .3942 L .74456 .39512 L F
.037 0 0 r
.74278 .3988 m .7538 .3942 L .74391 .39751 L F
.129 .018 .148 r
.74456 .39512 m .75507 .38943 L .74522 .39273 L F
.175 0 .154 r
.75389 .39334 m .74357 .3979 L .74464 .39484 L F
.037 0 0 r
.74278 .3988 m .74398 .39853 L .75091 .39541 L F
.74398 .39853 m .75124 .3961 L .75091 .39541 L F
.175 0 .154 r
.75346 .39459 m .74357 .3979 L .75389 .39334 L F
.167 .156 .292 r
.74535 .38939 m .75507 .38943 L .75273 .38447 L F
.74549 .38611 m .75531 .38275 L .74549 .38605 L F
.249 .111 .427 r
.74713 .38624 m .74546 .3868 L .74549 .38617 L F
.167 .156 .292 r
.74535 .38939 m .75308 .38423 L .74546 .3868 L F
.324 .449 .243 r
.75528 .38349 m .75499 .38927 L .75507 .38943 L F
.249 .111 .427 r
.75528 .38349 m .74549 .38617 L .75532 .38286 L F
.75513 .38655 m .74713 .38624 L .75528 .38349 L F
.74713 .38624 m .74549 .38617 L .75528 .38349 L F
.488 .338 .361 r
.77038 .37506 m .76822 .36997 L .7615 .33652 L F
.77125 .38503 m .76197 .35811 L .7615 .33652 L F
.312 .263 .721 r
.7421 .3432 m .7615 .33652 L .75987 .33128 L F
.214 .398 .523 r
.75545 .33979 m .74676 .34577 L .75656 .3424 L F
.312 .263 .721 r
.7421 .3432 m .75987 .33128 L .74047 .33798 L F
.319 .285 .763 r
.75545 .33979 m .74524 .34209 L .75463 .33763 L F
.74524 .34209 m .73507 .34437 L .74483 .34101 L F
.74524 .34209 m .74483 .34101 L .75463 .33763 L F
.21 .364 .493 r
.73546 .35357 m .73699 .34913 L .72726 .35247 L F
.73868 .354 m .7382 .35263 L .73546 .35357 L F
.7382 .35263 m .73699 .34913 L .73546 .35357 L F
.214 .398 .523 r
.72726 .35247 m .73699 .34913 L .73588 .34652 L F
.73167 .34797 m .73588 .34652 L .73504 .34453 L F
.72726 .35247 m .73588 .34652 L .73167 .34797 L F
.488 .339 .371 r
.73507 .34437 m .73917 .35518 L .7421 .3432 L F
.21 .364 .493 r
.7382 .35263 m .74333 .34695 L .73699 .34913 L F
.7382 .35263 m .74676 .34577 L .74333 .34695 L F
.74095 .35169 m .74676 .34577 L .7382 .35263 L F
.319 .285 .763 r
.74845 .35056 m .73917 .35518 L .7382 .35263 L F
.75874 .34848 m .74894 .35184 L .74845 .35056 L F
.74894 .35184 m .73917 .35518 L .74845 .35056 L F
.75874 .34848 m .74845 .35056 L .75313 .34751 L F
.74845 .35056 m .7382 .35263 L .74797 .34928 L F
.74845 .35056 m .74797 .34928 L .75313 .34751 L F
.31 .256 .709 r
.75923 .35016 m .74918 .35268 L .75874 .34848 L F
.74918 .35268 m .73917 .35518 L .74894 .35184 L F
.74918 .35268 m .74894 .35184 L .75874 .34848 L F
.21 .364 .493 r
.74539 .3549 m .75013 .35553 L .74943 .35352 L F
.31 .256 .709 r
.74262 .35585 m .73917 .35518 L .74918 .35268 L F
.74943 .35352 m .74918 .35268 L .75923 .35016 L F
.74262 .35585 m .74918 .35268 L .74943 .35352 L F
.21 .364 .493 r
.74539 .3549 m .74943 .35352 L .74676 .34577 L F
.73868 .354 m .74539 .3549 L .74676 .34577 L F
.319 .285 .763 r
.73976 .34519 m .73588 .34652 L .73507 .34437 L F
.73976 .34519 m .73507 .34437 L .74524 .34209 L F
.74565 .34316 m .74524 .34209 L .75545 .33979 L F
.73976 .34519 m .74524 .34209 L .74565 .34316 L F
.326 .315 .814 r
.74438 .34006 m .73507 .34437 L .73416 .34248 L F
.75463 .33763 m .74483 .34101 L .74438 .34006 L F
.74483 .34101 m .73507 .34437 L .74438 .34006 L F
.75463 .33763 m .74438 .34006 L .74991 .33704 L F
.74438 .34006 m .73416 .34248 L .74393 .33911 L F
.74438 .34006 m .74393 .33911 L .74991 .33704 L F
.327 .318 .82 r
.74047 .33798 m .75987 .33128 L .75767 .32675 L F
.214 .398 .523 r
.73504 .34453 m .74676 .34577 L .74257 .33685 L F
.74272 .33669 m .74393 .33911 L .74285 .33656 L F
.73699 .34913 m .74676 .34577 L .73504 .34453 L F
.319 .285 .763 r
.74652 .34546 m .73976 .34519 L .74565 .34316 L F
.324 .449 .243 r
.74689 .34642 m .74698 .34644 L .74758 .34826 L F
.74652 .34545 m .74698 .34644 L .74689 .34642 L F
.74652 .34545 m .74676 .34577 L .74698 .34644 L F
.74758 .34826 m .74676 .34577 L .74797 .34928 L F
.74699 .34644 m .74689 .34642 L .74797 .34928 L F
.74676 .34577 m .74689 .34642 L .74699 .34644 L F
.74676 .34577 m .74632 .34493 L .74689 .34642 L F
.319 .285 .763 r
.75874 .34848 m .75313 .34751 L .75777 .34592 L F
.214 .398 .523 r
.75461 .33779 m .74285 .33656 L .74676 .34577 L F
.488 .338 .361 r
.75987 .33128 m .75879 .34768 L .75784 .34543 L F
.21 .364 .493 r
.75656 .3424 m .74676 .34577 L .75824 .34729 L F
.488 .338 .361 r
.75483 .33739 m .75777 .34592 L .75463 .33763 L F
.75987 .33128 m .75777 .34592 L .75483 .33739 L F
.75987 .33128 m .75483 .33739 L .75767 .32675 L F
.75483 .33739 m .75463 .33763 L .75475 .33723 L F
.75483 .33739 m .75475 .33723 L .75767 .32675 L F
.327 .318 .82 r
.74047 .33798 m .75767 .32675 L .73826 .33347 L F
.334 .39 .933 r
.73826 .33347 m .75767 .32675 L .75548 .32414 L F
.488 .338 .361 r
.75767 .32675 m .74998 .32783 L .75548 .32414 L F
.218 .434 .554 r
.7511 .33018 m .74285 .33656 L .75265 .33317 L F
.334 .39 .933 r
.73826 .33347 m .75548 .32414 L .73604 .33088 L F
.326 .315 .814 r
.7511 .33018 m .74073 .3324 L .74998 .32783 L F
.74073 .3324 m .7304 .33461 L .74017 .33123 L F
.74073 .3324 m .74017 .33123 L .74998 .32783 L F
.73619 .33534 m .7304 .33461 L .74073 .3324 L F
.74129 .33357 m .74073 .3324 L .7511 .33018 L F
.73619 .33534 m .74073 .3324 L .74129 .33357 L F
.332 .348 .869 r
.73982 .33064 m .7304 .33461 L .72968 .33344 L F
.74998 .32783 m .74017 .33123 L .73982 .33064 L F
.74017 .33123 m .7304 .33461 L .73982 .33064 L F
.74998 .32783 m .73982 .33064 L .74639 .32765 L F
.221 .475 .588 r
.71907 .3352 m .72882 .33181 L .72781 .33028 L F
.488 .339 .371 r
.72986 .33338 m .72679 .32873 L .72968 .33344 L F
.332 .348 .869 r
.73982 .33064 m .72968 .33344 L .73946 .33005 L F
.73982 .33064 m .73946 .33005 L .74639 .32765 L F
.326 .315 .814 r
.73619 .33534 m .73152 .33696 L .7304 .33461 L F
.317 .438 .987 r
.75548 .32414 m .73218 .3283 L .73604 .33088 L F
.218 .434 .554 r
.73095 .33588 m .7341 .33606 L .73861 .32842 L F
.7341 .33606 m .74285 .33656 L .74129 .33357 L F
.7341 .33606 m .74129 .33357 L .73861 .32842 L F
.324 .449 .243 r
.74236 .33582 m .74129 .33357 L .74285 .33656 L F
.218 .434 .554 r
.7485 .33108 m .74285 .33656 L .7511 .33018 L F
.488 .338 .361 r
.75767 .32675 m .75463 .33763 L .75373 .33573 L F
.326 .315 .814 r
.75463 .33763 m .74991 .33704 L .75373 .33573 L F
.214 .398 .523 r
.75265 .33317 m .74285 .33656 L .75461 .33779 L F
.218 .434 .554 r
.75054 .3291 m .73861 .32842 L .74285 .33656 L F
.488 .338 .361 r
.75037 .32777 m .75265 .33317 L .74998 .32783 L F
.75265 .33317 m .7511 .33018 L .74998 .32783 L F
.75767 .32675 m .75373 .33573 L .75037 .32777 L F
.317 .438 .987 r
.75168 .32152 m .73218 .3283 L .75548 .32414 L F
.331 .409 .958 r
.7491 .31893 m .73218 .3283 L .75168 .32152 L F
.7491 .31893 m .72956 .32573 L .73218 .3283 L F
.333 .358 .885 r
.74632 .31465 m .72956 .32573 L .7491 .31893 L F
.488 .338 .361 r
.75548 .32414 m .74512 .31976 L .75168 .32152 L F
.218 .434 .554 r
.74843 .32501 m .73861 .32842 L .74338 .32869 L F
.332 .348 .869 r
.74998 .32783 m .74639 .32765 L .74927 .32664 L F
.218 .434 .554 r
.74927 .32664 m .74338 .32869 L .75054 .3291 L F
.74843 .32501 m .74338 .32869 L .74927 .32664 L F
.488 .339 .371 r
.72434 .31834 m .71646 .31806 L .72956 .32573 L F
.145 .581 .584 r
.70662 .3215 m .71645 .31806 L .7164 .31806 L F
.70686 .3214 m .7164 .31806 L .71484 .31801 L F
.70662 .3215 m .7164 .31806 L .70686 .3214 L F
.488 .339 .371 r
.71635 .31803 m .7164 .31806 L .7164 .31806 L F
.209 .584 .656 r
.71047 .32397 m .72027 .32054 L .71836 .3193 L F
.488 .339 .371 r
.72225 .32186 m .72279 .32221 L .72225 .32186 L F
.72279 .32221 m .73218 .3283 L .72279 .32221 L F
.72279 .32221 m .72279 .32221 L .72225 .32186 L F
.7164 .31806 m .73218 .3283 L .73211 .32823 L F
.71635 .31803 m .73211 .32823 L .71677 .31827 L F
.72068 .32093 m .72235 .32201 L .71635 .31803 L F
.72235 .32201 m .73604 .33088 L .72228 .3219 L F
.72235 .32201 m .72228 .3219 L .71635 .31803 L F
.221 .475 .588 r
.72781 .33028 m .73658 .32533 L .72679 .32873 L F
.72781 .33028 m .73861 .32842 L .73658 .32533 L F
.333 .358 .885 r
.74632 .31465 m .72675 .32148 L .72956 .32573 L F
.332 .348 .869 r
.73658 .32533 m .72548 .3266 L .73528 .32319 L F
.73737 .32662 m .73289 .32661 L .73658 .32533 L F
.73289 .32661 m .72548 .3266 L .73658 .32533 L F
.221 .475 .588 r
.74578 .32213 m .73658 .32533 L .73861 .32842 L F
.72882 .33181 m .73861 .32842 L .72781 .33028 L F
.218 .434 .554 r
.73095 .33588 m .73861 .32842 L .72882 .33181 L F
.324 .449 .243 r
.73909 .32945 m .73861 .32842 L .73658 .32533 L F
.488 .339 .371 r
.7164 .31806 m .72225 .32186 L .7164 .31806 L F
.72225 .32186 m .72225 .32186 L .7164 .31806 L F
.327 .318 .82 r
.74361 .30909 m .72403 .31595 L .72675 .32148 L F
.209 .584 .656 r
.71836 .3193 m .7301 .3171 L .72631 .31461 L F
.72027 .32054 m .7301 .3171 L .71836 .3193 L F
.317 .438 .987 r
.73042 .31743 m .72068 .32093 L .7205 .3208 L F
.327 .318 .82 r
.74361 .30909 m .72675 .32148 L .74632 .31465 L F
.317 .438 .987 r
.74037 .31404 m .73051 .31749 L .73042 .31743 L F
.73051 .31749 m .72068 .32093 L .73042 .31743 L F
.74037 .31404 m .73042 .31743 L .73935 .31421 L F
.73042 .31743 m .7205 .3208 L .73033 .31737 L F
.73042 .31743 m .73033 .31737 L .73935 .31421 L F
.221 .525 .625 r
.72237 .32289 m .72185 .32231 L .71944 .32315 L F
.7147 .32863 m .72237 .32289 L .71047 .32397 L F
.488 .339 .371 r
.72068 .32093 m .72503 .32606 L .72373 .32409 L F
.334 .388 .931 r
.72663 .32064 m .72185 .32231 L .72068 .32093 L F
.73109 .31819 m .72068 .32093 L .73051 .31749 L F
.221 .525 .625 r
.72237 .32289 m .73428 .3218 L .73168 .31888 L F
.332 .348 .869 r
.73773 .32721 m .72548 .3266 L .73737 .32662 L F
.334 .388 .931 r
.73506 .32292 m .72548 .3266 L .72503 .32606 L F
.73528 .32319 m .72548 .3266 L .73506 .32292 L F
.74512 .31976 m .73506 .32292 L .74277 .31988 L F
.73506 .32292 m .72503 .32606 L .73483 .32264 L F
.73506 .32292 m .73483 .32264 L .74277 .31988 L F
.332 .348 .869 r
.73199 .32693 m .72679 .32873 L .72548 .3266 L F
.221 .475 .588 r
.72679 .32873 m .73658 .32533 L .72665 .32852 L F
.332 .348 .869 r
.73827 .3281 m .72968 .33344 L .72679 .32873 L F
.324 .449 .243 r
.73658 .32533 m .73861 .32842 L .7377 .32717 L F
.73925 .32971 m .73861 .32842 L .73909 .32945 L F
.73786 .32742 m .73861 .32842 L .73946 .33005 L F
.488 .338 .361 r
.75548 .32414 m .75017 .3277 L .74512 .31976 L F
.221 .475 .588 r
.74742 .32346 m .73861 .32842 L .74843 .32501 L F
.488 .338 .361 r
.75017 .3277 m .74641 .32191 L .74512 .31976 L F
.221 .475 .588 r
.74578 .32213 m .73861 .32842 L .74742 .32346 L F
.488 .338 .361 r
.75168 .32152 m .74512 .31976 L .74466 .31922 L F
.75168 .32152 m .74494 .31931 L .742 .31512 L F
.74494 .31931 m .74466 .31922 L .74411 .31838 L F
.74494 .31931 m .74411 .31838 L .742 .31512 L F
.221 .525 .625 r
.74204 .31602 m .73428 .3218 L .74411 .31838 L F
.332 .348 .869 r
.74641 .32191 m .74029 .32404 L .74512 .31976 L F
.334 .388 .931 r
.74512 .31976 m .73528 .32319 L .73506 .32292 L F
.221 .475 .588 r
.74439 .3188 m .73428 .3218 L .73483 .32264 L F
.488 .338 .361 r
.742 .31512 m .7491 .31893 L .75168 .32152 L F
.74183 .31486 m .7491 .31893 L .742 .31512 L F
.74183 .31486 m .74632 .31465 L .7491 .31893 L F
.74037 .31404 m .74137 .31414 L .74183 .31486 L F
.74137 .31414 m .74632 .31465 L .74183 .31486 L F
.332 .348 .869 r
.73737 .32662 m .73528 .32319 L .74512 .31976 L F
.221 .475 .588 r
.74526 .32014 m .73483 .32264 L .73658 .32533 L F
.74983 .31742 m .74466 .31922 L .74526 .32014 L F
.334 .388 .931 r
.74512 .31976 m .74277 .31988 L .74466 .31922 L F
.221 .475 .588 r
.74466 .31922 m .73483 .32264 L .74526 .32014 L F
.75399 .31493 m .74411 .31838 L .74439 .3188 L F
.74411 .31838 m .73428 .3218 L .74439 .3188 L F
.488 .338 .361 r
.74037 .31404 m .74183 .31486 L .742 .31512 L F
.221 .475 .588 r
.75399 .31493 m .73483 .32264 L .74983 .31742 L F
.73419 .32188 m .73483 .32264 L .73428 .3218 L F
.221 .525 .625 r
.72447 .32522 m .73428 .3218 L .72237 .32289 L F
.221 .475 .588 r
.72665 .32852 m .73428 .3218 L .72447 .32522 L F
.324 .449 .243 r
.73428 .3218 m .73483 .32264 L .73194 .3192 L F
.221 .525 .625 r
.72237 .32289 m .73168 .31888 L .72427 .32147 L F
.334 .388 .931 r
.73275 .32016 m .72663 .32064 L .73168 .31888 L F
.72663 .32064 m .72068 .32093 L .73109 .31819 L F
.73168 .31888 m .73109 .31819 L .74153 .31544 L F
.72663 .32064 m .73109 .31819 L .73168 .31888 L F
.7329 .32034 m .72663 .32064 L .73275 .32016 L F
.332 .348 .869 r
.73946 .33005 m .72968 .33344 L .73827 .3281 L F
.221 .475 .588 r
.73345 .32353 m .73511 .32358 L .73451 .32275 L F
.72665 .32852 m .73511 .32358 L .73345 .32353 L F
.72665 .32852 m .73641 .32538 L .73511 .32358 L F
.73234 .32351 m .73451 .32275 L .734 .32205 L F
.72665 .32852 m .73451 .32275 L .73234 .32351 L F
.221 .525 .625 r
.72427 .32147 m .73168 .31888 L .7301 .3171 L F
.317 .438 .987 r
.73033 .31737 m .73029 .31738 L .73023 .3173 L F
.221 .525 .625 r
.7205 .3208 m .7301 .3171 L .72027 .32054 L F
.72237 .32289 m .72924 .31775 L .7205 .3208 L F
.72924 .31775 m .7301 .3171 L .7205 .3208 L F
.317 .438 .987 r
.73029 .31738 m .7205 .3208 L .73023 .3173 L F
.73023 .3173 m .7205 .3208 L .72839 .31605 L F
.326 .315 .814 r
.74251 .33612 m .73619 .33534 L .74129 .33357 L F
.319 .285 .763 r
.74689 .34642 m .73976 .34519 L .74652 .34546 L F
.74717 .34717 m .7382 .35263 L .73588 .34652 L F
.21 .364 .493 r
.75824 .34729 m .74676 .34577 L .75013 .35553 L F
.319 .285 .763 r
.75313 .34751 m .74797 .34928 L .74717 .34717 L F
.74797 .34928 m .7382 .35263 L .74717 .34717 L F
.21 .364 .493 r
.75824 .34729 m .75013 .35553 L .75993 .35218 L F
.31 .256 .709 r
.762 .3596 m .75213 .36296 L .75173 .36148 L F
.74744 .36456 m .74242 .36627 L .74168 .36375 L F
.74379 .36293 m .74168 .36374 L .74156 .36333 L F
.762 .3596 m .75176 .36147 L .75503 .35874 L F
.75176 .36147 m .74156 .36333 L .75133 .36 L F
.75176 .36147 m .75133 .36 L .75503 .35874 L F
.298 .223 .647 r
.76222 .36067 m .7523 .36347 L .762 .3596 L F
.7523 .36347 m .74242 .36627 L .75219 .36294 L F
.7523 .36347 m .75219 .36294 L .762 .3596 L F
.7446 .36666 m .74242 .36627 L .7523 .36347 L F
.75241 .364 m .7523 .36347 L .76222 .36067 L F
.7446 .36666 m .7523 .36347 L .75241 .364 L F
.204 .329 .461 r
.74167 .36375 m .74981 .36489 L .75133 .36 L F
.74981 .36489 m .75241 .364 L .75133 .36 L F
.74239 .36305 m .75133 .36 L .75013 .35553 L F
.74167 .36375 m .75133 .36 L .74239 .36305 L F
.74156 .36333 m .75013 .35553 L .74036 .35887 L F
.74167 .36375 m .74239 .36305 L .74156 .36333 L F
.74239 .36305 m .75013 .35553 L .74156 .36333 L F
.31 .256 .709 r
.74262 .35585 m .73966 .35686 L .73917 .35518 L F
.21 .364 .493 r
.74036 .35887 m .75013 .35553 L .73868 .354 L F
.324 .449 .243 r
.74996 .35531 m .75013 .35553 L .75133 .36 L F
.31 .256 .709 r
.75057 .35739 m .73966 .35686 L .74262 .35585 L F
.75072 .35792 m .73966 .35686 L .75057 .35739 L F
.324 .449 .243 r
.75013 .35553 m .74989 .35507 L .75133 .36 L F
.31 .256 .709 r
.762 .3596 m .75503 .35874 L .75595 .35843 L F
.762 .3596 m .75595 .35843 L .76114 .35666 L F
.204 .329 .461 r
.76125 .35707 m .75013 .35553 L .75277 .36531 L F
.488 .338 .361 r
.7615 .33652 m .762 .3596 L .76114 .35666 L F
.7615 .33652 m .76114 .35666 L .75882 .34811 L F
.204 .329 .461 r
.76976 .34882 m .75993 .35218 L .76125 .35707 L F
.75993 .35218 m .75013 .35553 L .76125 .35707 L F
.488 .338 .361 r
.75882 .34811 m .76114 .35666 L .75874 .34848 L F
.31 .256 .709 r
.75503 .35874 m .73966 .35686 L .75595 .35843 L F
.74889 .35706 m .74262 .35585 L .74753 .35417 L F
.74889 .35706 m .74753 .35417 L .74943 .35352 L F
.75057 .35739 m .74889 .35706 L .74943 .35352 L F
.204 .329 .461 r
.74981 .36489 m .75277 .36531 L .75241 .364 L F
.488 .339 .371 r
.74438 .37409 m .74291 .36824 L .74458 .37685 L F
.74291 .36824 m .74242 .36627 L .74404 .3742 L F
.74291 .36824 m .74404 .3742 L .74458 .37685 L F
.196 .288 .422 r
.74386 .37324 m .74607 .37351 L .75277 .36531 L F
.488 .339 .371 r
.74474 .37796 m .74436 .3738 L .74458 .37685 L F
.298 .223 .647 r
.7541 .37221 m .74458 .37685 L .74404 .3742 L F
.7642 .37021 m .75437 .37353 L .7541 .37221 L F
.75437 .37353 m .74458 .37685 L .7541 .37221 L F
.7642 .37021 m .7541 .37221 L .75874 .36922 L F
.7541 .37221 m .74404 .3742 L .75383 .37088 L F
.7541 .37221 m .75383 .37088 L .75874 .36922 L F
.28 .179 .563 r
.7544 .37376 m .74458 .37685 L .75437 .37353 L F
.324 .449 .243 r
.75442 .37398 m .75446 .37441 L .75453 .37455 L F
.196 .288 .422 r
.75321 .37439 m .75453 .37455 L .75428 .37402 L F
.488 .338 .361 r
.77514 .39572 m .77125 .38503 L .76822 .36997 L F
.77514 .39572 m .76822 .36997 L .77038 .37506 L F
.77125 .38503 m .76225 .36029 L .76197 .35811 L F
.76225 .36029 m .762 .3596 L .76199 .35891 L F
.76225 .36029 m .76199 .35891 L .76197 .35811 L F
.28 .179 .563 r
.76425 .37065 m .7544 .37376 L .7642 .37021 L F
.7544 .37376 m .75437 .37353 L .7642 .37021 L F
.74556 .37698 m .74458 .37685 L .7544 .37376 L F
.75442 .37398 m .7544 .37376 L .76425 .37065 L F
.74556 .37698 m .7544 .37376 L .75442 .37398 L F
.196 .288 .422 r
.74607 .37351 m .75383 .37088 L .75277 .36531 L F
.74386 .37324 m .75277 .36531 L .74299 .36863 L F
.488 .339 .371 r
.74261 .36666 m .74242 .36627 L .74291 .36824 L F
.298 .223 .647 r
.7446 .36666 m .74264 .36733 L .74242 .36627 L F
.204 .329 .461 r
.74299 .36863 m .75277 .36531 L .74167 .36375 L F
.298 .223 .647 r
.75328 .36823 m .7446 .36666 L .75241 .364 L F
.7642 .37021 m .75874 .36922 L .76365 .36755 L F
.196 .288 .422 r
.76347 .36659 m .75277 .36531 L .75453 .37455 L F
.324 .449 .243 r
.75277 .36531 m .75263 .36504 L .75383 .37088 L F
.75265 .36515 m .75277 .36531 L .75383 .37088 L F
.28 .179 .563 r
.74556 .37698 m .74462 .37729 L .74458 .37685 L F
.196 .288 .422 r
.74473 .37786 m .75453 .37455 L .75321 .37439 L F
.74494 .37718 m .75321 .37439 L .74607 .37351 L F
.74473 .37786 m .75321 .37439 L .74494 .37718 L F
.74404 .3742 m .74607 .37351 L .74386 .37324 L F
.74473 .37786 m .74607 .37351 L .74404 .3742 L F
.298 .223 .647 r
.75874 .36922 m .74404 .3742 L .74264 .36733 L F
.75874 .36922 m .74264 .36733 L .7446 .36666 L F
.324 .449 .243 r
.75265 .36515 m .75383 .37088 L .75442 .37398 L F
.75442 .37403 m .75442 .37398 L .75453 .37455 L F
.186 .235 .371 r
.74511 .38195 m .75453 .37455 L .74473 .37786 L F
.28 .179 .563 r
.75484 .37819 m .74556 .37698 L .75442 .37398 L F
.324 .449 .243 r
.75265 .36515 m .75442 .37398 L .75442 .37403 L F
.196 .288 .422 r
.76258 .36197 m .75277 .36531 L .76347 .36659 L F
.186 .235 .371 r
.76476 .37532 m .75453 .37455 L .75531 .38275 L F
.488 .338 .361 r
.77514 .39572 m .76585 .37404 L .76392 .36682 L F
.77514 .39572 m .76392 .36682 L .76366 .36416 L F
.204 .329 .461 r
.76125 .35707 m .75277 .36531 L .76258 .36197 L F
.488 .338 .361 r
.76585 .37404 m .7642 .37021 L .76365 .36755 L F
.196 .288 .422 r
.76347 .36659 m .75453 .37455 L .76436 .37122 L F
.488 .338 .361 r
.76258 .36197 m .76365 .36755 L .76222 .36067 L F
.76585 .37404 m .76365 .36755 L .76258 .36197 L F
.76366 .36416 m .76392 .36682 L .762 .3596 L F
.76585 .37404 m .76222 .36067 L .762 .3596 L F
.196 .288 .422 r
.77242 .35862 m .76347 .36659 L .77422 .36789 L F
.287 .194 .592 r
.75617 .40687 m .77514 .39572 L .75555 .40225 L F
.75617 .40687 m .77578 .40035 L .77514 .39572 L F
.488 .338 .361 r
.77578 .40035 m .7642 .37021 L .77514 .39572 L F
.186 .235 .371 r
.76436 .37122 m .75453 .37455 L .76476 .37532 L F
.488 .338 .361 r
.77578 .40035 m .76517 .37955 L .76516 .37948 L F
.167 .156 .292 r
.76517 .37946 m .75531 .38275 L .75531 .3828 L F
.76517 .37943 m .75531 .38275 L .76517 .37946 L F
.488 .338 .361 r
.77578 .40035 m .76517 .3795 L .76537 .37324 L F
.76517 .3795 m .76516 .37948 L .76517 .37943 L F
.76517 .3795 m .76517 .37943 L .76537 .37324 L F
.186 .235 .371 r
.76476 .37532 m .75531 .38275 L .76517 .37943 L F
.167 .156 .292 r
.77505 .3761 m .76517 .37946 L .77355 .37666 L F
.76517 .37946 m .75531 .3828 L .76516 .37948 L F
.76517 .37946 m .76516 .37948 L .77355 .37666 L F
.488 .338 .361 r
.76537 .37324 m .76516 .37948 L .7642 .37021 L F
.186 .235 .371 r
.77422 .36789 m .76476 .37532 L .77505 .3761 L F
.76476 .37532 m .76517 .37943 L .77505 .3761 L F
.167 .156 .292 r
.77505 .3761 m .76517 .37943 L .76517 .37946 L F
.196 .288 .422 r
.76347 .36659 m .76436 .37122 L .77422 .36789 L F
.186 .235 .371 r
.77422 .36789 m .76436 .37122 L .76476 .37532 L F
.204 .329 .461 r
.76976 .34882 m .76125 .35707 L .77242 .35862 L F
.76125 .35707 m .76258 .36197 L .77242 .35862 L F
.196 .288 .422 r
.77242 .35862 m .76258 .36197 L .76347 .36659 L F
.28 .179 .563 r
.76517 .37955 m .76503 .37953 L .76516 .37948 L F
.215 .047 .292 r
.75561 .40966 m .77578 .40035 L .75617 .40687 L F
.75561 .40966 m .77526 .40313 L .77578 .40035 L F
.488 .338 .361 r
.77526 .40313 m .76517 .37955 L .77578 .40035 L F
.129 .018 .148 r
.76433 .38849 m .76324 .3886 L .7538 .3942 L F
.76324 .3886 m .75451 .39153 L .7538 .3942 L F
.324 .449 .243 r
.75366 .394 m .75431 .39211 L .7538 .3942 L F
.175 0 .154 r
.76441 .38821 m .75922 .38995 L .76483 .38694 L F
.167 .156 .292 r
.74522 .39273 m .75507 .38943 L .74535 .38939 L F
.249 .111 .427 r
.75511 .38687 m .74511 .39311 L .74546 .3868 L F
.324 .449 .243 r
.75431 .39211 m .75451 .39153 L .7538 .3942 L F
.175 0 .154 r
.75922 .38995 m .75494 .39025 L .76483 .38694 L F
.75411 .39269 m .75451 .39153 L .75922 .38995 L F
.75451 .39153 m .75494 .39025 L .75922 .38995 L F
.488 .338 .361 r
.77526 .40313 m .76492 .38707 L .76495 .38611 L F
.77526 .40313 m .76495 .38611 L .76609 .3817 L F
.249 .111 .427 r
.76483 .38694 m .76365 .38689 L .76474 .38652 L F
.129 .018 .148 r
.76495 .38611 m .75507 .38943 L .75653 .38928 L F
.249 .111 .427 r
.76483 .38694 m .76474 .38652 L .76485 .38649 L F
.129 .018 .148 r
.76495 .38611 m .75653 .38928 L .76485 .38649 L F
.167 .156 .292 r
.75914 .38671 m .75517 .38655 L .75507 .38943 L F
.196 .288 .422 r
.74607 .37351 m .75321 .37439 L .75294 .37118 L F
.167 .156 .292 r
.74546 .3868 m .75514 .38286 L .74549 .38611 L F
.75308 .38423 m .75514 .38286 L .74546 .3868 L F
.75514 .38286 m .75531 .38275 L .74549 .38611 L F
.28 .179 .563 r
.75487 .37841 m .74549 .38611 L .74462 .37729 L F
.167 .156 .292 r
.75529 .38276 m .75531 .3828 L .75531 .38275 L F
.28 .179 .563 r
.75531 .3828 m .74549 .38611 L .75487 .37841 L F
.75484 .37819 m .74462 .37729 L .74556 .37698 L F
.324 .449 .243 r
.7553 .38273 m .75453 .37455 L .75531 .38275 L F
.75447 .37447 m .75453 .37455 L .7553 .38273 L F
.28 .179 .563 r
.75487 .37841 m .74462 .37729 L .75484 .37819 L F
.196 .288 .422 r
.75321 .37439 m .75428 .37402 L .75294 .37118 L F
.317 .438 .987 r
.71663 .31798 m .7164 .31806 L .71635 .31803 L F
.145 .581 .584 r
.70606 .32149 m .71484 .31801 L .70337 .32141 L F
.70945 .3203 m .71484 .31801 L .70606 .32149 L F
.71484 .31801 m .71324 .31795 L .70337 .32141 L F
.488 .339 .371 r
.71552 .31577 m .71303 .31814 L .71635 .31803 L F
.201 .429 .847 r
.72599 .31458 m .71635 .31803 L .71589 .31804 L F
.72621 .31457 m .71635 .31803 L .72599 .31458 L F
.72599 .31458 m .71589 .31804 L .72576 .31459 L F
.317 .438 .987 r
.72624 .31459 m .71635 .31803 L .72621 .31457 L F
.324 .449 .243 r
.72631 .31461 m .72634 .31466 L .72626 .31461 L F
.145 .581 .584 r
.72368 .31553 m .72631 .31461 L .72597 .31471 L F
.72368 .31553 m .72597 .31471 L .72367 .31551 L F
.317 .438 .987 r
.71663 .31798 m .71635 .31803 L .72624 .31459 L F
.72626 .31461 m .72624 .31459 L .73616 .31114 L F
.71663 .31798 m .72624 .31459 L .72626 .31461 L F
.145 .581 .584 r
.71645 .31806 m .72368 .31553 L .72357 .31555 L F
.71695 .31787 m .72357 .31555 L .72236 .31578 L F
.71645 .31806 m .72357 .31555 L .71695 .31787 L F
.71484 .31801 m .72236 .31578 L .72313 .31448 L F
.72236 .31578 m .72631 .31461 L .72576 .31459 L F
.72236 .31578 m .72576 .31459 L .72313 .31448 L F
.209 .584 .656 r
.71836 .3193 m .72631 .31461 L .71645 .31806 L F
.317 .438 .987 r
.72837 .31603 m .71663 .31798 L .72626 .31461 L F
.145 .581 .584 r
.72367 .31551 m .72597 .31471 L .72362 .31541 L F
.317 .438 .987 r
.72839 .31605 m .7273 .31671 L .72709 .31627 L F
.7273 .31671 m .7205 .3208 L .72709 .31627 L F
.488 .339 .371 r
.71633 .31799 m .71635 .31803 L .71677 .31827 L F
.71635 .31803 m .72036 .32064 L .72032 .32061 L F
.317 .438 .987 r
.72709 .31627 m .7205 .3208 L .7164 .31806 L F
.324 .449 .243 r
.7301 .3171 m .73022 .31729 L .72631 .31461 L F
.145 .581 .584 r
.71645 .31806 m .72236 .31578 L .71589 .31804 L F
.317 .438 .987 r
.72837 .31603 m .7164 .31806 L .71663 .31798 L F
.72839 .31605 m .7164 .31806 L .72837 .31603 L F
.324 .449 .243 r
.73447 .32222 m .73428 .3218 L .73168 .31888 L F
.73428 .3218 m .73194 .3192 L .73168 .31888 L F
.73474 .32254 m .73483 .32264 L .73428 .3218 L F
.73453 .32229 m .73474 .32254 L .73428 .3218 L F
.334 .388 .931 r
.73342 .32096 m .72503 .32606 L .72185 .32231 L F
.324 .449 .243 r
.7345 .32226 m .73428 .3218 L .73447 .32222 L F
.334 .388 .931 r
.73483 .32264 m .72503 .32606 L .73342 .32096 L F
.319 .285 .763 r
.75313 .34751 m .73588 .34652 L .73976 .34519 L F
.324 .449 .243 r
.7377 .32717 m .73861 .32842 L .73786 .32742 L F
.332 .348 .869 r
.74639 .32765 m .72679 .32873 L .73199 .32693 L F
.218 .434 .554 r
.7421 .33682 m .74285 .33656 L .74194 .33651 L F
.7421 .33682 m .74194 .33651 L .73095 .33588 L F
.73308 .33994 m .7421 .33682 L .73095 .33588 L F
.214 .398 .523 r
.73504 .34453 m .74285 .33656 L .73308 .33994 L F
.324 .449 .243 r
.74285 .33656 m .74129 .33357 L .74393 .33911 L F
.74249 .33609 m .74285 .33656 L .74393 .33911 L F
.326 .315 .814 r
.74991 .33704 m .73416 .34248 L .73152 .33696 L F
.324 .449 .243 r
.74236 .33582 m .74285 .33656 L .74249 .33609 L F
.326 .315 .814 r
.74251 .33612 m .73152 .33696 L .73619 .33534 L F
.74991 .33704 m .74293 .33701 L .74251 .33612 L F
.74293 .33701 m .73152 .33696 L .74251 .33612 L F
.324 .449 .243 r
.74632 .34493 m .73428 .3218 L .74797 .34928 L F
.488 .338 .361 r
.74361 .30909 m .74632 .31465 L .74057 .31406 L F
.74042 .31397 m .74057 .31406 L .74037 .31404 L F
.74361 .30909 m .74057 .31406 L .74042 .31397 L F
.327 .318 .82 r
.71604 .28823 m .73557 .28129 L .73332 .27666 L F
.312 .262 .721 r
.71768 .29351 m .73557 .28129 L .71604 .28823 L F
.71768 .29351 m .73722 .28658 L .73557 .28129 L F
.301 .231 .663 r
.73947 .29644 m .71768 .29351 L .71991 .30334 L F
.73722 .28658 m .71768 .29351 L .73947 .29644 L F
.308 .25 .699 r
.73947 .29644 m .71991 .30334 L .72167 .30969 L F
.73947 .29644 m .72167 .30969 L .74125 .30281 L F
.488 .338 .361 r
.74038 .31394 m .73332 .27666 L .74125 .30281 L F
.74037 .31404 m .74035 .31392 L .74038 .31394 L F
.74035 .31392 m .73332 .27666 L .74038 .31394 L F
.209 .584 .656 r
.73809 .3124 m .72631 .31461 L .7301 .3171 L F
.488 .338 .361 r
.73658 .30758 m .73876 .30546 L .73986 .3113 L F
.73595 .30819 m .73986 .3113 L .73825 .31123 L F
.72885 .29882 m .73658 .30758 L .73595 .30819 L F
.73658 .30758 m .73986 .3113 L .73595 .30819 L F
.488 .339 .371 r
.74036 .35887 m .73966 .35686 L .74156 .36333 L F
.31 .256 .709 r
.75503 .35874 m .74156 .36333 L .73966 .35686 L F
.201 .429 .847 r
.73611 .3111 m .73312 .31201 L .73566 .31112 L F
.317 .438 .987 r
.73616 .31114 m .72624 .31459 L .73611 .3111 L F
.72624 .31459 m .72621 .31457 L .73611 .3111 L F
.201 .429 .847 r
.73611 .3111 m .72599 .31458 L .73312 .31201 L F
.72599 .31458 m .72576 .31459 L .73312 .31201 L F
.73611 .3111 m .72621 .31457 L .72599 .31458 L F
.145 .581 .584 r
.73464 .31107 m .72631 .31461 L .7362 .31114 L F
.324 .449 .243 r
.72323 .31467 m .72534 .3146 L .72313 .31448 L F
.145 .581 .584 r
.71484 .31801 m .72313 .31448 L .71324 .31795 L F
.012 0 0 r
.70337 .32141 m .71324 .31795 L .71313 .31805 L F
.119 0 .12 r
.70094 .3237 m .71083 .32024 L .7106 .32096 L F
.70382 .32333 m .7106 .32096 L .71011 .32253 L F
.70094 .3237 m .7106 .32096 L .70382 .32333 L F
.145 .581 .584 r
.71589 .31804 m .72236 .31578 L .71484 .31801 L F
.201 .429 .847 r
.72446 .31463 m .71589 .31804 L .71303 .31814 L F
.72446 .31463 m .71303 .31814 L .71433 .31769 L F
.012 0 0 r
.71313 .31805 m .72313 .31448 L .72293 .31467 L F
.70337 .32141 m .71313 .31805 L .70485 .32101 L F
.71313 .31805 m .72293 .31467 L .71303 .31814 L F
.71313 .31805 m .71303 .31814 L .70485 .32101 L F
.488 .339 .371 r
.70794 .29514 m .7128 .31815 L .71303 .31814 L F
.70794 .29514 m .71303 .31814 L .71552 .31577 L F
.201 .429 .847 r
.72293 .31467 m .7128 .31815 L .7227 .31468 L F
.72423 .31463 m .71452 .31762 L .72293 .31467 L F
.71452 .31762 m .7128 .31815 L .72293 .31467 L F
.324 .449 .243 r
.72534 .3146 m .72576 .31459 L .72313 .31448 L F
.72576 .31459 m .72328 .31466 L .72313 .31448 L F
.488 .338 .361 r
.74037 .31404 m .74125 .30281 L .74361 .30909 L F
.145 .581 .584 r
.73464 .31107 m .72313 .31448 L .72631 .31461 L F
.488 .338 .361 r
.73331 .30471 m .7281 .30203 L .72885 .29882 L F
.73825 .31123 m .73282 .30632 L .73331 .30471 L F
.73282 .30632 m .7281 .30203 L .73331 .30471 L F
.74037 .31404 m .73986 .31354 L .73825 .31123 L F
.73986 .31354 m .73746 .3112 L .73781 .31121 L F
.73986 .31354 m .73781 .31121 L .73825 .31123 L F
.221 .525 .625 r
.74008 .31379 m .7301 .3171 L .73033 .31737 L F
.488 .338 .361 r
.73825 .31123 m .73986 .3113 L .74037 .31404 L F
.221 .525 .625 r
.73996 .31366 m .7301 .3171 L .74008 .31379 L F
.209 .584 .656 r
.73809 .3124 m .7301 .3171 L .73996 .31366 L F
.488 .338 .361 r
.73986 .31354 m .72652 .30335 L .7281 .30203 L F
.74037 .31404 m .74015 .31387 L .73986 .31354 L F
.221 .525 .625 r
.74986 .31019 m .74008 .31379 L .74899 .31084 L F
.74008 .31379 m .73033 .31737 L .74019 .31392 L F
.74008 .31379 m .74019 .31392 L .74899 .31084 L F
.209 .584 .656 r
.7362 .31114 m .72631 .31461 L .73809 .3124 L F
.488 .338 .361 r
.73611 .3111 m .72652 .30335 L .74015 .31387 L F
.74019 .31392 m .74015 .31387 L .74037 .31404 L F
.73611 .3111 m .74015 .31387 L .74019 .31392 L F
.74015 .31387 m .72652 .30335 L .73986 .31354 L F
.334 .388 .931 r
.74153 .31544 m .73109 .31819 L .74037 .31404 L F
.73109 .31819 m .73051 .31749 L .74037 .31404 L F
.221 .525 .625 r
.74204 .31602 m .73033 .31737 L .73428 .3218 L F
.488 .338 .361 r
.742 .31512 m .74411 .31838 L .74037 .31404 L F
.317 .438 .987 r
.74037 .31404 m .73935 .31421 L .74019 .31392 L F
.221 .525 .625 r
.74019 .31392 m .73033 .31737 L .74204 .31602 L F
.488 .338 .361 r
.74411 .31838 m .74466 .31922 L .74153 .31544 L F
.74411 .31838 m .74153 .31544 L .74037 .31404 L F
.221 .525 .625 r
.74899 .31084 m .74019 .31392 L .74204 .31602 L F
.74986 .31019 m .73996 .31366 L .74008 .31379 L F
.488 .338 .361 r
.73746 .3112 m .7281 .30203 L .73825 .31123 L F
.209 .584 .656 r
.74613 .30766 m .7362 .31114 L .73809 .3124 L F
.74613 .30766 m .73809 .3124 L .74986 .31019 L F
.73809 .3124 m .73996 .31366 L .74986 .31019 L F
.324 .449 .243 r
.73022 .31729 m .72635 .31467 L .72631 .31461 L F
.334 .388 .931 r
.74277 .31988 m .72185 .32231 L .72663 .32064 L F
.324 .449 .243 r
.75277 .36531 m .7301 .3171 L .72631 .31461 L F
.317 .438 .987 r
.74019 .31392 m .72837 .31603 L .73616 .31114 L F
.73935 .31421 m .72837 .31603 L .74019 .31392 L F
.73935 .31421 m .72839 .31605 L .72837 .31603 L F
.324 .449 .243 r
.75133 .36 m .7301 .3171 L .75262 .36499 L F
.74989 .35507 m .7301 .3171 L .75133 .36 L F
.74989 .35507 m .73447 .32222 L .7301 .3171 L F
.7301 .3171 m .73023 .3173 L .73022 .31729 L F
.7301 .3171 m .73026 .31732 L .73023 .3173 L F
.73033 .31737 m .73026 .31732 L .7301 .3171 L F
.317 .438 .987 r
.73935 .31421 m .73033 .31737 L .72839 .31605 L F
.119 0 .12 r
.73938 .31434 m .73004 .31555 L .74073 .30977 L F
.201 .429 .847 r
.72446 .31463 m .7128 .31815 L .72423 .31463 L F
.72576 .31459 m .71589 .31804 L .72446 .31463 L F
.324 .449 .243 r
.72626 .31461 m .74157 .33786 L .72328 .31466 L F
.75453 .37455 m .72694 .31596 L .72606 .31607 L F
.72694 .31596 m .72633 .31465 L .72606 .31607 L F
.72606 .31607 m .72633 .31465 L .72534 .3146 L F
.73022 .31729 m .74236 .33582 L .72635 .31467 L F
.75453 .37455 m .72534 .3146 L .72323 .31467 L F
.72633 .31465 m .72631 .31461 L .72626 .31461 L F
.75383 .37088 m .72631 .31461 L .75446 .37441 L F
.75263 .36504 m .72631 .31461 L .75383 .37088 L F
.72631 .31461 m .74249 .33609 L .74676 .34577 L F
.317 .438 .987 r
.72837 .31603 m .72626 .31461 L .73616 .31114 L F
.324 .449 .243 r
.72634 .31466 m .74157 .33786 L .72626 .31461 L F
.145 .581 .584 r
.72368 .31553 m .72362 .31541 L .72236 .31578 L F
.21 .364 .493 r
.73868 .354 m .74095 .35169 L .7382 .35263 L F
.324 .449 .243 r
.75453 .37455 m .72323 .31467 L .75531 .38275 L F
.72323 .31467 m .72322 .31467 L .75531 .38275 L F
.74236 .33582 m .74249 .33609 L .72631 .31461 L F
.74157 .33786 m .74115 .3383 L .72313 .31448 L F
.74648 .34534 m .74652 .34545 L .72313 .31448 L F
.72313 .31448 m .74591 .34464 L .74985 .35512 L F
.72325 .31466 m .74985 .35512 L .72293 .31467 L F
.74985 .35512 m .74986 .35513 L .72293 .31467 L F
.72293 .31467 m .75013 .35553 L .72093 .31698 L F
.72293 .31467 m .72093 .31698 L .72205 .31552 L F
.201 .429 .847 r
.73312 .31201 m .72446 .31463 L .73566 .31112 L F
.72446 .31463 m .72423 .31463 L .73566 .31112 L F
.324 .449 .243 r
.72626 .31461 m .72328 .31466 L .72576 .31459 L F
.201 .429 .847 r
.73312 .31201 m .72576 .31459 L .72446 .31463 L F
.067 0 0 r
.72162 .31608 m .71214 .31899 L .7106 .32096 L F
.324 .449 .243 r
.75531 .38275 m .72313 .31448 L .72205 .31552 L F
.75531 .38275 m .72205 .31552 L .7209 .31702 L F
.067 0 0 r
.72604 .31412 m .72205 .31552 L .72162 .31608 L F
.72205 .31552 m .71214 .31899 L .72162 .31608 L F
.145 .581 .584 r
.73306 .311 m .72313 .31448 L .73464 .31107 L F
.067 0 0 r
.72674 .31387 m .7106 .32096 L .71294 .32014 L F
.201 .429 .847 r
.73566 .31112 m .72423 .31463 L .73137 .31172 L F
.324 .449 .243 r
.72313 .31448 m .72325 .31466 L .72293 .31467 L F
.012 0 0 r
.72462 .31408 m .72293 .31467 L .72313 .31448 L F
.72462 .31408 m .72313 .31448 L .73286 .31119 L F
.201 .429 .847 r
.73137 .31172 m .7227 .31468 L .73263 .3112 L F
.324 .449 .243 r
.72323 .31467 m .72313 .31448 L .72322 .31467 L F
.201 .429 .847 r
.72423 .31463 m .72293 .31467 L .73137 .31172 L F
.72293 .31467 m .7227 .31468 L .73137 .31172 L F
.012 0 0 r
.73286 .31119 m .72313 .31448 L .73306 .311 L F
.201 .429 .847 r
.73566 .31112 m .73137 .31172 L .73286 .31119 L F
.324 .449 .243 r
.72633 .31465 m .72626 .31461 L .72576 .31459 L F
.72633 .31465 m .72576 .31459 L .72534 .3146 L F
.067 0 0 r
.732 .31203 m .72115 .31668 L .73051 .31399 L F
.72115 .31668 m .71378 .31985 L .72054 .31748 L F
.324 .449 .243 r
.72092 .31699 m .74996 .35531 L .75245 .36419 L F
.72093 .31698 m .74996 .35531 L .72092 .31699 L F
.72092 .31699 m .75245 .36419 L .75264 .36512 L F
.249 .111 .427 r
.75513 .38655 m .74546 .3868 L .74713 .38624 L F
.75511 .38687 m .74546 .3868 L .75513 .38655 L F
.129 .018 .148 r
.75341 .39033 m .75497 .3898 L .75507 .38943 L F
.249 .111 .427 r
.75497 .3898 m .74511 .39311 L .75511 .38687 L F
.221 .475 .588 r
.72781 .33028 m .72679 .32873 L .72616 .32895 L F
.72616 .32895 m .72679 .32873 L .72665 .32852 L F
.324 .449 .243 r
.75531 .3828 m .7209 .31702 L .75499 .38927 L F
.067 0 0 r
.71294 .32014 m .71378 .31985 L .72115 .31668 L F
.7212 .31663 m .72115 .31668 L .732 .31203 L F
.71294 .32014 m .72115 .31668 L .7212 .31663 L F
.324 .449 .243 r
.7553 .38273 m .7209 .31702 L .75531 .3828 L F
.7209 .31702 m .72076 .31676 L .7209 .31702 L F
.7209 .31702 m .7209 .31702 L .75531 .3828 L F
.7209 .31702 m .72076 .31676 L .72089 .31703 L F
.7209 .31702 m .72089 .31703 L .75499 .38927 L F
.067 0 0 r
.72674 .31387 m .72148 .31626 L .732 .31203 L F
.72148 .31626 m .71294 .32014 L .7212 .31663 L F
.72148 .31626 m .7212 .31663 L .732 .31203 L F
.119 0 .12 r
.7106 .32096 m .71741 .31857 L .71011 .32253 L F
.067 0 0 r
.71294 .32014 m .71031 .32133 L .71378 .31985 L F
.72604 .31412 m .7106 .32096 L .72674 .31387 L F
.488 .339 .371 r
.71083 .32024 m .7106 .32096 L .71214 .31899 L F
.119 0 .12 r
.71083 .32024 m .72076 .31676 L .71741 .31857 L F
.71083 .32024 m .71741 .31857 L .7106 .32096 L F
.324 .449 .243 r
.72076 .31676 m .72092 .31699 L .72092 .31699 L F
.72092 .31699 m .75245 .36419 L .72092 .31699 L F
.119 0 .12 r
.73004 .31555 m .72367 .31638 L .73051 .31399 L F
.221 .525 .625 r
.71944 .32315 m .72014 .32093 L .71179 .32385 L F
.119 0 .12 r
.71011 .32253 m .72076 .31676 L .71995 .3194 L F
.209 .041 .286 r
.71966 .32086 m .71 .32288 L .70929 .32635 L F
.71966 .32086 m .70929 .32635 L .71263 .32519 L F
.162 .142 .28 r
.69945 .32829 m .70938 .32482 L .70934 .32559 L F
.70919 .32813 m .71926 .32287 L .71911 .32577 L F
.70919 .32813 m .71911 .32577 L .7125 .32808 L F
.70396 .32822 m .70929 .32635 L .70919 .32813 L F
.70929 .32635 m .71926 .32287 L .70919 .32813 L F
.324 .449 .243 r
.72059 .31741 m .75277 .36531 L .71952 .32157 L F
.72076 .31676 m .72092 .31699 L .72059 .31741 L F
.72092 .31699 m .75277 .36531 L .72059 .31741 L F
.067 0 0 r
.71378 .31985 m .71031 .32133 L .7204 .31767 L F
.324 .449 .243 r
.72076 .31676 m .71952 .32157 L .71995 .3194 L F
.209 .041 .286 r
.71995 .3194 m .71 .32288 L .71966 .32086 L F
.324 .449 .243 r
.75507 .38943 m .72076 .31676 L .71995 .3194 L F
.75507 .38943 m .71995 .3194 L .71951 .32164 L F
.209 .041 .286 r
.72993 .31591 m .71966 .32086 L .72591 .32055 L F
.334 .388 .931 r
.74277 .31988 m .73483 .32264 L .73342 .32096 L F
.324 .449 .243 r
.73447 .32222 m .73168 .31888 L .7301 .3171 L F
.73168 .31888 m .73026 .31732 L .73033 .31737 L F
.73194 .3192 m .73026 .31732 L .73168 .31888 L F
.334 .388 .931 r
.74277 .31988 m .7329 .32034 L .74466 .31922 L F
.7329 .32034 m .73275 .32016 L .74466 .31922 L F
.74466 .31922 m .73275 .32016 L .74153 .31544 L F
.73275 .32016 m .73168 .31888 L .74153 .31544 L F
.324 .449 .243 r
.73483 .32264 m .73658 .32533 L .73194 .3192 L F
.73658 .32533 m .7377 .32717 L .73194 .3192 L F
.73194 .3192 m .7377 .32717 L .73026 .31732 L F
.7377 .32717 m .73786 .32742 L .73026 .31732 L F
.73022 .31729 m .73335 .32189 L .73324 .3219 L F
.73023 .3173 m .74129 .33357 L .73022 .31729 L F
.73023 .3173 m .73786 .32742 L .74129 .33357 L F
.73026 .31732 m .73786 .32742 L .73023 .3173 L F
.162 .142 .28 r
.73908 .32097 m .72918 .32115 L .73931 .31587 L F
.72918 .32115 m .7239 .32125 L .72927 .31938 L F
.72918 .32115 m .72927 .31938 L .73931 .31587 L F
.209 .041 .286 r
.72927 .31938 m .72591 .32055 L .72908 .32039 L F
.72993 .31591 m .72591 .32055 L .72927 .31938 L F
.067 0 0 r
.72115 .31668 m .72054 .31748 L .73051 .31399 L F
.324 .449 .243 r
.72076 .31676 m .72093 .31698 L .72092 .31699 L F
.7209 .31702 m .72205 .31552 L .72076 .31676 L F
.72205 .31552 m .72093 .31698 L .72076 .31676 L F
.119 0 .12 r
.73004 .31555 m .71995 .3194 L .72076 .31676 L F
.73149 .31536 m .72993 .31591 L .73004 .31555 L F
.72993 .31591 m .71995 .3194 L .73004 .31555 L F
.209 .041 .286 r
.72479 .31771 m .71966 .32086 L .72993 .31591 L F
.71926 .32287 m .70909 .32737 L .71906 .32389 L F
.71966 .32086 m .71263 .32519 L .71926 .32287 L F
.71263 .32519 m .70909 .32737 L .71926 .32287 L F
.324 .449 .243 r
.71952 .32159 m .75265 .36515 L .75442 .37403 L F
.71952 .32157 m .75265 .36515 L .71952 .32159 L F
.183 .227 .365 r
.69924 .33749 m .70944 .33688 L .69953 .34113 L F
.70944 .33688 m .71225 .33672 L .70951 .33767 L F
.70944 .33688 m .70951 .33767 L .69953 .34113 L F
.195 .284 .42 r
.70038 .34698 m .71055 .34448 L .70142 .35267 L F
.6997 .34321 m .70834 .34422 L .70038 .34698 L F
.70834 .34422 m .71055 .34448 L .70038 .34698 L F
.324 .449 .243 r
.71916 .32823 m .75447 .37447 L .7553 .38273 L F
.71916 .3282 m .75447 .37447 L .71916 .32823 L F
.71987 .3365 m .7553 .38273 L .75526 .38404 L F
.287 .199 .604 r
.71952 .33419 m .70951 .33767 L .71987 .33648 L F
.324 .449 .243 r
.71987 .33649 m .7553 .38273 L .71987 .3365 L F
.287 .199 .604 r
.72002 .33748 m .71038 .34352 L .7154 .34178 L F
.324 .449 .243 r
.71988 .33653 m .75526 .38404 L .75499 .38931 L F
.71987 .3365 m .75526 .38404 L .71988 .33653 L F
.175 0 .154 r
.75411 .39269 m .74464 .39484 L .7498 .39311 L F
.75389 .39334 m .74464 .39484 L .75411 .39269 L F
.324 .449 .243 r
.75497 .3898 m .71935 .32134 L .75368 .39395 L F
.75499 .38929 m .71935 .32134 L .75497 .3898 L F
.262 .142 .492 r
.71916 .32811 m .70912 .32926 L .7092 .33402 L F
.71916 .32811 m .7092 .33402 L .71347 .33254 L F
.71911 .32577 m .70912 .32926 L .71916 .32811 L F
.324 .449 .243 r
.75136 .39648 m .75227 .39585 L .75156 .39678 L F
.037 0 0 r
.74164 .4001 m .75156 .39678 L .74278 .3988 L F
0 0 0 r
.75147 .39641 m .74094 .40015 L .74262 .39898 L F
.324 .449 .243 r
.75227 .39585 m .75253 .39567 L .75156 .39678 L F
.488 .338 .361 r
.77371 .40331 m .76483 .38694 L .77526 .40313 L F
.324 .449 .243 r
.75499 .38931 m .75526 .38404 L .75507 .38943 L F
.7553 .38273 m .75531 .3828 L .75507 .38943 L F
.488 .338 .361 r
.76609 .3817 m .76495 .38611 L .76517 .37955 L F
.76492 .38707 m .76514 .38017 L .76517 .37955 L F
.167 .156 .292 r
.77505 .3761 m .75507 .38943 L .77487 .38278 L F
.249 .111 .427 r
.76483 .38694 m .75511 .38687 L .75513 .38655 L F
.129 .018 .148 r
.76485 .38649 m .75653 .38928 L .76433 .38849 L F
.488 .338 .361 r
.77371 .40331 m .7632 .39182 L .76338 .39127 L F
.037 0 0 r
.76371 .39088 m .7538 .3942 L .75872 .39283 L F
.175 0 .154 r
.7632 .39182 m .76113 .39202 L .76259 .39154 L F
.037 0 0 r
.76371 .39088 m .75872 .39283 L .76338 .39127 L F
.488 .338 .361 r
.76571 .38855 m .76371 .39088 L .76483 .38694 L F
.76371 .39088 m .76441 .38821 L .76483 .38694 L F
.129 .018 .148 r
.77487 .38278 m .76433 .38849 L .77366 .38755 L F
.76433 .38849 m .7538 .3942 L .76371 .39088 L F
.488 .338 .361 r
.77371 .40331 m .76338 .39127 L .76571 .38855 L F
.129 .018 .148 r
.76433 .38849 m .76371 .39088 L .77366 .38755 L F
.488 .338 .361 r
.76371 .39088 m .76338 .39127 L .76441 .38821 L F
.175 0 .154 r
.76338 .39127 m .75922 .38995 L .76441 .38821 L F
.7632 .39182 m .76259 .39154 L .76338 .39127 L F
.76259 .39154 m .75922 .38995 L .76338 .39127 L F
.76113 .39202 m .75389 .39334 L .75411 .39269 L F
.7632 .39182 m .76034 .39229 L .76113 .39202 L F
.76034 .39229 m .75389 .39334 L .76113 .39202 L F
0 0 0 r
.76246 .39234 m .7573 .39407 L .7632 .39182 L F
.75184 .39615 m .75327 .39515 L .7632 .39182 L F
.175 0 .154 r
.7632 .39182 m .75327 .39515 L .75336 .39487 L F
.488 .338 .361 r
.77137 .40186 m .7632 .39182 L .77371 .40331 L F
.76438 .39327 m .76161 .39344 L .7632 .39182 L F
.76088 .39419 m .76246 .39234 L .7632 .39182 L F
.037 0 0 r
.7611 .3928 m .75156 .39678 L .77244 .389 L F
.77244 .389 m .76199 .39289 L .7715 .39011 L F
.76199 .39289 m .75156 .39678 L .76151 .39345 L F
.76199 .39289 m .76151 .39345 L .7715 .39011 L F
.488 .338 .361 r
.7699 .4019 m .76085 .39423 L .77137 .40186 L F
.76085 .39423 m .76037 .39382 L .76088 .39419 L F
.76085 .39423 m .76088 .39419 L .77137 .40186 L F
0 0 0 r
.75969 .39388 m .75184 .39615 L .7573 .39407 L F
.75758 .39458 m .75184 .39615 L .75969 .39388 L F
.122 .556 .549 r
.76151 .39345 m .75156 .39678 L .75535 .39533 L F
0 0 0 r
.75969 .39388 m .7573 .39407 L .76083 .39349 L F
.122 .556 .549 r
.76151 .39345 m .75535 .39533 L .76083 .39349 L F
0 0 0 r
.75184 .39615 m .74262 .39898 L .74776 .39726 L F
.76037 .39382 m .75147 .39641 L .75184 .39615 L F
.75147 .39641 m .74262 .39898 L .75184 .39615 L F
.75087 .39683 m .74094 .40015 L .75147 .39641 L F
.196 .288 .422 r
.73497 .38116 m .74201 .37489 L .73428 .37751 L F
.122 .556 .549 r
.74009 .40021 m .75156 .39678 L .74164 .4001 L F
.262 .451 .956 r
.74847 .39662 m .74155 .39825 L .73959 .40024 L F
.74155 .39825 m .73739 .39965 L .73959 .40024 L F
.74847 .39662 m .73959 .40024 L .74409 .39873 L F
.203 .589 .657 r
.72746 .40297 m .73796 .39998 L .72861 .40363 L F
.73796 .39998 m .73853 .40031 L .72861 .40363 L F
.324 .449 .243 r
.72773 .36603 m .75134 .3965 L .74928 .39685 L F
.72772 .366 m .75134 .3965 L .72773 .36603 L F
.321 .3 .791 r
.72973 .37069 m .718 .36887 L .72184 .37912 L F
.209 .363 .494 r
.70411 .36273 m .71587 .36433 L .70748 .37246 L F
.71662 .36651 m .72691 .36582 L .7175 .36904 L F
.72098 .36502 m .72691 .36582 L .71662 .36651 L F
.71198 .3681 m .7175 .36904 L .70748 .37246 L F
.71587 .36433 m .71662 .36651 L .71198 .3681 L F
.71662 .36651 m .7175 .36904 L .71198 .3681 L F
.324 .449 .243 r
.71935 .32134 m .75442 .37403 L .75447 .37446 L F
.183 .227 .365 r
.70542 .33534 m .70934 .33559 L .69924 .33749 L F
.70934 .33559 m .7197 .33627 L .70944 .33688 L F
.70934 .33559 m .70944 .33688 L .69924 .33749 L F
.488 .339 .371 r
.70904 .33059 m .70914 .33325 L .70912 .32926 L F
.70914 .33325 m .7092 .33402 L .70912 .32926 L F
.183 .227 .365 r
.70934 .33559 m .71921 .33054 L .7197 .33627 L F
.70542 .33534 m .7092 .33402 L .70934 .33559 L F
.7092 .33402 m .71921 .33054 L .70934 .33559 L F
.162 .142 .28 r
.69945 .32829 m .70934 .32559 L .70396 .32822 L F
.70934 .32559 m .70929 .32635 L .70396 .32822 L F
.012 0 0 r
.71263 .31853 m .72293 .31467 L .72205 .31552 L F
.70485 .32101 m .71303 .31814 L .71263 .31853 L F
.71303 .31814 m .72293 .31467 L .71263 .31853 L F
.70485 .32101 m .71263 .31853 L .71126 .3193 L F
.71263 .31853 m .72205 .31552 L .71214 .31899 L F
.71263 .31853 m .71214 .31899 L .71126 .3193 L F
.119 0 .12 r
.70094 .3237 m .71011 .32253 L .69945 .32829 L F
.71011 .32253 m .70938 .32482 L .69945 .32829 L F
.145 .581 .584 r
.70662 .3215 m .70945 .3203 L .70606 .32149 L F
.012 0 0 r
.70337 .32141 m .71204 .31909 L .70094 .3237 L F
.71204 .31909 m .71083 .32024 L .70094 .3237 L F
.488 .339 .371 r
.70989 .31626 m .70929 .32635 L .71031 .32133 L F
.119 0 .12 r
.71011 .32253 m .71935 .32134 L .70938 .32482 L F
.488 .339 .371 r
.70904 .33059 m .70899 .33145 L .70914 .33325 L F
.162 .142 .28 r
.69945 .32829 m .70919 .32813 L .69903 .33492 L F
.70919 .32813 m .71898 .32797 L .70899 .33145 L F
.70919 .32813 m .70899 .33145 L .69903 .33492 L F
.262 .142 .492 r
.71916 .32811 m .71347 .33254 L .71921 .33054 L F
.183 .227 .365 r
.7091 .33274 m .71898 .32797 L .71921 .33054 L F
.69903 .33492 m .70899 .33145 L .7091 .33274 L F
.70899 .33145 m .71898 .32797 L .7091 .33274 L F
.69903 .33492 m .71921 .33054 L .70542 .33534 L F
.488 .339 .371 r
.70914 .33325 m .70897 .33174 L .70924 .33583 L F
.70897 .33174 m .70661 .31036 L .70891 .33271 L F
.70897 .33174 m .70891 .33271 L .70924 .33583 L F
.70888 .3264 m .70899 .33145 L .70904 .33059 L F
.70873 .32224 m .70885 .32651 L .70888 .3264 L F
.70885 .32651 m .70899 .33145 L .70888 .3264 L F
.70824 .30903 m .70868 .32229 L .70873 .32224 L F
.70868 .32229 m .70899 .33145 L .70873 .32224 L F
.70824 .30903 m .70719 .30989 L .70826 .32269 L F
.70868 .32229 m .70826 .32269 L .70899 .33145 L F
.70824 .30903 m .70826 .32269 L .70868 .32229 L F
.162 .142 .28 r
.70934 .32559 m .71926 .32287 L .70929 .32635 L F
.488 .339 .371 r
.70719 .30989 m .70661 .31036 L .70914 .33325 L F
.262 .142 .492 r
.71921 .33054 m .70924 .33583 L .71925 .33235 L F
.71347 .33254 m .70924 .33583 L .71921 .33054 L F
.488 .339 .371 r
.70914 .33325 m .70924 .33583 L .7092 .33402 L F
.324 .449 .243 r
.71935 .32134 m .75453 .37455 L .71916 .3282 L F
.71911 .32577 m .71916 .3282 L .71898 .32797 L F
.71935 .32134 m .71916 .3282 L .71911 .32577 L F
.262 .142 .492 r
.71908 .32483 m .70909 .32737 L .70912 .32926 L F
.324 .449 .243 r
.7538 .3942 m .71935 .32134 L .71911 .32577 L F
.71916 .3283 m .71911 .32577 L .71898 .32797 L F
.7538 .3942 m .71911 .32577 L .71916 .3283 L F
.162 .142 .28 r
.72914 .32192 m .72465 .32384 L .72682 .32215 L F
.72912 .32228 m .72465 .32384 L .72914 .32192 L F
.72918 .32115 m .71926 .32287 L .7239 .32125 L F
.73908 .32097 m .72914 .32192 L .72918 .32115 L F
.72914 .32192 m .71926 .32287 L .72918 .32115 L F
.262 .142 .492 r
.72908 .32039 m .72617 .32168 L .72649 .32241 L F
.72617 .32168 m .71908 .32483 L .72649 .32241 L F
.72649 .32241 m .71908 .32483 L .72465 .32384 L F
.162 .142 .28 r
.72466 .32235 m .71916 .3248 L .71926 .32287 L F
.262 .142 .492 r
.72908 .32039 m .71906 .32389 L .71908 .32483 L F
.72912 .32228 m .71916 .32811 L .72496 .32854 L F
.72912 .32228 m .72496 .32854 L .72924 .32705 L F
.72465 .32384 m .71916 .32811 L .72912 .32228 L F
.72465 .32384 m .71911 .32577 L .71916 .32811 L F
.183 .227 .365 r
.72913 .32576 m .71898 .32797 L .72901 .32448 L F
.324 .449 .243 r
.74797 .34928 m .7345 .32226 L .75013 .35553 L F
.7345 .32226 m .73447 .32222 L .75013 .35553 L F
.74985 .35494 m .73447 .32222 L .74989 .35507 L F
.332 .348 .869 r
.74927 .32664 m .73737 .32662 L .74029 .32404 L F
.74639 .32765 m .73946 .33005 L .73827 .3281 L F
.324 .449 .243 r
.73909 .32945 m .73658 .32533 L .73483 .32264 L F
.73909 .32945 m .73483 .32264 L .73474 .32254 L F
.74676 .34577 m .73909 .32945 L .73474 .32254 L F
.74676 .34577 m .73474 .32254 L .73453 .32229 L F
.332 .348 .869 r
.74639 .32765 m .73773 .32721 L .74927 .32664 L F
.73773 .32721 m .73737 .32662 L .74927 .32664 L F
.324 .449 .243 r
.73335 .32189 m .74129 .33357 L .73324 .3219 L F
.73324 .3219 m .74129 .33357 L .74236 .33582 L F
.221 .475 .588 r
.75399 .31493 m .73658 .32533 L .74578 .32213 L F
.324 .449 .243 r
.73786 .32742 m .73946 .33005 L .74129 .33357 L F
.74129 .33357 m .73861 .32842 L .74393 .33911 L F
.183 .227 .365 r
.73985 .32928 m .72939 .32862 L .73932 .32355 L F
.72939 .32862 m .72544 .32838 L .72924 .32705 L F
.72939 .32862 m .72924 .32705 L .73932 .32355 L F
.488 .338 .361 r
.72924 .32705 m .72901 .32448 L .72912 .32228 L F
.183 .227 .365 r
.72544 .32838 m .71898 .32797 L .72913 .32576 L F
.72924 .32705 m .72913 .32576 L .73932 .32355 L F
.72544 .32838 m .72913 .32576 L .72924 .32705 L F
.324 .449 .243 r
.75346 .39459 m .71916 .32831 L .75141 .39645 L F
.71916 .32831 m .71916 .32834 L .75141 .39645 L F
.313 .27 .738 r
.72513 .35849 m .71581 .35758 L .71662 .36651 L F
.203 .326 .46 r
.70279 .35779 m .71346 .35682 L .70383 .3617 L F
.71346 .35682 m .71968 .35625 L .71385 .35826 L F
.71346 .35682 m .71385 .35826 L .70383 .3617 L F
.195 .284 .42 r
.71055 .34448 m .71143 .34922 L .70142 .35267 L F
.488 .339 .371 r
.71076 .34609 m .71023 .34473 L .7128 .35435 L F
.303 .238 .679 r
.72219 .34826 m .71112 .34756 L .7128 .35435 L F
.72219 .34826 m .7128 .35435 L .71817 .3525 L F
.203 .326 .46 r
.70142 .35267 m .71299 .35428 L .70279 .35779 L F
.71299 .35428 m .72183 .35552 L .70279 .35779 L F
.313 .27 .738 r
.7239 .35481 m .71581 .35758 L .72513 .35849 L F
.203 .326 .46 r
.72183 .35552 m .72417 .35584 L .71968 .35625 L F
.72183 .35552 m .71968 .35625 L .70279 .35779 L F
.303 .238 .679 r
.72116 .34409 m .71112 .34756 L .72219 .34826 L F
.203 .326 .46 r
.71416 .35388 m .72285 .35089 L .7239 .35481 L F
.70142 .35267 m .7239 .35481 L .72183 .35552 L F
.324 .449 .243 r
.72163 .34598 m .75499 .38933 L .75431 .39211 L F
.72162 .34595 m .75499 .38933 L .72163 .34598 L F
.72163 .346 m .75431 .39211 L .75366 .394 L F
.72147 .34575 m .72163 .34598 L .72163 .346 L F
.72163 .34598 m .75431 .39211 L .72163 .346 L F
.75367 .39397 m .71898 .32797 L .75346 .39459 L F
.71898 .32797 m .75531 .38275 L .71987 .33649 L F
.195 .284 .42 r
.71055 .34448 m .71764 .34531 L .71112 .34756 L F
.71055 .34448 m .7204 .34004 L .72147 .34575 L F
.70834 .34422 m .71038 .34352 L .71055 .34448 L F
.71038 .34352 m .7204 .34004 L .71055 .34448 L F
.287 .199 .604 r
.72016 .3384 m .7165 .3414 L .7204 .34004 L F
.324 .449 .243 r
.71988 .33653 m .75507 .38943 L .72026 .33909 L F
.203 .589 .657 r
.73664 .39922 m .7413 .39834 L .73739 .39965 L F
.262 .451 .956 r
.74735 .39631 m .74155 .39825 L .74847 .39662 L F
.287 .199 .604 r
.71987 .33648 m .71038 .34352 L .72002 .33748 L F
.71987 .33648 m .70951 .33767 L .71038 .34352 L F
.122 .556 .549 r
.74009 .40021 m .7428 .39917 L .75156 .39678 L F
.7428 .39917 m .74953 .39691 L .75156 .39678 L F
0 0 0 r
.75064 .39699 m .74047 .40048 L .74094 .40015 L F
.313 .27 .738 r
.72552 .35963 m .71662 .36651 L .72061 .36515 L F
.72513 .35849 m .71662 .36651 L .72552 .35963 L F
.71581 .35758 m .71385 .35826 L .71662 .36651 L F
.324 .449 .243 r
.72432 .35605 m .75136 .39648 L .72667 .36307 L F
.75136 .39648 m .75156 .39678 L .75135 .39649 L F
.75136 .39648 m .75135 .39649 L .72667 .36307 L F
.321 .3 .791 r
.72755 .36561 m .718 .36887 L .72973 .37069 L F
.324 .449 .243 r
.72667 .36307 m .75156 .39678 L .72766 .36593 L F
.75134 .3965 m .75156 .39678 L .75087 .39683 L F
.75156 .39678 m .71898 .32797 L .71952 .33419 L F
.71989 .33663 m .71952 .33419 L .7197 .33627 L F
.75156 .39678 m .71952 .33419 L .71989 .33663 L F
.287 .199 .604 r
.71938 .33327 m .70924 .33583 L .70951 .33767 L F
.324 .449 .243 r
.71898 .32797 m .71987 .33649 L .71952 .33419 L F
.183 .227 .365 r
.7346 .32895 m .71952 .33419 L .71921 .33054 L F
.262 .142 .492 r
.71916 .32811 m .71921 .33054 L .72496 .32854 L F
.324 .449 .243 r
.71916 .32831 m .71898 .32797 L .71916 .32834 L F
.71898 .32797 m .71916 .3282 L .71916 .32823 L F
.183 .227 .365 r
.72544 .32838 m .71921 .33054 L .71898 .32797 L F
.7346 .32895 m .71921 .33054 L .72544 .32838 L F
.262 .142 .492 r
.72496 .32854 m .71925 .33235 L .72929 .32886 L F
.71921 .33054 m .71925 .33235 L .72496 .32854 L F
.287 .199 .604 r
.72929 .32886 m .71925 .33235 L .71938 .33327 L F
.71925 .33235 m .70924 .33583 L .71938 .33327 L F
.122 .556 .549 r
.75535 .39533 m .75156 .39678 L .75087 .39683 L F
0 0 0 r
.76037 .39382 m .75064 .39699 L .75644 .39496 L F
.75064 .39699 m .74094 .40015 L .75087 .39683 L F
.75064 .39699 m .75087 .39683 L .75644 .39496 L F
.324 .449 .243 r
.75087 .39683 m .7197 .33627 L .74829 .39657 L F
.75087 .39683 m .74829 .39657 L .74953 .39691 L F
.75139 .39646 m .7197 .33627 L .75087 .39683 L F
.72921 .36823 m .74928 .39685 L .74819 .39655 L F
.72774 .36604 m .72917 .36808 L .72921 .36823 L F
.72917 .36808 m .74928 .39685 L .72921 .36823 L F
.262 .451 .956 r
.74684 .39741 m .74409 .39873 L .7468 .39783 L F
.324 .449 .243 r
.72773 .36603 m .74928 .39685 L .72774 .36604 L F
.75134 .3965 m .75087 .39683 L .74953 .39691 L F
.262 .451 .956 r
.74684 .39741 m .74953 .39691 L .74898 .39676 L F
.324 .449 .243 r
.74928 .39685 m .74953 .39691 L .74848 .39698 L F
.75134 .3965 m .74953 .39691 L .74928 .39685 L F
.262 .451 .956 r
.74684 .39741 m .7468 .39783 L .74953 .39691 L F
0 0 0 r
.76083 .39349 m .7573 .39407 L .76246 .39234 L F
.324 .449 .243 r
.75365 .39402 m .75253 .39567 L .75227 .39585 L F
.72431 .35603 m .75365 .39402 L .75227 .39585 L F
.7243 .356 m .75365 .39402 L .72431 .35603 L F
.72026 .33909 m .75507 .38943 L .72162 .34595 L F
.72432 .35605 m .75227 .39585 L .75136 .39648 L F
.72417 .35584 m .72431 .35603 L .72432 .35605 L F
.72431 .35603 m .75227 .39585 L .72432 .35605 L F
.313 .27 .738 r
.72552 .35963 m .72061 .36515 L .72667 .36307 L F
.217 .435 .557 r
.71166 .3822 m .72167 .3788 L .72175 .37896 L F
.303 .238 .679 r
.72219 .34826 m .71817 .3525 L .72285 .35089 L F
.209 .363 .494 r
.72145 .36486 m .72667 .36307 L .72755 .36561 L F
.488 .339 .371 r
.71385 .35826 m .71412 .35929 L .71662 .36651 L F
.203 .326 .46 r
.71968 .35625 m .72417 .35584 L .71398 .35877 L F
.71385 .35826 m .71398 .35877 L .70383 .3617 L F
.71968 .35625 m .71398 .35877 L .71385 .35826 L F
.70383 .3617 m .71398 .35877 L .70411 .36273 L F
.71398 .35877 m .71412 .35929 L .70411 .36273 L F
.209 .363 .494 r
.71587 .36433 m .72755 .36561 L .72691 .36582 L F
.70411 .36273 m .71581 .36417 L .71587 .36433 L F
.71581 .36417 m .72755 .36561 L .71587 .36433 L F
.70748 .37246 m .71755 .3692 L .70759 .37278 L F
.488 .339 .371 r
.7175 .36904 m .71761 .36936 L .72184 .37912 L F
.213 .398 .525 r
.70759 .37278 m .71964 .37408 L .71166 .3822 L F
.71964 .37408 m .72167 .3788 L .71166 .3822 L F
.488 .339 .371 r
.71761 .36936 m .72167 .3788 L .72184 .37912 L F
.321 .3 .791 r
.718 .36887 m .7175 .36904 L .72184 .37912 L F
.72973 .37069 m .72184 .37912 L .72243 .37891 L F
.217 .435 .557 r
.72711 .38001 m .73188 .37571 L .73309 .37798 L F
.71259 .38225 m .72184 .37912 L .72304 .38139 L F
.7193 .38266 m .72304 .38139 L .72386 .38293 L F
.71259 .38225 m .72304 .38139 L .7193 .38266 L F
.324 .449 .243 r
.72285 .35089 m .7538 .3942 L .7243 .356 L F
.72163 .346 m .7538 .3942 L .72285 .35089 L F
.325 .418 .972 r
.74425 .39405 m .73572 .39868 L .73938 .39746 L F
.324 .449 .243 r
.7318 .37552 m .74813 .39653 L .74551 .39517 L F
.7318 .37552 m .74551 .39517 L .74423 .39403 L F
.262 .451 .956 r
.74847 .39662 m .74684 .39741 L .74898 .39676 L F
.324 .449 .243 r
.73179 .37548 m .74848 .39698 L .7318 .37552 L F
.321 .3 .791 r
.72973 .37069 m .72243 .37891 L .73188 .37571 L F
.324 .449 .243 r
.72766 .36593 m .74848 .39698 L .73172 .37539 L F
.74848 .39698 m .72147 .34575 L .74449 .39426 L F
.325 .418 .972 r
.74425 .39405 m .73938 .39746 L .7457 .39534 L F
.74383 .39367 m .73572 .39868 L .74425 .39405 L F
.74383 .39367 m .73916 .39433 L .73572 .39868 L F
.167 .156 .292 r
.7354 .39603 m .73786 .38936 L .73567 .39009 L F
.325 .418 .972 r
.73916 .39433 m .73309 .39637 L .73572 .39868 L F
.488 .339 .371 r
.7337 .39701 m .7356 .39861 L .73316 .39644 L F
.219 .531 .631 r
.72053 .39697 m .73263 .39587 L .7309 .3971 L F
.73263 .39587 m .73474 .39812 L .72479 .40145 L F
.488 .339 .371 r
.7356 .39861 m .73572 .39868 L .73309 .39637 L F
.219 .531 .631 r
.72053 .39697 m .7305 .39361 L .73128 .39444 L F
.72493 .39657 m .73128 .39444 L .73263 .39587 L F
.72053 .39697 m .73128 .39444 L .72493 .39657 L F
.287 .199 .604 r
.72002 .33748 m .7154 .34178 L .72016 .3384 L F
.7154 .34178 m .71076 .34609 L .7165 .3414 L F
.7154 .34178 m .7165 .3414 L .72016 .3384 L F
.324 .449 .243 r
.74848 .39698 m .72381 .34494 L .72147 .34575 L F
.72146 .33998 m .7197 .33627 L .7204 .34004 L F
.72116 .34409 m .72162 .34595 L .72147 .34575 L F
.7197 .33627 m .72162 .34595 L .72116 .34409 L F
.74473 .39477 m .72147 .34575 L .72417 .35584 L F
.303 .238 .679 r
.73123 .34061 m .72219 .34826 L .73293 .34742 L F
.195 .284 .42 r
.731 .33942 m .72116 .34409 L .7204 .34004 L F
.73545 .33915 m .73123 .34061 L .731 .33942 L F
.73123 .34061 m .72116 .34409 L .731 .33942 L F
.73065 .33753 m .7204 .34004 L .72842 .33727 L F
.731 .33942 m .7204 .34004 L .73065 .33753 L F
.287 .199 .604 r
.72957 .3307 m .72016 .3384 L .72432 .33869 L F
.324 .449 .243 r
.74157 .33786 m .74648 .34534 L .74115 .3383 L F
.195 .284 .42 r
.74165 .33879 m .73065 .33753 L .74057 .33306 L F
.73065 .33753 m .72842 .33727 L .73047 .33656 L F
.73065 .33753 m .73047 .33656 L .74057 .33306 L F
.287 .199 .604 r
.73047 .33656 m .72432 .33869 L .73086 .33914 L F
.72957 .3307 m .72432 .33869 L .73047 .33656 L F
.488 .338 .361 r
.73047 .33656 m .72976 .33278 L .72957 .3307 L F
.287 .199 .604 r
.72597 .33195 m .72002 .33748 L .72957 .3307 L F
.72002 .33748 m .72016 .3384 L .72957 .3307 L F
.324 .449 .243 r
.71952 .33419 m .71987 .33649 L .7197 .33627 L F
.287 .199 .604 r
.72597 .33195 m .71987 .33648 L .72002 .33748 L F
.72597 .33195 m .71952 .33419 L .71987 .33648 L F
.324 .449 .243 r
.74266 .33655 m .73925 .32971 L .74244 .33654 L F
.73925 .32971 m .73909 .32945 L .74614 .34446 L F
.195 .284 .42 r
.74057 .33306 m .73011 .33467 L .73985 .32928 L F
.73011 .33467 m .7197 .33627 L .72976 .33278 L F
.73011 .33467 m .72976 .33278 L .73985 .32928 L F
.332 .37 .907 r
.73947 .38857 m .73397 .39353 L .74128 .39107 L F
.167 .156 .292 r
.73567 .39009 m .73786 .38936 L .7357 .38935 L F
.22 .478 .592 r
.72828 .39034 m .73657 .38438 L .73832 .38698 L F
.72828 .39034 m .73832 .38698 L .72834 .39034 L F
.71873 .39041 m .72654 .38777 L .72828 .39034 L F
.72654 .38777 m .73657 .38438 L .72828 .39034 L F
.328 .332 .846 r
.73504 .38156 m .72866 .38705 L .73657 .38438 L F
.73451 .38059 m .72304 .38139 L .72696 .38852 L F
.324 .449 .243 r
.73172 .37539 m .74473 .39477 L .7364 .38405 L F
.73172 .37539 m .7364 .38405 L .73309 .37798 L F
.219 .531 .631 r
.73263 .39587 m .74052 .39025 L .74309 .39301 L F
.325 .418 .972 r
.74309 .39301 m .73916 .39433 L .74383 .39367 L F
.219 .531 .631 r
.7353 .39563 m .74309 .39301 L .74473 .39477 L F
.73263 .39587 m .74309 .39301 L .7353 .39563 L F
.332 .37 .907 r
.73947 .38857 m .72829 .39035 L .73128 .39444 L F
.73947 .38857 m .73128 .39444 L .73397 .39353 L F
.22 .478 .592 r
.71606 .39043 m .72606 .38705 L .7263 .38741 L F
.324 .449 .243 r
.74473 .39477 m .72417 .35584 L .74019 .38956 L F
.332 .37 .907 r
.73832 .38698 m .72829 .39035 L .73947 .38857 L F
.324 .449 .243 r
.73923 .38824 m .72766 .36593 L .73546 .38235 L F
.74052 .39025 m .74005 .38937 L .73923 .38824 L F
.74005 .38937 m .72766 .36593 L .73923 .38824 L F
.74052 .39025 m .73546 .38235 L .73657 .38438 L F
.7365 .38425 m .74473 .39477 L .74128 .39107 L F
.7364 .38405 m .74473 .39477 L .7365 .38425 L F
.73609 .38366 m .74128 .39107 L .73832 .38698 L F
.74052 .39025 m .72417 .35584 L .72766 .36593 L F
.73657 .38438 m .73546 .38235 L .73609 .38366 L F
.74128 .39107 m .74019 .38956 L .74052 .39025 L F
.74473 .39477 m .74019 .38956 L .74128 .39107 L F
.332 .37 .907 r
.74299 .3854 m .73832 .38698 L .73947 .38857 L F
.328 .332 .846 r
.73451 .38059 m .72696 .38852 L .73504 .38156 L F
.73309 .37798 m .72304 .38139 L .73451 .38059 L F
.324 .449 .243 r
.73309 .37798 m .7364 .38405 L .73609 .38366 L F
.73832 .38698 m .74128 .39107 L .74052 .39025 L F
.332 .37 .907 r
.74837 .38359 m .73947 .38857 L .75133 .3877 L F
.22 .478 .592 r
.7472 .38398 m .73832 .38698 L .73657 .38438 L F
.332 .37 .907 r
.74299 .3854 m .73947 .38857 L .74837 .38359 L F
.249 .111 .427 r
.76474 .38652 m .75513 .38655 L .76346 .38074 L F
.167 .156 .292 r
.76346 .38074 m .75528 .38349 L .75517 .38652 L F
.249 .111 .427 r
.75513 .38655 m .75532 .38286 L .76517 .37955 L F
.324 .449 .243 r
.75531 .3828 m .75499 .38927 L .75528 .38349 L F
.22 .478 .592 r
.74836 .38357 m .73657 .38438 L .73877 .38364 L F
.332 .37 .907 r
.73947 .38857 m .74128 .39107 L .75133 .3877 L F
.219 .531 .631 r
.73128 .39444 m .73764 .3923 L .73263 .39587 L F
.324 .449 .243 r
.7457 .39534 m .74449 .39426 L .74473 .39477 L F
.74848 .39698 m .74449 .39426 L .7457 .39534 L F
.175 0 .154 r
.76259 .39154 m .75411 .39269 L .75922 .38995 L F
.76113 .39202 m .75411 .39269 L .76259 .39154 L F
.129 .018 .148 r
.76324 .3886 m .75653 .38928 L .75451 .39153 L F
.75653 .38928 m .75497 .3898 L .75451 .39153 L F
.324 .449 .243 r
.75499 .38933 m .75497 .3898 L .75451 .39153 L F
.75499 .38933 m .75451 .39153 L .75431 .39211 L F
.75497 .3898 m .75368 .39395 L .75451 .39153 L F
.74813 .39653 m .74848 .39698 L .74735 .39631 L F
.74813 .39653 m .74735 .39631 L .74473 .39477 L F
.037 0 0 r
.76262 .39216 m .75253 .39567 L .7611 .3928 L F
.76301 .39171 m .75253 .39567 L .76262 .39216 L F
.76805 .3897 m .75253 .39567 L .77033 .38894 L F
.76309 .39161 m .75872 .39283 L .75253 .39567 L F
.75872 .39283 m .7538 .3942 L .75346 .39459 L F
.75872 .39283 m .75346 .39459 L .75253 .39567 L F
.324 .449 .243 r
.75365 .39402 m .75346 .39459 L .75253 .39567 L F
.037 0 0 r
.75335 .39439 m .75346 .39459 L .7538 .3942 L F
.324 .449 .243 r
.7538 .3942 m .75367 .39397 L .75346 .39459 L F
.75365 .39402 m .7538 .3942 L .75346 .39459 L F
.175 0 .154 r
.76034 .39229 m .75346 .39459 L .75389 .39334 L F
.324 .449 .243 r
.75346 .39459 m .75141 .39645 L .75253 .39567 L F
.262 .451 .956 r
.75734 .39297 m .74847 .39662 L .7595 .39358 L F
.203 .589 .657 r
.75709 .39281 m .74735 .39631 L .7457 .39534 L F
.75919 .39235 m .75734 .39297 L .75709 .39281 L F
.75734 .39297 m .74735 .39631 L .75709 .39281 L F
.76129 .39164 m .7457 .39534 L .75085 .39362 L F
.037 0 0 r
.77033 .38894 m .76301 .39171 L .76262 .39216 L F
.76338 .39127 m .75872 .39283 L .76309 .39161 L F
.77366 .38755 m .76371 .39088 L .76309 .39161 L F
.77366 .38755 m .7611 .3928 L .77244 .389 L F
.203 .589 .657 r
.76849 .39029 m .75919 .39235 L .76129 .39164 L F
.75919 .39235 m .7457 .39534 L .76129 .39164 L F
.73607 .39888 m .7457 .39534 L .74735 .39631 L F
.73312 .39956 m .73572 .39868 L .73607 .39888 L F
.73572 .39868 m .7457 .39534 L .73607 .39888 L F
.22 .478 .592 r
.71606 .39043 m .72828 .39034 L .72053 .39697 L F
.488 .339 .371 r
.73115 .39457 m .73195 .39535 L .72829 .39035 L F
.22 .478 .592 r
.72828 .39034 m .74052 .39025 L .7305 .39361 L F
.72828 .39034 m .7305 .39361 L .72053 .39697 L F
.488 .339 .371 r
.72975 .39399 m .73195 .39575 L .72944 .39341 L F
.73195 .39575 m .73539 .39849 L .73163 .39528 L F
.73195 .39575 m .73163 .39528 L .72944 .39341 L F
.73539 .39849 m .7356 .39861 L .72944 .39341 L F
.7356 .39861 m .73309 .39637 L .73316 .39644 L F
.203 .589 .657 r
.72479 .40145 m .73523 .3984 L .73312 .39956 L F
.73523 .3984 m .73572 .39868 L .73312 .39956 L F
.22 .478 .592 r
.71606 .39043 m .7263 .38741 L .71873 .39041 L F
.7263 .38741 m .72654 .38777 L .71873 .39041 L F
.217 .435 .557 r
.71166 .3822 m .72175 .37896 L .71259 .38225 L F
.72175 .37896 m .72184 .37912 L .71259 .38225 L F
.488 .339 .371 r
.72674 .38834 m .72696 .38852 L .72304 .38139 L F
.217 .435 .557 r
.71166 .3822 m .72386 .38293 L .71606 .39043 L F
.72386 .38293 m .73609 .38366 L .72606 .38705 L F
.72386 .38293 m .72606 .38705 L .71606 .39043 L F
.488 .339 .371 r
.71609 .38589 m .73051 .39543 L .71375 .38124 L F
.73051 .39543 m .73272 .39689 L .73017 .39478 L F
.73051 .39543 m .73017 .39478 L .71375 .38124 L F
.71206 .37578 m .72674 .38834 L .72197 .37943 L F
.72674 .38834 m .72304 .38139 L .72197 .37943 L F
.217 .435 .557 r
.72175 .37896 m .73188 .37571 L .72184 .37912 L F
.22 .478 .592 r
.7263 .38741 m .73657 .38438 L .72654 .38777 L F
.203 .589 .657 r
.72479 .40145 m .73474 .39812 L .73523 .3984 L F
.73664 .39922 m .74735 .39631 L .7413 .39834 L F
.72479 .40145 m .73607 .39888 L .73664 .39922 L F
.73607 .39888 m .74735 .39631 L .73664 .39922 L F
.488 .339 .371 r
.73272 .39689 m .73341 .39735 L .73195 .39575 L F
.203 .589 .657 r
.72578 .40202 m .73664 .39922 L .72746 .40297 L F
.73089 .4003 m .73664 .39922 L .72578 .40202 L F
.73664 .39922 m .73739 .39965 L .72746 .40297 L F
.488 .339 .371 r
.73341 .39735 m .73657 .39943 L .73539 .39849 L F
.73341 .39735 m .73539 .39849 L .73195 .39575 L F
.73272 .39689 m .73195 .39575 L .71375 .38124 L F
.203 .589 .657 r
.73523 .3984 m .7457 .39534 L .73572 .39868 L F
.219 .531 .631 r
.72313 .39971 m .7309 .3971 L .72479 .40145 L F
.72053 .39697 m .7309 .3971 L .72313 .39971 L F
.122 .556 .549 r
.72861 .40363 m .73853 .40031 L .74009 .40021 L F
.72861 .40363 m .74009 .40021 L .73176 .4034 L F
.488 .339 .371 r
.74148 .40203 m .74047 .40048 L .73739 .39965 L F
.203 .589 .657 r
.7413 .39834 m .74848 .39698 L .72746 .40297 L F
.488 .339 .371 r
.73773 .40456 m .72139 .39037 L .72309 .39226 L F
.72139 .39037 m .72098 .39002 L .72122 .39028 L F
.72139 .39037 m .72122 .39028 L .72309 .39226 L F
.73539 .39849 m .73657 .39943 L .7356 .39861 L F
.262 .451 .956 r
.75654 .39274 m .74654 .39609 L .74735 .39631 L F
.75315 .39437 m .74735 .39631 L .74847 .39662 L F
.75654 .39274 m .74735 .39631 L .75315 .39437 L F
.75654 .39274 m .75315 .39437 L .75734 .39297 L F
.75315 .39437 m .74847 .39662 L .75734 .39297 L F
.74847 .39662 m .74898 .39676 L .7595 .39358 L F
.74898 .39676 m .74953 .39691 L .7595 .39358 L F
.324 .449 .243 r
.75156 .39678 m .75139 .39646 L .75087 .39683 L F
.122 .556 .549 r
.76083 .39349 m .75535 .39533 L .75999 .39354 L F
0 0 0 r
.76037 .39382 m .75758 .39458 L .75969 .39388 L F
.324 .449 .243 r
.74953 .39691 m .74829 .39657 L .74848 .39698 L F
.74819 .39655 m .74928 .39685 L .74848 .39698 L F
.122 .556 .549 r
.75999 .39354 m .75535 .39533 L .74848 .39698 L F
0 0 0 r
.75644 .39496 m .75087 .39683 L .75147 .39641 L F
.122 .556 .549 r
.75535 .39533 m .75087 .39683 L .74848 .39698 L F
.75999 .39354 m .74848 .39698 L .75847 .39364 L F
.262 .451 .956 r
.7595 .39358 m .75915 .3937 L .76037 .39382 L F
.75879 .39383 m .74996 .39703 L .75931 .39415 L F
0 0 0 r
.76037 .39382 m .7504 .39715 L .75064 .39699 L F
.262 .451 .956 r
.74996 .39703 m .7504 .39715 L .76037 .39382 L F
.74409 .39873 m .74047 .40048 L .7595 .39358 L F
.488 .338 .361 r
.75847 .39364 m .76037 .39382 L .76047 .39484 L F
.75734 .39297 m .7595 .39358 L .75847 .39364 L F
.7595 .39358 m .76037 .39382 L .75847 .39364 L F
.76088 .39419 m .76037 .39382 L .76246 .39234 L F
.122 .556 .549 r
.7715 .39011 m .75999 .39354 L .76849 .39029 L F
.75999 .39354 m .75847 .39364 L .76849 .39029 L F
.203 .589 .657 r
.76849 .39029 m .74848 .39698 L .74735 .39631 L F
.76849 .39029 m .74735 .39631 L .75919 .39235 L F
.488 .339 .371 r
.75165 .40842 m .75561 .40966 L .75617 .40687 L F
.75403 .40985 m .75561 .40966 L .75165 .40842 L F
.169 .409 .798 r
.75403 .40985 m .77526 .40313 L .75561 .40966 L F
.75403 .40985 m .77371 .40331 L .77526 .40313 L F
.307 .442 .99 r
.77137 .40186 m .75403 .40985 L .75165 .40842 L F
.77371 .40331 m .75403 .40985 L .77137 .40186 L F
.488 .339 .371 r
.75617 .40687 m .75555 .40225 L .75015 .40847 L F
.75165 .40842 m .75617 .40687 L .75015 .40847 L F
.192 .423 .843 r
.77137 .40186 m .75165 .40842 L .75015 .40847 L F
.77137 .40186 m .75015 .40847 L .7699 .4019 L F
.189 .004 .201 r
.7699 .4019 m .75015 .40847 L .74947 .41072 L F
.277 .171 .546 r
.76926 .40415 m .74947 .41072 L .74978 .41469 L F
.189 .004 .201 r
.7699 .4019 m .74947 .41072 L .76926 .40415 L F
.277 .171 .546 r
.76926 .40415 m .74978 .41469 L .7696 .40812 L F
.295 .215 .633 r
.7696 .40812 m .74978 .41469 L .75901 .46428 L F
.488 .338 .361 r
.75654 .39274 m .75734 .39297 L .76228 .41269 L F
.75734 .39297 m .76047 .39484 L .76228 .41269 L F
.203 .589 .657 r
.76849 .39029 m .75661 .39253 L .76575 .38862 L F
.75661 .39253 m .75085 .39362 L .75571 .39199 L F
.75661 .39253 m .75571 .39199 L .76575 .38862 L F
.219 .531 .631 r
.75266 .38914 m .75091 .39039 L .74052 .39025 L F
.75091 .39039 m .74309 .39301 L .74052 .39025 L F
.75266 .38914 m .74052 .39025 L .75056 .38687 L F
.332 .37 .907 r
.75041 .38806 m .75093 .38898 L .75199 .38862 L F
.75133 .3877 m .75041 .38806 L .75199 .38862 L F
.325 .418 .972 r
.74425 .39405 m .7457 .39534 L .75203 .39322 L F
.75312 .38964 m .74425 .39405 L .75203 .39322 L F
.75312 .38964 m .75203 .39322 L .75571 .39199 L F
.74815 .39131 m .74425 .39405 L .75312 .38964 L F
.324 .449 .243 r
.74423 .39403 m .74551 .39517 L .74473 .39477 L F
.219 .531 .631 r
.75475 .39141 m .74473 .39477 L .75266 .38914 L F
.325 .418 .972 r
.75199 .38862 m .74815 .39131 L .75312 .38964 L F
.332 .37 .907 r
.73397 .39353 m .73195 .39535 L .75133 .3877 L F
.325 .418 .972 r
.75199 .38862 m .74383 .39367 L .74425 .39405 L F
.75199 .38862 m .74195 .39199 L .74383 .39367 L F
.488 .338 .361 r
.75245 .3897 m .75056 .38687 L .75199 .38862 L F
.75056 .38687 m .74837 .38359 L .75133 .3877 L F
.75056 .38687 m .75133 .3877 L .75199 .38862 L F
.249 .111 .427 r
.76365 .38689 m .75513 .38655 L .76474 .38652 L F
.167 .156 .292 r
.76506 .38276 m .76346 .38074 L .76406 .38343 L F
.76514 .38017 m .76346 .38074 L .76506 .38276 L F
.488 .338 .361 r
.76492 .38707 m .76483 .38694 L .76514 .38017 L F
.129 .018 .148 r
.77299 .38375 m .76485 .38649 L .76441 .38821 L F
.77487 .38278 m .76441 .38821 L .76558 .38782 L F
.75653 .38928 m .75507 .38943 L .75497 .3898 L F
.324 .449 .243 r
.75507 .38943 m .75499 .38929 L .75497 .3898 L F
.75499 .38933 m .75507 .38943 L .75497 .3898 L F
.249 .111 .427 r
.76354 .38693 m .75497 .3898 L .75511 .38687 L F
.219 .531 .631 r
.7648 .38804 m .75266 .38914 L .76064 .38348 L F
.75266 .38914 m .75056 .38687 L .76064 .38348 L F
.332 .37 .907 r
.75041 .38806 m .73195 .39535 L .75093 .38898 L F
.22 .478 .592 r
.74947 .38523 m .74052 .39025 L .73832 .38698 L F
.76064 .38348 m .75056 .38687 L .74947 .38523 L F
.75056 .38687 m .74052 .39025 L .74947 .38523 L F
.325 .418 .972 r
.75203 .39322 m .74654 .39609 L .75654 .39274 L F
.7457 .39534 m .74654 .39609 L .75203 .39322 L F
.129 .018 .148 r
.76558 .38782 m .76441 .38821 L .76433 .38849 L F
.203 .589 .657 r
.75523 .3917 m .74473 .39477 L .75475 .39141 L F
.75085 .39362 m .74473 .39477 L .75523 .3917 L F
.75085 .39362 m .75523 .3917 L .75571 .39199 L F
.325 .418 .972 r
.75571 .39199 m .75203 .39322 L .75654 .39274 L F
.488 .338 .361 r
.76228 .41269 m .75264 .39015 L .75654 .39274 L F
.75264 .39015 m .75199 .38862 L .75571 .39199 L F
.75264 .39015 m .75571 .39199 L .75654 .39274 L F
.203 .589 .657 r
.75571 .39199 m .75523 .3917 L .76575 .38862 L F
.76575 .38862 m .75523 .3917 L .7648 .38804 L F
.75523 .3917 m .75475 .39141 L .7648 .38804 L F
.22 .478 .592 r
.7486 .38393 m .73657 .38438 L .74836 .38357 L F
.324 .449 .243 r
.73309 .37798 m .72766 .36593 L .73172 .37539 L F
.73609 .38366 m .73546 .38235 L .73309 .37798 L F
.73546 .38235 m .72766 .36593 L .73309 .37798 L F
.217 .435 .557 r
.72184 .37912 m .73188 .37571 L .72711 .38001 L F
.72184 .37912 m .72711 .38001 L .72304 .38139 L F
.328 .332 .846 r
.73255 .377 m .72197 .37943 L .72304 .38139 L F
.73884 .37603 m .73451 .38059 L .74317 .37457 L F
.73504 .38156 m .73657 .38438 L .74451 .3817 L F
.73451 .38059 m .73504 .38156 L .74317 .37457 L F
.73884 .37603 m .73309 .37798 L .73451 .38059 L F
.74317 .37457 m .73504 .38156 L .74451 .3817 L F
.74317 .37457 m .74451 .3817 L .74664 .38098 L F
.488 .338 .361 r
.74616 .38026 m .74317 .37457 L .74664 .38098 L F
.28 .179 .563 r
.76516 .37948 m .75484 .37819 L .76425 .37065 L F
.324 .449 .243 r
.75447 .37446 m .75442 .37403 L .75453 .37455 L F
.28 .179 .563 r
.75484 .37819 m .75442 .37398 L .76425 .37065 L F
.22 .478 .592 r
.7464 .38062 m .73609 .38366 L .74616 .38026 L F
.28 .179 .563 r
.76517 .37955 m .75487 .37841 L .75484 .37819 L F
.249 .111 .427 r
.76514 .38017 m .76346 .38074 L .76517 .37955 L F
.28 .179 .563 r
.76517 .37955 m .75532 .38286 L .75531 .38283 L F
.167 .156 .292 r
.77355 .37666 m .75531 .3828 L .75528 .38349 L F
.28 .179 .563 r
.76503 .37953 m .75484 .37819 L .76516 .37948 L F
.167 .156 .292 r
.77505 .3761 m .75528 .38349 L .77282 .37759 L F
.324 .449 .243 r
.75531 .38275 m .7553 .38273 L .75531 .3828 L F
.7553 .38273 m .75531 .38275 L .75531 .3828 L F
.28 .179 .563 r
.76503 .37953 m .75531 .3828 L .75487 .37841 L F
.22 .478 .592 r
.76064 .38348 m .74836 .38357 L .75674 .37757 L F
.74836 .38357 m .73877 .38364 L .74664 .38098 L F
.74836 .38357 m .74664 .38098 L .75674 .37757 L F
.217 .435 .557 r
.74398 .37612 m .73309 .37798 L .73939 .37585 L F
.75626 .37685 m .74466 .37742 L .74398 .37612 L F
.74466 .37742 m .73309 .37798 L .74398 .37612 L F
.324 .449 .243 r
.73172 .37539 m .73179 .37548 L .7318 .37552 L F
.217 .435 .557 r
.73939 .37585 m .73309 .37798 L .73188 .37571 L F
.321 .3 .791 r
.72973 .37069 m .73188 .37571 L .74137 .37249 L F
.217 .435 .557 r
.73265 .37545 m .73188 .37571 L .73172 .37539 L F
.73939 .37585 m .73188 .37571 L .73265 .37545 L F
.321 .3 .791 r
.73762 .36217 m .72973 .37069 L .74137 .37249 L F
.313 .27 .738 r
.73398 .35134 m .72552 .35963 L .73676 .35962 L F
.303 .238 .679 r
.7286 .34152 m .72219 .34826 L .73123 .34061 L F
.324 .449 .243 r
.72285 .35089 m .7243 .356 L .7239 .35481 L F
.72147 .34575 m .72163 .346 L .72285 .35089 L F
.303 .238 .679 r
.72219 .34826 m .72285 .35089 L .73293 .34742 L F
.7286 .34152 m .72116 .34409 L .72219 .34826 L F
.324 .449 .243 r
.72147 .34575 m .72162 .34595 L .72163 .34598 L F
.203 .326 .46 r
.7329 .34733 m .7239 .35481 L .72147 .34575 L F
.73398 .35134 m .7239 .35481 L .7329 .34733 L F
.303 .238 .679 r
.72285 .35089 m .72322 .3524 L .73293 .34742 L F
.73293 .34742 m .72322 .3524 L .73368 .35044 L F
.203 .326 .46 r
.7329 .34733 m .72147 .34575 L .73154 .34228 L F
.488 .338 .361 r
.73239 .34678 m .73154 .34228 L .73368 .35044 L F
.73154 .34228 m .73123 .34061 L .73293 .34742 L F
.73154 .34228 m .73293 .34742 L .73368 .35044 L F
.203 .326 .46 r
.74438 .34891 m .7329 .34733 L .74165 .33879 L F
.7329 .34733 m .73154 .34228 L .74165 .33879 L F
.74202 .34858 m .73398 .35134 L .7329 .34733 L F
.313 .27 .738 r
.73368 .35044 m .7324 .35189 L .73398 .35134 L F
.7324 .35189 m .72552 .35963 L .73398 .35134 L F
.72552 .35963 m .72667 .36307 L .73676 .35962 L F
.209 .363 .494 r
.73764 .36216 m .72755 .36561 L .73601 .35743 L F
.324 .449 .243 r
.72417 .35584 m .7243 .356 L .72431 .35603 L F
.72417 .35584 m .72432 .35605 L .72667 .36307 L F
.313 .27 .738 r
.73368 .35044 m .72513 .35849 L .72552 .35963 L F
.73201 .35202 m .7239 .35481 L .72513 .35849 L F
.209 .363 .494 r
.73601 .35743 m .72755 .36561 L .72417 .35584 L F
.321 .3 .791 r
.73753 .3619 m .73714 .36233 L .73762 .36217 L F
.73714 .36233 m .72973 .37069 L .73762 .36217 L F
.73764 .36216 m .74137 .37249 L .74197 .37229 L F
.73753 .3619 m .73762 .36217 L .73764 .36216 L F
.73762 .36217 m .74137 .37249 L .73764 .36216 L F
.73753 .3619 m .72744 .36534 L .72973 .37069 L F
.209 .363 .494 r
.73769 .36232 m .72766 .36593 L .72755 .36561 L F
.488 .338 .361 r
.74189 .37215 m .73764 .36217 L .74197 .37229 L F
.73764 .36217 m .73764 .36216 L .74197 .37229 L F
.7418 .37197 m .73764 .36217 L .74189 .37215 L F
.213 .398 .525 r
.7418 .37197 m .73172 .37539 L .73978 .36723 L F
.488 .338 .361 r
.74178 .37192 m .74116 .37048 L .7418 .37197 L F
.74116 .37048 m .73764 .36217 L .7418 .37197 L F
.324 .449 .243 r
.72766 .36593 m .72773 .36603 L .72774 .36604 L F
.72766 .36593 m .72772 .366 L .72773 .36603 L F
.213 .398 .525 r
.73978 .36723 m .73172 .37539 L .72766 .36593 L F
.488 .338 .361 r
.73764 .36217 m .73764 .36217 L .74189 .37215 L F
.217 .435 .557 r
.74398 .37612 m .73265 .37545 L .74197 .37229 L F
.488 .338 .361 r
.73764 .36217 m .74189 .37215 L .74189 .37215 L F
.217 .435 .557 r
.73265 .37545 m .73172 .37539 L .74188 .37213 L F
.74197 .37229 m .74188 .37213 L .75208 .36885 L F
.73265 .37545 m .74188 .37213 L .74197 .37229 L F
.74188 .37213 m .73172 .37539 L .7418 .37197 L F
.321 .3 .791 r
.74197 .37229 m .74137 .37249 L .7421 .3726 L F
.74137 .37249 m .73202 .37602 L .7421 .3726 L F
.73188 .37571 m .73202 .37602 L .74137 .37249 L F
.328 .332 .846 r
.7421 .3726 m .73202 .37602 L .73255 .377 L F
.22 .478 .592 r
.73877 .38364 m .73609 .38366 L .7464 .38062 L F
.74664 .38098 m .7464 .38062 L .75674 .37757 L F
.73877 .38364 m .7464 .38062 L .74664 .38098 L F
.328 .332 .846 r
.74664 .38098 m .74451 .3817 L .74705 .38174 L F
.217 .435 .557 r
.74466 .37742 m .74345 .3783 L .74308 .37749 L F
.74345 .3783 m .73609 .38366 L .74308 .37749 L F
.74308 .37749 m .73609 .38366 L .73309 .37798 L F
.74616 .38026 m .73609 .38366 L .74466 .37742 L F
.332 .37 .907 r
.74705 .38174 m .74299 .3854 L .74837 .38359 L F
.203 .589 .657 r
.75085 .39362 m .7457 .39534 L .74473 .39477 L F
.219 .531 .631 r
.75091 .39039 m .74473 .39477 L .74309 .39301 L F
.22 .478 .592 r
.7486 .38393 m .73832 .38698 L .7472 .38398 L F
.76064 .38348 m .74947 .38523 L .7486 .38393 L F
.74947 .38523 m .73832 .38698 L .7486 .38393 L F
.328 .332 .846 r
.7421 .3726 m .72304 .38139 L .73884 .37603 L F
.7421 .3726 m .73884 .37603 L .74317 .37457 L F
.209 .363 .494 r
.73769 .36232 m .72755 .36561 L .73764 .36216 L F
.73775 .36248 m .72766 .36593 L .73769 .36232 L F
.488 .338 .361 r
.73758 .36209 m .73753 .3619 L .74116 .37048 L F
.213 .398 .525 r
.75192 .36853 m .73978 .36723 L .74787 .35903 L F
.73978 .36723 m .72766 .36593 L .73775 .36248 L F
.73978 .36723 m .73775 .36248 L .74787 .35903 L F
.488 .338 .361 r
.73884 .36634 m .73758 .36209 L .74178 .37192 L F
.73758 .36209 m .74116 .37048 L .74178 .37192 L F
.739 .36688 m .73939 .36759 L .74256 .37487 L F
.328 .332 .846 r
.74451 .3817 m .73699 .38514 L .74705 .38174 L F
.332 .37 .907 r
.74705 .38174 m .73765 .38606 L .74299 .3854 L F
.74705 .38174 m .73699 .38514 L .73765 .38606 L F
.488 .338 .361 r
.74239 .3746 m .74256 .37487 L .75837 .41107 L F
.739 .36688 m .74256 .37487 L .74239 .3746 L F
.328 .332 .846 r
.73657 .38438 m .73699 .38514 L .74451 .3817 L F
0 0 0 r
.7504 .39715 m .74047 .40048 L .75064 .39699 L F
.262 .451 .956 r
.74996 .39703 m .74047 .40048 L .7504 .39715 L F
.122 .556 .549 r
.7428 .39917 m .74848 .39698 L .74953 .39691 L F
.488 .338 .361 r
.74715 .39439 m .74084 .37309 L .75837 .41107 L F
.74084 .37309 m .74041 .37164 L .74148 .37398 L F
.74084 .37309 m .74148 .37398 L .75837 .41107 L F
.74041 .37164 m .739 .36688 L .74239 .3746 L F
.74041 .37164 m .74239 .3746 L .75837 .41107 L F
.739 .36688 m .73884 .36634 L .73939 .36759 L F
.73884 .36634 m .74178 .37192 L .75837 .41107 L F
.74189 .37215 m .74189 .37215 L .74392 .3769 L F
.324 .449 .243 r
.75383 .37088 m .75446 .37441 L .75442 .37398 L F
.217 .435 .557 r
.75626 .37685 m .74398 .37612 L .75208 .36885 L F
.74398 .37612 m .74197 .37229 L .75208 .36885 L F
.213 .398 .525 r
.75192 .36853 m .7418 .37197 L .73978 .36723 L F
.217 .435 .557 r
.75208 .36885 m .74188 .37213 L .75192 .36853 L F
.74188 .37213 m .7418 .37197 L .75192 .36853 L F
.488 .338 .361 r
.74383 .37676 m .74178 .37192 L .74392 .3769 L F
.74178 .37192 m .74189 .37215 L .74392 .3769 L F
.73764 .36217 m .73753 .3619 L .73764 .36217 L F
.209 .363 .494 r
.74787 .35903 m .73769 .36232 L .74712 .35893 L F
.73769 .36232 m .73764 .36216 L .74712 .35893 L F
.74787 .35903 m .73775 .36248 L .73769 .36232 L F
.324 .449 .243 r
.7239 .35481 m .7243 .356 L .72417 .35584 L F
.203 .326 .46 r
.73412 .35186 m .72417 .35584 L .7239 .35481 L F
.488 .338 .361 r
.73427 .35242 m .73426 .35238 L .73424 .35232 L F
.203 .326 .46 r
.73426 .35238 m .72417 .35584 L .73412 .35186 L F
.313 .27 .738 r
.72667 .36307 m .72706 .36421 L .73676 .35962 L F
.73676 .35962 m .72706 .36421 L .73753 .3619 L F
.72706 .36421 m .72744 .36534 L .73753 .3619 L F
.488 .338 .361 r
.73417 .35205 m .73398 .35134 L .73753 .3619 L F
.209 .363 .494 r
.74787 .35903 m .73601 .35743 L .74438 .34891 L F
.73601 .35743 m .72417 .35584 L .73426 .35238 L F
.488 .338 .361 r
.73437 .3527 m .73417 .35205 L .73598 .35736 L F
.203 .326 .46 r
.73412 .35186 m .7239 .35481 L .73398 .35134 L F
.488 .338 .361 r
.74543 .38948 m .73368 .35044 L .74715 .39439 L F
.209 .363 .494 r
.73601 .35743 m .73426 .35238 L .74438 .34891 L F
.488 .338 .361 r
.74715 .39439 m .73437 .3527 L .73753 .3619 L F
.73437 .3527 m .73598 .35736 L .73753 .3619 L F
.73417 .35205 m .73368 .35044 L .73398 .35134 L F
.203 .326 .46 r
.74438 .34891 m .73412 .35186 L .74202 .34858 L F
.73412 .35186 m .73398 .35134 L .74202 .34858 L F
.74438 .34891 m .73426 .35238 L .73412 .35186 L F
.488 .338 .361 r
.73757 .36469 m .73368 .35368 L .73424 .35233 L F
.73426 .35238 m .73424 .35233 L .73424 .35232 L F
.73757 .36469 m .73424 .35233 L .73426 .35238 L F
.74025 .37226 m .73757 .36469 L .73426 .35238 L F
.74025 .37226 m .73426 .35238 L .73427 .35242 L F
.73424 .35232 m .73368 .35368 L .73368 .35044 L F
.73764 .36217 m .73753 .3619 L .73764 .36216 L F
.209 .363 .494 r
.74712 .35893 m .73764 .36216 L .73601 .35743 L F
.488 .338 .361 r
.74392 .3769 m .74189 .37215 L .7421 .3726 L F
.74189 .37215 m .74197 .37229 L .7421 .3726 L F
.75837 .41107 m .74383 .37676 L .74392 .3769 L F
.75837 .41107 m .74392 .3769 L .75973 .41115 L F
.74392 .3769 m .7421 .3726 L .74439 .37761 L F
.74392 .3769 m .74439 .37761 L .75973 .41115 L F
.22 .478 .592 r
.75674 .37757 m .7464 .38062 L .75626 .37685 L F
.7464 .38062 m .74616 .38026 L .75626 .37685 L F
.488 .338 .361 r
.74439 .37761 m .7421 .3726 L .74317 .37457 L F
.74439 .37761 m .74317 .37457 L .74616 .38026 L F
.217 .435 .557 r
.75626 .37685 m .74616 .38026 L .74466 .37742 L F
.328 .332 .846 r
.73202 .37602 m .72197 .37943 L .73255 .377 L F
.488 .338 .361 r
.74999 .38856 m .74439 .37761 L .74705 .38174 L F
.75973 .41115 m .74918 .38807 L .74999 .38856 L F
.74918 .38807 m .74439 .37761 L .74999 .38856 L F
.74439 .37761 m .74664 .38098 L .74705 .38174 L F
.75106 .3892 m .74844 .38457 L .74928 .38547 L F
.76228 .41269 m .75058 .38892 L .75106 .3892 L F
.75058 .38892 m .74844 .38457 L .75106 .3892 L F
.219 .531 .631 r
.7648 .38804 m .75475 .39141 L .75266 .38914 L F
.488 .338 .361 r
.74928 .38547 m .74705 .38174 L .74837 .38359 L F
.74844 .38457 m .74705 .38174 L .74928 .38547 L F
.22 .478 .592 r
.76064 .38348 m .7486 .38393 L .74836 .38357 L F
.488 .338 .361 r
.76228 .41269 m .74837 .38359 L .75245 .3897 L F
.324 .449 .243 r
.73609 .38366 m .7364 .38405 L .7365 .38425 L F
.22 .478 .592 r
.73877 .38364 m .73657 .38438 L .73609 .38366 L F
.332 .37 .907 r
.73765 .38606 m .72829 .39035 L .73832 .38698 L F
.73765 .38606 m .73832 .38698 L .74299 .3854 L F
.488 .339 .371 r
.71206 .37578 m .73115 .39457 L .72696 .38852 L F
.73115 .39457 m .72829 .39035 L .72696 .38852 L F
.22 .478 .592 r
.7263 .38741 m .73609 .38366 L .73657 .38438 L F
.72606 .38705 m .73609 .38366 L .7263 .38741 L F
.219 .531 .631 r
.7305 .39361 m .74052 .39025 L .73764 .3923 L F
.7305 .39361 m .73764 .3923 L .73128 .39444 L F
.332 .37 .907 r
.73397 .39353 m .73128 .39444 L .73195 .39535 L F
.325 .418 .972 r
.74195 .39199 m .73195 .39535 L .73916 .39433 L F
.74195 .39199 m .73916 .39433 L .74309 .39301 L F
.332 .37 .907 r
.73765 .38606 m .72696 .38852 L .72829 .39035 L F
.73699 .38514 m .72696 .38852 L .73765 .38606 L F
.22 .478 .592 r
.72834 .39034 m .73832 .38698 L .74052 .39025 L F
.488 .339 .371 r
.73786 .40448 m .72587 .39297 L .7214 .39038 L F
.74978 .41469 m .73678 .40287 L .73786 .40448 L F
.73678 .40287 m .72587 .39297 L .73786 .40448 L F
.328 .332 .846 r
.73657 .38438 m .72696 .38852 L .73699 .38514 L F
.72866 .38705 m .72696 .38852 L .73657 .38438 L F
.488 .338 .361 r
.74543 .38948 m .73939 .37107 L .74025 .37226 L F
.73939 .37107 m .73368 .35368 L .74025 .37226 L F
.195 .284 .42 r
.72842 .33727 m .7197 .33627 L .74057 .33306 L F
.303 .238 .679 r
.72941 .34067 m .7286 .34152 L .72958 .34118 L F
.72941 .34067 m .72958 .34118 L .73123 .34061 L F
.73086 .33914 m .72941 .34067 L .73123 .34061 L F
.195 .284 .42 r
.73138 .34144 m .72147 .34575 L .72116 .34409 L F
.74165 .33879 m .73154 .34228 L .73138 .34144 L F
.73154 .34228 m .72147 .34575 L .73138 .34144 L F
.488 .338 .361 r
.7433 .38545 m .73438 .35739 L .74543 .38948 L F
.195 .284 .42 r
.74165 .33879 m .72116 .34409 L .73545 .33915 L F
.324 .449 .243 r
.7197 .33627 m .71988 .33653 L .72026 .33909 L F
.287 .199 .604 r
.72016 .3384 m .72079 .34262 L .73086 .33914 L F
.324 .449 .243 r
.7197 .33627 m .71987 .3365 L .71988 .33653 L F
.7197 .33627 m .71987 .33649 L .71987 .3365 L F
.195 .284 .42 r
.72842 .33727 m .7204 .34004 L .7197 .33627 L F
.303 .238 .679 r
.72322 .3524 m .72359 .35391 L .73368 .35044 L F
.313 .27 .738 r
.73368 .35044 m .72359 .35391 L .7239 .35481 L F
.73368 .35044 m .7239 .35481 L .73201 .35202 L F
.303 .238 .679 r
.73086 .33914 m .71076 .34609 L .71112 .34756 L F
.73086 .33914 m .71112 .34756 L .7286 .34152 L F
.183 .227 .365 r
.72966 .33174 m .7197 .33627 L .71952 .33419 L F
.73985 .32928 m .72976 .33278 L .72966 .33174 L F
.72976 .33278 m .7197 .33627 L .72966 .33174 L F
.488 .338 .361 r
.73022 .33799 m .73086 .33914 L .73123 .34061 L F
.183 .227 .365 r
.73985 .32928 m .72966 .33174 L .7346 .32895 L F
.72966 .33174 m .71952 .33419 L .72957 .3307 L F
.72966 .33174 m .72957 .3307 L .7346 .32895 L F
.488 .338 .361 r
.73054 .34155 m .73123 .34061 L .73239 .34678 L F
.287 .199 .604 r
.72929 .32886 m .72597 .33195 L .72957 .3307 L F
.262 .142 .492 r
.72924 .32705 m .72496 .32854 L .72929 .32886 L F
.488 .338 .361 r
.72954 .3387 m .73022 .33799 L .73054 .34155 L F
.162 .142 .28 r
.72465 .32384 m .71911 .32577 L .71916 .32482 L F
.262 .142 .492 r
.71908 .32483 m .71911 .32577 L .72465 .32384 L F
.162 .142 .28 r
.72907 .32338 m .71898 .32797 L .71911 .32577 L F
.73908 .32097 m .72901 .32448 L .72907 .32338 L F
.72901 .32448 m .71898 .32797 L .72907 .32338 L F
.287 .199 .604 r
.72929 .32886 m .70951 .33767 L .72597 .33195 L F
.488 .338 .361 r
.72957 .3307 m .72878 .32904 L .72929 .32886 L F
.162 .142 .28 r
.73908 .32097 m .71911 .32577 L .73052 .32179 L F
.262 .142 .492 r
.72908 .32039 m .72465 .32384 L .72912 .32228 L F
.209 .041 .286 r
.71966 .32086 m .71906 .32389 L .72908 .32039 L F
.324 .449 .243 r
.71951 .32164 m .71995 .3194 L .71935 .32134 L F
.209 .041 .286 r
.72479 .31771 m .71995 .3194 L .71966 .32086 L F
.324 .449 .243 r
.71995 .3194 m .71952 .32157 L .71935 .32134 L F
.119 0 .12 r
.72964 .31688 m .71935 .32134 L .71995 .3194 L F
.488 .338 .361 r
.72878 .32904 m .72706 .32541 L .72884 .32796 L F
.119 0 .12 r
.72935 .31784 m .71935 .32134 L .72964 .31688 L F
.488 .338 .361 r
.72927 .31938 m .72935 .31784 L .72993 .31591 L F
.162 .142 .28 r
.73931 .31587 m .72931 .31861 L .73938 .31434 L F
.72931 .31861 m .71935 .32134 L .72935 .31784 L F
.72931 .31861 m .72935 .31784 L .73938 .31434 L F
.7239 .32125 m .71935 .32134 L .73931 .31587 L F
.119 0 .12 r
.73938 .31434 m .72964 .31688 L .73149 .31536 L F
.72964 .31688 m .71995 .3194 L .72993 .31591 L F
.72964 .31688 m .72993 .31591 L .73149 .31536 L F
.488 .338 .361 r
.72912 .32228 m .7284 .321 L .72908 .32039 L F
.209 .041 .286 r
.73023 .31436 m .72479 .31771 L .72993 .31591 L F
.73023 .31436 m .72025 .31785 L .7201 .31863 L F
.067 0 0 r
.72054 .31748 m .7204 .31767 L .73051 .31399 L F
.119 0 .12 r
.71011 .32253 m .71995 .3194 L .71154 .32234 L F
.209 .041 .286 r
.73023 .31436 m .71 .32288 L .72479 .31771 L F
.067 0 0 r
.73051 .31399 m .7204 .31767 L .73023 .31436 L F
.7204 .31767 m .72025 .31785 L .73023 .31436 L F
.119 0 .12 r
.73051 .31399 m .72076 .31676 L .73073 .31327 L F
.72367 .31638 m .72076 .31676 L .73051 .31399 L F
.012 0 0 r
.732 .31203 m .72462 .31408 L .73286 .31119 L F
.73111 .31234 m .72462 .31408 L .732 .31203 L F
.73111 .31234 m .72205 .31552 L .72293 .31467 L F
.73111 .31234 m .72293 .31467 L .72462 .31408 L F
.7319 .31213 m .72076 .31676 L .72205 .31552 L F
.7319 .31213 m .72205 .31552 L .73111 .31234 L F
.067 0 0 r
.73263 .3112 m .7227 .31468 L .72238 .3151 L F
.73263 .3112 m .71214 .31899 L .72604 .31412 L F
.012 0 0 r
.73073 .31327 m .72076 .31676 L .7319 .31213 L F
.488 .339 .371 r
.72167 .30969 m .71378 .28363 L .7115 .28092 L F
.71991 .30334 m .71378 .28363 L .72167 .30969 L F
.72167 .30969 m .7115 .28092 L .7075 .27811 L F
.70903 .30581 m .71026 .32078 L .70893 .30103 L F
.71026 .32078 m .71027 .32077 L .70893 .30103 L F
.012 0 0 r
.71126 .3193 m .72205 .31552 L .72076 .31676 L F
.488 .339 .371 r
.70893 .30103 m .71027 .32077 L .7128 .31815 L F
.71991 .30334 m .71604 .28823 L .71378 .28363 L F
.71768 .29351 m .71604 .28823 L .71991 .30334 L F
.70893 .30103 m .7128 .31815 L .70794 .29514 L F
.263 .144 .496 r
.72885 .29882 m .70903 .30581 L .70893 .30103 L F
.197 .021 .244 r
.7281 .30203 m .70903 .30581 L .72885 .29882 L F
.488 .339 .371 r
.70903 .30581 m .70909 .32737 L .70929 .32635 L F
.70903 .30581 m .70929 .32635 L .70989 .31626 L F
.70824 .30903 m .70909 .32737 L .70903 .30581 L F
.197 .021 .244 r
.7281 .30203 m .70824 .30903 L .70903 .30581 L F
0 0 0 r
.72652 .30335 m .70824 .30903 L .7281 .30203 L F
.488 .339 .371 r
.70824 .30903 m .70904 .33059 L .70909 .32737 L F
0 0 0 r
.72652 .30335 m .70661 .31036 L .70824 .30903 L F
.275 .454 .964 r
.72426 .30263 m .70431 .30966 L .70661 .31036 L F
.72426 .30263 m .70661 .31036 L .72652 .30335 L F
.317 .438 .987 r
.72426 .30263 m .7002 .30691 L .70431 .30966 L F
.72021 .29984 m .7002 .30691 L .72426 .30263 L F
.488 .338 .361 r
.7284 .321 m .71783 .3025 L .72874 .31986 L F
.7284 .321 m .72874 .31986 L .72908 .32039 L F
.201 .429 .847 r
.71433 .31769 m .71303 .31814 L .7128 .31815 L F
.067 0 0 r
.72238 .3151 m .7128 .31815 L .71214 .31899 L F
.7227 .31468 m .7128 .31815 L .72238 .3151 L F
.012 0 0 r
.71324 .31795 m .72313 .31448 L .71313 .31805 L F
.488 .338 .361 r
.72706 .32541 m .71844 .30722 L .72725 .32479 L F
.72706 .32541 m .72725 .32479 L .72884 .32796 L F
.72878 .32904 m .72884 .32796 L .72929 .32886 L F
.324 .449 .243 r
.71935 .32134 m .71952 .32157 L .71952 .32159 L F
.162 .142 .28 r
.7239 .32125 m .71926 .32287 L .71935 .32134 L F
.488 .338 .361 r
.71844 .30722 m .72947 .33602 L .72954 .3387 L F
.72947 .33602 m .73022 .33799 L .72954 .3387 L F
.73022 .33799 m .73123 .34061 L .73054 .34155 L F
.71844 .30722 m .73017 .33736 L .73022 .33799 L F
.73017 .33736 m .73086 .33914 L .73022 .33799 L F
.73438 .35739 m .71844 .30722 L .73368 .35368 L F
.73438 .35739 m .73368 .35368 L .74543 .38948 L F
.73368 .35368 m .71844 .30722 L .73239 .34678 L F
.73368 .35368 m .73239 .34678 L .73368 .35044 L F
.73017 .33736 m .71844 .30722 L .72923 .32998 L F
.72976 .33278 m .72923 .32998 L .72957 .3307 L F
.73017 .33736 m .72923 .32998 L .72976 .33278 L F
.73086 .33914 m .73017 .33736 L .72976 .33278 L F
.73086 .33914 m .72976 .33278 L .73047 .33656 L F
.195 .284 .42 r
.74165 .33879 m .731 .33942 L .73065 .33753 L F
.488 .339 .371 r
.73316 .39644 m .73309 .39637 L .73195 .39535 L F
.219 .531 .631 r
.73263 .39587 m .74473 .39477 L .73474 .39812 L F
.325 .418 .972 r
.73916 .39433 m .73195 .39535 L .73309 .39637 L F
.488 .339 .371 r
.72944 .39341 m .7337 .39701 L .73195 .39535 L F
.7337 .39701 m .73316 .39644 L .73195 .39535 L F
.7356 .39861 m .73657 .39943 L .73572 .39868 L F
.203 .589 .657 r
.73523 .3984 m .74473 .39477 L .7457 .39534 L F
.73474 .39812 m .74473 .39477 L .73523 .3984 L F
.325 .418 .972 r
.7457 .39534 m .73657 .39943 L .74654 .39609 L F
.73938 .39746 m .73657 .39943 L .7457 .39534 L F
.217 .435 .557 r
.72304 .38139 m .72711 .38001 L .72386 .38293 L F
.321 .3 .791 r
.73188 .37571 m .72197 .37943 L .73202 .37602 L F
.72243 .37891 m .72197 .37943 L .73188 .37571 L F
.213 .398 .525 r
.71964 .37408 m .72766 .36593 L .73172 .37539 L F
.70759 .37278 m .71761 .36936 L .71964 .37408 L F
.71761 .36936 m .72766 .36593 L .71964 .37408 L F
.209 .363 .494 r
.71755 .3692 m .71761 .36936 L .70759 .37278 L F
.72691 .36582 m .72766 .36593 L .71755 .3692 L F
.7175 .36904 m .71755 .3692 L .70748 .37246 L F
.72691 .36582 m .71755 .3692 L .7175 .36904 L F
.70411 .36273 m .71412 .35929 L .71537 .3629 L F
.70411 .36273 m .72667 .36307 L .72145 .36486 L F
.203 .326 .46 r
.71264 .35374 m .72285 .35089 L .71416 .35388 L F
.70142 .35267 m .71211 .35178 L .71264 .35374 L F
.71211 .35178 m .72285 .35089 L .71264 .35374 L F
.488 .339 .371 r
.70951 .33767 m .70968 .33975 L .71038 .34352 L F
.195 .284 .42 r
.71003 .34163 m .7197 .33627 L .7204 .34004 L F
.6997 .34321 m .70968 .33975 L .71003 .34163 L F
.70968 .33975 m .7197 .33627 L .71003 .34163 L F
.6997 .34321 m .71003 .34163 L .70834 .34422 L F
.71003 .34163 m .7204 .34004 L .71038 .34352 L F
.71003 .34163 m .71038 .34352 L .70834 .34422 L F
.203 .326 .46 r
.70142 .35267 m .72147 .34575 L .72285 .35089 L F
.183 .227 .365 r
.69953 .34113 m .7096 .33871 L .6997 .34321 L F
.7096 .33871 m .7197 .33627 L .70968 .33975 L F
.7096 .33871 m .70968 .33975 L .6997 .34321 L F
.71225 .33672 m .7197 .33627 L .7096 .33871 L F
.70951 .33767 m .7096 .33871 L .69953 .34113 L F
.71225 .33672 m .7096 .33871 L .70951 .33767 L F
.488 .339 .371 r
.71023 .34473 m .71006 .34431 L .7128 .35435 L F
.324 .45 .25 r
.69578 .3031 m .70337 .32141 L .70094 .3237 L F
.69578 .3031 m .70094 .3237 L .69945 .32829 L F
.488 .339 .371 r
.71006 .34431 m .69832 .3143 L .71033 .34752 L F
.71006 .34431 m .71033 .34752 L .7128 .35435 L F
.70915 .34493 m .69832 .3143 L .71044 .34877 L F
.71042 .34863 m .71044 .34877 L .71235 .35421 L F
.70915 .34493 m .71044 .34877 L .71042 .34863 L F
.71233 .35411 m .71235 .35421 L .71353 .35757 L F
.70915 .34493 m .71235 .35421 L .71233 .35411 L F
.183 .227 .365 r
.69903 .33492 m .70542 .33534 L .69924 .33749 L F
.488 .339 .371 r
.71336 .35969 m .69832 .3143 L .71206 .37578 L F
.71353 .35757 m .71235 .35421 L .71336 .35969 L F
.71235 .35421 m .69832 .3143 L .71336 .35969 L F
.71355 .35736 m .70915 .34493 L .71353 .35757 L F
.7154 .36423 m .71206 .37578 L .71625 .36726 L F
.71353 .35757 m .71337 .35951 L .7154 .36423 L F
.71337 .35951 m .71206 .37578 L .7154 .36423 L F
.71761 .36936 m .7194 .37454 L .72167 .3788 L F
.213 .398 .525 r
.71964 .37408 m .73172 .37539 L .72167 .3788 L F
.209 .363 .494 r
.71755 .3692 m .72766 .36593 L .71761 .36936 L F
.488 .339 .371 r
.71412 .35929 m .71625 .36726 L .71662 .36651 L F
.71353 .35757 m .71625 .36726 L .71412 .35929 L F
.71355 .35736 m .71353 .35757 L .71412 .35929 L F
.71355 .35736 m .71412 .35929 L .71385 .35826 L F
.203 .326 .46 r
.71398 .35877 m .72417 .35584 L .71412 .35929 L F
.313 .27 .738 r
.72061 .36515 m .71738 .36877 L .72706 .36421 L F
.72061 .36515 m .72706 .36421 L .72667 .36307 L F
.303 .238 .679 r
.71817 .3525 m .71355 .35736 L .72322 .3524 L F
.71817 .3525 m .72322 .3524 L .72285 .35089 L F
.217 .435 .557 r
.72386 .38293 m .72711 .38001 L .73609 .38366 L F
.72711 .38001 m .73309 .37798 L .73609 .38366 L F
.488 .339 .371 r
.71375 .38124 m .72975 .39399 L .72944 .39341 L F
.72184 .37912 m .72097 .37906 L .72197 .37943 L F
.7194 .37454 m .72097 .37906 L .72184 .37912 L F
.217 .435 .557 r
.72175 .37896 m .73172 .37539 L .73188 .37571 L F
.72167 .3788 m .73172 .37539 L .72175 .37896 L F
.488 .339 .371 r
.71662 .36651 m .71206 .37578 L .71738 .36877 L F
.209 .363 .494 r
.71537 .3629 m .72417 .35584 L .72667 .36307 L F
.71412 .35929 m .72417 .35584 L .71537 .3629 L F
.313 .27 .738 r
.72706 .36421 m .71738 .36877 L .72744 .36534 L F
.122 .556 .549 r
.73853 .40031 m .74848 .39698 L .74009 .40021 L F
.488 .339 .371 r
.74978 .41469 m .74148 .40203 L .73827 .40033 L F
.74978 .41469 m .73827 .40033 L .7374 .40039 L F
.262 .451 .956 r
.74654 .39609 m .74155 .39825 L .74735 .39631 L F
.203 .589 .657 r
.7413 .39834 m .74735 .39631 L .74848 .39698 L F
.488 .339 .371 r
.74978 .41469 m .73657 .39943 L .72587 .39297 L F
.203 .589 .657 r
.73796 .39998 m .74848 .39698 L .73853 .40031 L F
.488 .339 .371 r
.74396 .39994 m .74047 .40048 L .74978 .41469 L F
.74978 .41469 m .73783 .40445 L .73773 .40456 L F
.74739 .4277 m .74978 .41469 L .74576 .42367 L F
.74739 .4277 m .75901 .46428 L .74978 .41469 L F
.74978 .41469 m .74392 .42051 L .74576 .42367 L F
.74978 .41469 m .74216 .41874 L .74392 .42051 L F
.203 .589 .657 r
.72479 .40145 m .73089 .4003 L .72578 .40202 L F
.324 .45 .25 r
.71835 .43625 m .72861 .40363 L .73176 .4034 L F
.488 .339 .371 r
.72309 .39226 m .74216 .41874 L .74978 .41469 L F
.74853 .43194 m .75901 .46428 L .74739 .4277 L F
.306 .247 .693 r
.74739 .4277 m .75251 .43063 L .74853 .43194 L F
.74739 .4277 m .75137 .42639 L .75251 .43063 L F
.32 .292 .776 r
.74576 .42367 m .75137 .42639 L .74739 .4277 L F
.342 0 0 r
.75965 .53909 m .80448 .63712 L .77055 .53511 L F
.33 0 0 r
.80448 .63712 m .80605 .63657 L .77055 .53511 L F
.77055 .53511 m .80605 .63657 L .81237 .63438 L F
.325 0 0 r
.77055 .53511 m .81237 .63438 L .78164 .5313 L F
.318 0 0 r
.81237 .63438 m .81712 .63285 L .78164 .5313 L F
.78164 .5313 m .81712 .63285 L .82028 .63182 L F
.305 0 0 r
.7926 .52778 m .82028 .63182 L .8281 .62946 L F
.307 0 0 r
.78164 .5313 m .82028 .63182 L .7926 .52778 L F
.291 0 0 r
.7926 .52778 m .8281 .62946 L .83569 .62735 L F
.288 0 0 r
.83569 .62735 m .80311 .52465 L .7926 .52778 L F
.014 0 0 r
.77055 .53511 m .78042 .53265 L .75965 .53909 L F
.78042 .53265 m .79779 .52833 L .77932 .53354 L F
.78042 .53265 m .77932 .53354 L .75965 .53909 L F
.342 0 0 r
.79673 .63997 m .80448 .63712 L .75965 .53909 L F
.338 0 0 r
.80448 .63712 m .79673 .63997 L .80611 .64164 L F
.329 0 0 r
.8051 .63964 m .76935 .5375 L .77828 .53439 L F
.78111 .54248 m .77828 .53439 L .77904 .53412 L F
.326 0 0 r
.80605 .63657 m .80448 .63712 L .80611 .64164 L F
.329 0 0 r
.8051 .63964 m .77828 .53439 L .78111 .54248 L F
.354 0 0 r
.75965 .53909 m .79523 .64056 L .79673 .63997 L F
.75965 .53909 m .78924 .64291 L .79523 .64056 L F
.358 0 0 r
.74928 .54314 m .78924 .64291 L .75965 .53909 L F
.014 0 0 r
.75965 .53909 m .77918 .53366 L .74928 .54314 L F
.77918 .53366 m .78865 .53102 L .77863 .53411 L F
.77918 .53366 m .77863 .53411 L .74928 .54314 L F
.77055 .53511 m .78047 .53261 L .78042 .53265 L F
.78164 .5313 m .79908 .52763 L .77055 .53511 L F
.275 0 0 r
.83569 .62735 m .83859 .62661 L .80311 .52465 L F
.80311 .52465 m .83859 .62661 L .84296 .62551 L F
.264 0 0 r
.80311 .52465 m .84296 .62551 L .81285 .52202 L F
.014 0 0 r
.79908 .52763 m .80606 .52616 L .79857 .52804 L F
.79908 .52763 m .79857 .52804 L .77055 .53511 L F
.78042 .53265 m .79857 .52804 L .79779 .52833 L F
.78047 .53261 m .79857 .52804 L .78042 .53265 L F
.295 .215 .633 r
.7696 .40812 m .75901 .46428 L .77902 .45783 L F
.014 0 0 r
.75965 .53909 m .79779 .52833 L .78865 .53102 L F
.79908 .52763 m .81311 .5246 L .80606 .52616 L F
.78164 .5313 m .79914 .52758 L .79908 .52763 L F
.79914 .52758 m .81311 .5246 L .79908 .52763 L F
.7926 .52778 m .80034 .52658 L .78164 .5313 L F
.80034 .52658 m .81311 .5246 L .79914 .52758 L F
.80034 .52658 m .79914 .52758 L .78164 .5313 L F
.298 .224 .649 r
.77902 .45783 m .75901 .46428 L .76962 .51557 L F
.302 0 0 r
.82179 .63639 m .8281 .62946 L .82028 .63182 L F
.285 0 0 r
.82439 .63334 m .78865 .53102 L .79779 .52833 L F
.298 .224 .649 r
.77902 .45783 m .76962 .51557 L .78982 .50925 L F
.366 0 0 r
.74928 .54314 m .78496 .64469 L .78924 .64291 L F
.78212 .64588 m .78496 .64469 L .74928 .54314 L F
.376 0 0 r
.73974 .54712 m .78212 .64588 L .74928 .54314 L F
.014 0 0 r
.74928 .54314 m .77904 .53412 L .73974 .54712 L F
.74928 .54314 m .78865 .53102 L .77904 .53412 L F
.326 0 0 r
.81394 .63893 m .80605 .63657 L .80611 .64164 L F
.81237 .63438 m .80605 .63657 L .81394 .63893 L F
.314 0 0 r
.81712 .63285 m .81237 .63438 L .81394 .63893 L F
.329 0 0 r
.8051 .63964 m .77904 .53412 L .81477 .6363 L F
.014 0 0 r
.73974 .54712 m .77904 .53412 L .76935 .5375 L F
.309 0 0 r
.81477 .6363 m .77904 .53412 L .78865 .53102 L F
.301 .231 .664 r
.78982 .50925 m .76962 .51557 L .78157 .56823 L F
.014 0 0 r
.80311 .52465 m .81311 .5246 L .80034 .52658 L F
.80241 .52486 m .80034 .52658 L .7926 .52778 L F
.80311 .52465 m .80034 .52658 L .80241 .52486 L F
.314 0 0 r
.81394 .63893 m .82179 .63639 L .81712 .63285 L F
.82179 .63639 m .82028 .63182 L .81712 .63285 L F
.309 0 0 r
.81477 .6363 m .78865 .53102 L .82439 .63334 L F
.301 .231 .664 r
.78982 .50925 m .78157 .56823 L .80192 .56205 L F
.378 0 0 r
.73974 .54712 m .77548 .64885 L .78212 .64588 L F
.392 0 0 r
.76942 .65177 m .77548 .64885 L .73974 .54712 L F
.394 0 0 r
.73133 .55091 m .76942 .65177 L .73974 .54712 L F
.406 0 0 r
.73133 .55091 m .76728 .65289 L .76942 .65177 L F
.76405 .65459 m .76728 .65289 L .73133 .55091 L F
.415 0 0 r
.72429 .55441 m .76405 .65459 L .73133 .55091 L F
.422 0 0 r
.72429 .55441 m .76037 .65672 L .76405 .65459 L F
.35 0 0 r
.79842 .64447 m .79523 .64056 L .79099 .64739 L F
.79523 .64056 m .78924 .64291 L .79099 .64739 L F
.349 0 0 r
.79578 .6432 m .75998 .54102 L .76935 .5375 L F
.361 0 0 r
.78924 .64291 m .78496 .64469 L .79099 .64739 L F
.79099 .64739 m .78496 .64469 L .78393 .65035 L F
.369 0 0 r
.78719 .64684 m .75998 .54102 L .79578 .6432 L F
.78719 .64684 m .75131 .54454 L .75998 .54102 L F
.361 0 0 r
.78496 .64469 m .78212 .64588 L .78393 .65035 L F
.373 0 0 r
.78212 .64588 m .77548 .64885 L .78393 .65035 L F
.78393 .65035 m .77548 .64885 L .77735 .6533 L F
.39 0 0 r
.7797 .65042 m .75131 .54454 L .78719 .64684 L F
.638 .588 0 r
.72699 .57756 m .72473 .57444 L .72615 .57782 L F
.436 0 0 r
.72641 .57521 m .73053 .5851 L .72429 .55441 L F
.73053 .5851 m .74897 .62441 L .72429 .55441 L F
.72652 .57637 m .72694 .57735 L .72641 .57521 L F
.72694 .57735 m .72707 .57768 L .72641 .57521 L F
.72707 .57768 m .72771 .57918 L .7265 .57548 L F
.72707 .57768 m .7265 .57548 L .72641 .57521 L F
.72771 .57918 m .72783 .57947 L .72777 .57929 L F
.72771 .57918 m .72777 .57929 L .72641 .57521 L F
.72783 .57947 m .76037 .65672 L .72779 .57852 L F
.72783 .57947 m .72779 .57852 L .72641 .57521 L F
.422 0 0 r
.72783 .57947 m .75945 .65726 L .76037 .65672 L F
.72783 .57954 m .75945 .65726 L .72783 .57947 L F
.72695 .57743 m .75945 .65726 L .72694 .57735 L F
.488 .339 .371 r
.78157 .56823 m .78066 .56423 L .78057 .56413 L F
.77889 .55717 m .77457 .5374 L .77417 .53773 L F
.77902 .55722 m .77457 .5374 L .77889 .55717 L F
.77907 .55724 m .77715 .54877 L .77904 .55723 L F
.77715 .54877 m .77713 .54879 L .78057 .56413 L F
.488 .338 .361 r
.79573 .54401 m .79877 .55079 L .79684 .55003 L F
.79663 .54324 m .79877 .55079 L .79573 .54401 L F
.79374 .53282 m .79877 .55079 L .79371 .53297 L F
.488 .339 .371 r
.78066 .56423 m .77907 .55724 L .78057 .56413 L F
.77907 .55724 m .77904 .55723 L .78057 .56413 L F
.78057 .56413 m .77902 .55722 L .77889 .55717 L F
.7749 .55065 m .77821 .56148 L .77627 .5495 L F
.77821 .56148 m .77898 .56235 L .77627 .5495 L F
.77432 .55113 m .77566 .55496 L .7749 .55065 L F
.77566 .55496 m .7801 .56767 L .7749 .55065 L F
.7801 .56767 m .78153 .57016 L .77777 .55442 L F
.77786 .55702 m .77777 .55442 L .77385 .53799 L F
.7801 .56767 m .77777 .55442 L .77786 .55702 L F
.436 0 0 r
.73053 .5851 m .76037 .65672 L .74897 .62441 L F
.338 0 0 r
.80611 .64164 m .79673 .63997 L .79842 .64447 L F
.35 0 0 r
.79673 .63997 m .79523 .64056 L .79842 .64447 L F
.349 0 0 r
.79578 .6432 m .76935 .5375 L .8051 .63964 L F
.436 0 0 r
.72726 .57841 m .75945 .65726 L .72695 .57743 L F
.72685 .57727 m .72695 .57743 L .72652 .57637 L F
.72699 .57756 m .72695 .57743 L .72685 .57727 L F
.422 0 0 r
.72652 .57637 m .72695 .57743 L .72694 .57735 L F
.44 0 0 r
.72612 .5755 m .72652 .57637 L .72429 .55441 L F
.72429 .55441 m .72591 .57504 L .72612 .5755 L F
.297 0 0 r
.72591 .57504 m .72612 .5755 L .72591 .57504 L F
.442 0 0 r
.72429 .55441 m .72492 .57331 L .72531 .57399 L F
.72589 .57479 m .72548 .57422 L .72591 .57504 L F
.72548 .57422 m .72559 .57448 L .72591 .57504 L F
.72429 .55441 m .72531 .57382 L .72589 .57479 L F
.72531 .57382 m .72531 .57399 L .72548 .57422 L F
.72531 .57382 m .72548 .57422 L .72589 .57479 L F
.297 0 0 r
.72869 .57366 m .72612 .5755 L .72591 .57504 L F
.288 0 0 r
.74176 .57078 m .73889 .57261 L .73705 .57343 L F
.422 0 0 r
.72694 .57735 m .72783 .57954 L .72783 .57947 L F
.438 0 0 r
.72726 .57841 m .75569 .65975 L .75945 .65726 L F
.454 0 0 r
.75512 .6602 m .75569 .65975 L .72726 .57841 L F
.444 0 0 r
.72726 .57841 m .72764 .57977 L .75512 .6602 L F
.288 0 0 r
.72962 .57717 m .72738 .57884 L .72727 .5784 L F
.488 .339 .371 r
.77821 .56148 m .7801 .56767 L .77898 .56235 L F
.7777 .55228 m .78162 .57032 L .78157 .56823 L F
.77773 .55332 m .78162 .57032 L .7777 .55228 L F
.78162 .57032 m .78204 .57105 L .78157 .56823 L F
.7801 .56767 m .78146 .57155 L .78153 .57016 L F
.78146 .57155 m .78273 .57518 L .78179 .57126 L F
.78146 .57155 m .78179 .57126 L .78153 .57016 L F
.39 0 0 r
.7797 .65042 m .7437 .54791 L .75131 .54454 L F
.386 0 0 r
.77548 .64885 m .76942 .65177 L .77735 .6533 L F
.77735 .6533 m .76942 .65177 L .77135 .6562 L F
.414 0 0 r
.77361 .65378 m .7437 .54791 L .7797 .65042 L F
.309 0 0 r
.72962 .57717 m .72727 .5784 L .72953 .57721 L F
.288 0 0 r
.72991 .57743 m .72738 .57884 L .72962 .57717 L F
.436 0 0 r
.72726 .57841 m .72695 .57743 L .72705 .57783 L F
.288 0 0 r
.72991 .57743 m .72764 .57977 L .72738 .57884 L F
.488 .339 .371 r
.77385 .53799 m .78153 .57016 L .77417 .53773 L F
.78179 .57126 m .78273 .57518 L .78182 .57123 L F
.78162 .57032 m .78273 .57518 L .78204 .57105 L F
.256 0 0 r
.81285 .52202 m .84296 .62551 L .84841 .62428 L F
.81285 .52202 m .84841 .62428 L .84977 .62397 L F
.234 0 0 r
.84977 .62397 m .85603 .62277 L .81285 .52202 L F
.302 0 0 r
.82954 .63406 m .8281 .62946 L .82179 .63639 L F
.288 0 0 r
.83708 .63197 m .83569 .62735 L .8281 .62946 L F
.82954 .63406 m .83708 .63197 L .8281 .62946 L F
.285 0 0 r
.82439 .63334 m .79779 .52833 L .83355 .63086 L F
.234 0 0 r
.81285 .52202 m .85603 .62277 L .8215 .51996 L F
.206 0 0 r
.85603 .62277 m .85714 .6226 L .8215 .51996 L F
.272 0 0 r
.83708 .63197 m .83859 .62661 L .83569 .62735 L F
.84428 .63015 m .83859 .62661 L .83708 .63197 L F
.84428 .63015 m .84296 .62551 L .83859 .62661 L F
.257 0 0 r
.83355 .63086 m .80606 .52616 L .84189 .62898 L F
.83355 .63086 m .79779 .52833 L .80606 .52616 L F
.206 0 0 r
.8215 .51996 m .85714 .6226 L .86163 .62192 L F
.254 0 0 r
.84841 .62428 m .84296 .62551 L .84428 .63015 L F
.85104 .62864 m .84841 .62428 L .84428 .63015 L F
.218 0 0 r
.84189 .62898 m .81311 .5246 L .84904 .62777 L F
.84189 .62898 m .80606 .52616 L .81311 .5246 L F
.193 0 0 r
.8215 .51996 m .86163 .62192 L .82881 .51854 L F
.17 0 0 r
.86163 .62192 m .86453 .62163 L .82881 .51854 L F
.82881 .51854 m .86453 .62163 L .86647 .62144 L F
.131 0 0 r
.82881 .51854 m .86647 .62144 L .83452 .51782 L F
.119 0 0 r
.86647 .62144 m .87048 .62134 L .83452 .51782 L F
.254 0 0 r
.84977 .62397 m .84841 .62428 L .85104 .62864 L F
.232 0 0 r
.85725 .62746 m .84977 .62397 L .85104 .62864 L F
.85603 .62277 m .84977 .62397 L .85725 .62746 L F
.158 0 0 r
.84904 .62777 m .81864 .52374 L .85469 .62731 L F
.84904 .62777 m .81311 .5246 L .81864 .52374 L F
.045 0 0 r
.83452 .51782 m .87048 .62134 L .87358 .62162 L F
.293 .208 .619 r
.78273 .57518 m .80192 .56205 L .78157 .56823 L F
.226 0 0 r
.85725 .62746 m .85104 .62864 L .85166 .63342 L F
.85772 .63228 m .85725 .62746 L .85166 .63342 L F
.205 0 0 r
.85714 .6226 m .85603 .62277 L .85725 .62746 L F
.2 0 0 r
.86281 .62663 m .85725 .62746 L .85772 .63228 L F
.205 0 0 r
.86281 .62663 m .85714 .6226 L .85725 .62746 L F
.054 0 0 r
.83528 .56499 m .83209 .55474 L .83567 .5646 L F
.83209 .55474 m .83322 .55474 L .8364 .56387 L F
.83567 .5646 m .8364 .56387 L .85858 .62761 L F
.83209 .55474 m .8364 .56387 L .83567 .5646 L F
.027 0 0 r
.83452 .51782 m .87358 .62162 L .83844 .51783 L F
0 0 0 r
.87444 .62189 m .83844 .51783 L .87358 .62162 L F
.87444 .62189 m .87358 .62162 L .87468 .62638 L F
.87468 .62638 m .87679 .62706 L .87444 .62189 L F
.87572 .62229 m .83844 .51783 L .87444 .62189 L F
.87679 .62706 m .87572 .62229 L .87444 .62189 L F
.87679 .62706 m .87661 .62313 L .87572 .62229 L F
.87791 .62811 m .87661 .62313 L .87679 .62706 L F
.444 0 0 r
.87593 .62651 m .84929 .55367 L .87672 .6251 L F
.84929 .55367 m .84925 .55357 L .84929 .55367 L F
.84929 .55367 m .84929 .55367 L .87672 .6251 L F
.205 0 0 r
.86163 .62192 m .85714 .6226 L .86281 .62663 L F
0 0 0 r
.85858 .62761 m .83685 .56231 L .86051 .62867 L F
.83685 .56231 m .83451 .55526 L .83712 .56141 L F
.83451 .55526 m .83506 .55549 L .83712 .56141 L F
.83685 .56231 m .83417 .55512 L .83451 .55526 L F
.8364 .56387 m .83322 .55474 L .83466 .55643 L F
.83643 .56378 m .83466 .55643 L .83685 .56231 L F
.8364 .56387 m .83466 .55643 L .83643 .56378 L F
.87572 .62229 m .84041 .51857 L .83844 .51783 L F
.87661 .62313 m .84681 .53706 L .87572 .62229 L F
.84681 .53706 m .84041 .51857 L .84186 .52285 L F
.84681 .53706 m .84186 .52285 L .87572 .62229 L F
.431 0 0 r
.85 .54819 m .87672 .6251 L .85014 .54883 L F
.54 .305 0 r
.83949 .5512 m .83944 .55114 L .8374 .55181 L F
.83774 .55174 m .8374 .55181 L .83537 .55247 L F
.83949 .5512 m .8374 .55181 L .83774 .55174 L F
0 0 0 r
.83451 .55526 m .83272 .5499 L .83506 .55549 L F
.83272 .5499 m .83105 .54487 L .83318 .55052 L F
.83272 .5499 m .83318 .55052 L .83506 .55549 L F
.158 0 0 r
.85028 .55258 m .84991 .55269 L .85041 .55213 L F
.84991 .55269 m .84293 .55475 L .8501 .55224 L F
.84991 .55269 m .8501 .55224 L .85041 .55213 L F
.055 0 0 r
.87468 .62638 m .8716 .62608 L .87172 .63098 L F
.049 0 0 r
.87468 .62638 m .87048 .62134 L .8716 .62608 L F
.055 0 0 r
.87172 .63098 m .87473 .63128 L .87468 .62638 L F
.049 0 0 r
.87358 .62162 m .87048 .62134 L .87468 .62638 L F
0 0 0 r
.87468 .62638 m .87473 .63128 L .87679 .62706 L F
.461 0 0 r
.8739 .62858 m .84767 .55799 L .87472 .62775 L F
0 0 0 r
.83105 .54487 m .83158 .54586 L .83506 .55549 L F
.348 0 0 r
.84681 .53706 m .84759 .5397 L .84041 .51857 L F
.84759 .5397 m .8482 .54176 L .84705 .53832 L F
.84759 .5397 m .84705 .53832 L .84041 .51857 L F
0 0 0 r
.82894 .53852 m .82993 .54074 L .83101 .54386 L F
.82894 .53852 m .83101 .54386 L .83106 .54431 L F
.83108 .54447 m .83301 .54962 L .83317 .55025 L F
.82894 .53852 m .83106 .54431 L .83108 .54447 L F
.83106 .54431 m .83301 .54962 L .83108 .54447 L F
.83105 .54487 m .82894 .53852 L .83108 .54447 L F
.83115 .54506 m .83108 .54447 L .83158 .54586 L F
.83105 .54487 m .83108 .54447 L .83115 .54506 L F
.82894 .53852 m .8277 .5348 L .82949 .53948 L F
.8277 .5348 m .82788 .53487 L .82949 .53948 L F
.054 0 0 r
.83138 .55246 m .82207 .53246 L .8267 .53745 L F
.83697 .57039 m .83085 .55482 L .83138 .55246 L F
.83085 .55482 m .82207 .53246 L .83138 .55246 L F
0 0 0 r
.82894 .53852 m .82949 .53948 L .82944 .53965 L F
.054 0 0 r
.83747 .57783 m .82573 .54409 L .83697 .57039 L F
.82573 .54409 m .81864 .52374 L .82691 .54479 L F
.82573 .54409 m .82691 .54479 L .83697 .57039 L F
.383 0 0 r
.83683 .56066 m .83519 .55597 L .83674 .56053 L F
.83519 .55597 m .83518 .55603 L .83668 .56046 L F
0 0 0 r
.83685 .56231 m .83712 .56141 L .86051 .62867 L F
.281 0 0 r
.83067 .63868 m .83708 .63197 L .82954 .63406 L F
.83067 .63868 m .83803 .63665 L .83708 .63197 L F
.266 0 0 r
.84428 .63015 m .83708 .63197 L .83803 .63665 L F
.84506 .63488 m .84428 .63015 L .83803 .63665 L F
.248 0 0 r
.85104 .62864 m .84428 .63015 L .84506 .63488 L F
.85166 .63342 m .85104 .62864 L .84506 .63488 L F
.2 0 0 r
.86314 .63148 m .86281 .62663 L .85772 .63228 L F
.059 0 0 r
.82439 .63334 m .86051 .62867 L .86039 .63046 L F
.83355 .63086 m .86051 .62867 L .82439 .63334 L F
.83355 .63086 m .85858 .62761 L .86051 .62867 L F
.383 0 0 r
.83674 .56053 m .83668 .56046 L .86039 .63046 L F
.83519 .55597 m .83668 .56046 L .83674 .56053 L F
0 0 0 r
.83322 .55474 m .8318 .55063 L .83417 .55512 L F
.324 0 0 r
.83049 .54243 m .82933 .53909 L .83012 .54139 L F
0 0 0 r
.8288 .54203 m .82608 .5342 L .829 .54129 L F
.82608 .5342 m .8224 .52361 L .8264 .53432 L F
.82608 .5342 m .8264 .53432 L .829 .54129 L F
.054 0 0 r
.8267 .53745 m .81864 .52374 L .8224 .52361 L F
.82207 .53246 m .81864 .52374 L .8267 .53745 L F
0 0 0 r
.82938 .53986 m .82302 .52524 L .82894 .53852 L F
.83402 .55381 m .82908 .54098 L .82938 .53986 L F
.82908 .54098 m .82302 .52524 L .82938 .53986 L F
.82569 .52877 m .8224 .52361 L .82418 .52423 L F
.82894 .53852 m .82321 .52547 L .82569 .52877 L F
.82321 .52547 m .8224 .52361 L .82569 .52877 L F
.82302 .52524 m .8224 .52361 L .82894 .53852 L F
.324 0 0 r
.82933 .53909 m .82792 .53502 L .82922 .53878 L F
.82792 .53502 m .82796 .53515 L .82922 .53878 L F
0 0 0 r
.83415 .55432 m .823 .52518 L .83402 .55381 L F
.823 .52518 m .8224 .52361 L .82302 .52524 L F
.823 .52518 m .82302 .52524 L .83402 .55381 L F
.83106 .54431 m .83101 .54386 L .83301 .54962 L F
.324 0 0 r
.83301 .54962 m .82993 .54074 L .83217 .54722 L F
.82993 .54074 m .83021 .54158 L .8321 .54703 L F
0 0 0 r
.83317 .55025 m .83301 .54962 L .83506 .55549 L F
.324 0 0 r
.8325 .54817 m .83255 .54834 L .83519 .55597 L F
.83506 .55549 m .83301 .54962 L .83519 .55597 L F
.83301 .54962 m .83233 .54768 L .83519 .55597 L F
.83233 .54768 m .83217 .54722 L .8325 .54817 L F
.83233 .54768 m .8325 .54817 L .83519 .55597 L F
0 0 0 r
.83451 .55526 m .83415 .55432 L .83402 .55381 L F
.383 0 0 r
.83407 .55274 m .83414 .55313 L .83517 .55614 L F
.83407 .55274 m .83517 .55614 L .83518 .55603 L F
0 0 0 r
.83322 .55474 m .83417 .55512 L .83466 .55643 L F
.83417 .55512 m .82874 .54058 L .83416 .55439 L F
.82874 .54058 m .82927 .54157 L .83451 .55526 L F
.324 0 0 r
.82993 .54074 m .8321 .54703 L .83217 .54722 L F
.82949 .53948 m .82788 .53487 L .82936 .53916 L F
0 0 0 r
.8277 .5348 m .82418 .52423 L .82788 .53487 L F
.324 0 0 r
.82788 .53487 m .82582 .52894 L .82791 .53497 L F
.82788 .53487 m .82791 .53497 L .82936 .53916 L F
0 0 0 r
.82874 .54058 m .8224 .52361 L .82927 .54157 L F
.054 0 0 r
.83209 .55474 m .82267 .5245 L .83322 .55474 L F
.82267 .5245 m .8224 .52361 L .82275 .52462 L F
.82267 .5245 m .82275 .52462 L .83322 .55474 L F
.324 0 0 r
.8321 .54703 m .83175 .54605 L .83279 .54905 L F
.83255 .54834 m .83279 .54905 L .83519 .55597 L F
.8321 .54703 m .83279 .54905 L .83255 .54834 L F
.488 .339 .371 r
.78153 .57016 m .78179 .57126 L .78162 .57032 L F
.78179 .57126 m .78182 .57123 L .78162 .57032 L F
.78153 .57016 m .78162 .57032 L .77417 .53773 L F
.446 0 0 r
.75512 .6602 m .72789 .58052 L .728 .58144 L F
.75512 .6602 m .728 .58144 L .72838 .58287 L F
.444 0 0 r
.75512 .6602 m .72764 .57977 L .72766 .57984 L F
.454 0 0 r
.75512 .6602 m .72825 .58413 L .75284 .66202 L F
.45 0 0 r
.75512 .6602 m .72822 .58335 L .72825 .58413 L F
.448 0 0 r
.72807 .58197 m .72822 .58335 L .75512 .6602 L F
.446 0 0 r
.72838 .58287 m .728 .58144 L .72807 .58197 L F
.72789 .58052 m .72797 .58148 L .72807 .58197 L F
.287 0 0 r
.72766 .57984 m .74339 .57568 L .73675 .5784 L F
.72766 .57984 m .73675 .5784 L .73205 .57973 L F
.438 0 0 r
.74349 .57565 m .74347 .57532 L .74424 .57733 L F
.74422 .57744 m .74424 .57733 L .74516 .57973 L F
.74349 .57565 m .74424 .57733 L .74422 .57744 L F
.74509 .57986 m .74516 .57973 L .77361 .65378 L F
.74349 .5757 m .74516 .57973 L .74509 .57986 L F
.74323 .57502 m .74349 .57565 L .74349 .5757 L F
.74349 .57565 m .74516 .57973 L .74349 .5757 L F
.74509 .57986 m .7435 .57597 L .74349 .5757 L F
.74504 .57996 m .74351 .57599 L .74509 .57986 L F
.74351 .57599 m .74339 .57568 L .7435 .57597 L F
.74351 .57599 m .7435 .57597 L .74509 .57986 L F
.287 0 0 r
.72797 .58148 m .7336 .5797 L .72807 .58197 L F
.284 0 0 r
.72807 .58197 m .7336 .5797 L .7437 .5778 L F
.44 0 0 r
.74499 .58004 m .74417 .57899 L .74352 .57625 L F
.77361 .65378 m .74476 .58048 L .74499 .58004 L F
.74476 .58048 m .74417 .57899 L .74499 .58004 L F
.74504 .57996 m .74352 .57625 L .74351 .57599 L F
.77361 .65378 m .74499 .58004 L .74504 .57996 L F
.74499 .58004 m .74352 .57625 L .74504 .57996 L F
.438 0 0 r
.77361 .65378 m .74504 .57996 L .74509 .57986 L F
.488 .339 .371 r
.77972 .56658 m .78203 .57723 L .78273 .57518 L F
.78203 .57723 m .78283 .58091 L .78277 .5775 L F
.78203 .57723 m .78277 .5775 L .78273 .57518 L F
.77934 .56829 m .78179 .57715 L .77972 .56658 L F
.78179 .57715 m .78283 .58091 L .78203 .57723 L F
.78179 .57715 m .78203 .57723 L .77972 .56658 L F
.4 0 0 r
.76942 .65177 m .76728 .65289 L .77135 .6562 L F
.77135 .6562 m .76728 .65289 L .76603 .659 L F
.441 0 0 r
.7692 .65678 m .74464 .5807 L .77361 .65378 L F
.74464 .5807 m .744 .57874 L .74476 .58048 L F
.744 .57874 m .74402 .57862 L .74476 .58048 L F
.414 0 0 r
.74404 .54911 m .73749 .55098 L .7437 .54791 L F
.74825 .56399 m .7432 .56723 L .74404 .54911 L F
.75388 .58393 m .74576 .57124 L .74825 .56399 L F
.439 0 0 r
.71887 .55751 m .72455 .57234 L .72429 .55441 L F
.72455 .57234 m .72492 .57331 L .7249 .57258 L F
.72455 .57234 m .7249 .57258 L .72429 .55441 L F
.448 0 0 r
.72455 .57234 m .7242 .57228 L .72492 .57331 L F
.71887 .55751 m .72408 .57197 L .72455 .57234 L F
.72408 .57197 m .7242 .57228 L .72455 .57234 L F
.651 .784 0 r
.72363 .5716 m .72212 .57066 L .72353 .57163 L F
.45 0 0 r
.72401 .57207 m .7242 .57228 L .72408 .57197 L F
.72393 .57184 m .72408 .57197 L .71887 .55751 L F
.72401 .57207 m .72408 .57197 L .72393 .57184 L F
.651 .784 0 r
.72364 .5716 m .72238 .5706 L .72363 .5716 L F
.73791 .56723 m .73714 .5674 L .73539 .56795 L F
.45 0 0 r
.72388 .5717 m .72392 .57183 L .72393 .57184 L F
.71887 .55751 m .72387 .57169 L .72388 .5717 L F
.72387 .57169 m .72392 .57183 L .72388 .5717 L F
.7231 .57104 m .72348 .57147 L .71887 .55751 L F
.72342 .57128 m .72392 .57183 L .71887 .55751 L F
.72348 .57147 m .72364 .5716 L .72342 .57128 L F
.72364 .5716 m .72392 .57183 L .72342 .57128 L F
.311 0 0 r
.72401 .57207 m .726 .57122 L .73163 .56931 L F
.652 .673 0 r
.72739 .57055 m .72917 .56999 L .72364 .5716 L F
.72917 .56999 m .73027 .56957 L .72364 .5716 L F
.309 0 0 r
.72401 .57207 m .73163 .56931 L .73953 .56735 L F
.73163 .56931 m .7371 .5677 L .73953 .56735 L F
.652 .673 0 r
.72917 .56999 m .73791 .56723 L .73027 .56957 L F
.73808 .56741 m .73791 .56723 L .72739 .57055 L F
.651 .784 0 r
.73616 .56777 m .73539 .56795 L .73039 .5695 L F
.73027 .56957 m .73039 .5695 L .72364 .5716 L F
.73616 .56777 m .73039 .5695 L .73027 .56957 L F
.652 .673 0 r
.73046 .5697 m .72364 .57161 L .72885 .57025 L F
.414 0 0 r
.74582 .57105 m .7432 .56723 L .74825 .56399 L F
.7432 .56723 m .73749 .55098 L .74404 .54911 L F
.302 0 0 r
.73953 .56735 m .73692 .56882 L .72492 .57331 L F
.433 0 0 r
.74269 .56929 m .73749 .55098 L .7432 .56723 L F
.74171 .56867 m .74104 .56583 L .74269 .56929 L F
.74104 .56583 m .73749 .55098 L .74173 .56589 L F
.74104 .56583 m .74173 .56589 L .74269 .56929 L F
.452 0 0 r
.71887 .55751 m .72239 .57042 L .7231 .57104 L F
.458 0 0 r
.71887 .55751 m .72076 .5696 L .72137 .56979 L F
.461 0 0 r
.7207 .56923 m .72027 .56954 L .72076 .5696 L F
.71996 .56951 m .72035 .56962 L .72076 .5696 L F
.538 .894 0 r
.7217 .57002 m .72018 .56959 L .72156 .57006 L F
.455 0 0 r
.71887 .55751 m .72177 .56999 L .72231 .57012 L F
.72177 .56999 m .72177 .57 L .72178 .57 L F
.72177 .56999 m .72178 .57 L .72231 .57012 L F
.311 0 0 r
.73146 .56885 m .73728 .56536 L .73819 .56597 L F
.306 0 0 r
.72239 .57042 m .73566 .56583 L .72311 .57104 L F
.651 .784 0 r
.73695 .56563 m .73668 .56545 L .73615 .5657 L F
.73695 .56563 m .73605 .5657 L .73552 .56604 L F
.73605 .5657 m .73572 .56573 L .73566 .56583 L F
.73605 .5657 m .73566 .56583 L .73552 .56604 L F
.73615 .5657 m .73666 .56544 L .73572 .56573 L F
.73668 .56545 m .73666 .56544 L .73615 .5657 L F
.455 0 0 r
.72231 .57012 m .72184 .57006 L .72239 .57042 L F
.651 .784 0 r
.72181 .57002 m .72156 .57006 L .72244 .57059 L F
.455 0 0 r
.72184 .57006 m .72178 .57005 L .72194 .57014 L F
.72184 .57006 m .72194 .57014 L .72239 .57042 L F
.651 .784 0 r
.72244 .57059 m .72156 .57006 L .72212 .57066 L F
.298 0 0 r
.72194 .57014 m .73566 .56583 L .72239 .57042 L F
.304 0 0 r
.72311 .57104 m .73557 .56596 L .72348 .57147 L F
.306 0 0 r
.73566 .56583 m .73557 .56596 L .72311 .57104 L F
.311 0 0 r
.73155 .56882 m .73819 .56597 L .73536 .56795 L F
.308 0 0 r
.73953 .56735 m .72492 .57331 L .7242 .57228 L F
.31 0 0 r
.7242 .57228 m .72401 .57207 L .73953 .56735 L F
.652 .673 0 r
.72364 .57161 m .72365 .57162 L .73831 .56779 L F
.73831 .56779 m .73831 .56779 L .73943 .56749 L F
.72364 .57161 m .73831 .56779 L .73831 .56779 L F
.316 0 0 r
.74008 .56798 m .73395 .57103 L .73953 .56735 L F
.433 0 0 r
.74227 .57102 m .74171 .56867 L .74269 .56929 L F
.74337 .57238 m .7432 .56723 L .74627 .57597 L F
.74227 .57102 m .7432 .56723 L .74337 .57238 L F
.414 0 0 r
.74556 .57092 m .7432 .56723 L .74582 .57105 L F
.74627 .57597 m .7432 .56723 L .75388 .58393 L F
.304 0 0 r
.73392 .57204 m .74173 .57073 L .72612 .5755 L F
.638 .588 0 r
.73392 .57204 m .73082 .57278 L .72998 .57328 L F
.73671 .57116 m .7349 .57166 L .73392 .57204 L F
.7349 .57166 m .73082 .57278 L .73392 .57204 L F
.31 0 0 r
.74077 .569 m .7381 .57019 L .74008 .56798 L F
.7381 .57019 m .7367 .57021 L .74008 .56798 L F
.652 .673 0 r
.73872 .57017 m .7381 .57019 L .72837 .57333 L F
.7381 .57019 m .73592 .57022 L .73035 .57252 L F
.7381 .57019 m .73035 .57252 L .72837 .57333 L F
.304 0 0 r
.74077 .569 m .74096 .56933 L .7381 .57019 L F
.31 0 0 r
.73392 .57204 m .72612 .5755 L .72898 .57396 L F
.304 0 0 r
.74119 .56976 m .74173 .57073 L .73392 .57204 L F
.638 .588 0 r
.74139 .57015 m .73671 .57116 L .72893 .57391 L F
.442 0 0 r
.74108 .56946 m .74176 .57078 L .74108 .56947 L F
.73749 .55098 m .74124 .56836 L .74081 .56804 L F
.455 0 0 r
.72137 .56979 m .72166 .56997 L .72177 .56999 L F
.72166 .56997 m .72177 .57 L .72177 .56999 L F
.72133 .5696 m .72177 .56999 L .71887 .55751 L F
.72137 .56979 m .72177 .56999 L .72133 .5696 L F
.282 0 0 r
.72956 .56757 m .7364 .56495 L .737 .56519 L F
.538 .894 0 r
.72399 .56932 m .72223 .56976 L .72178 .57 L F
.72223 .56976 m .72166 .56997 L .72178 .57 L F
.72529 .56882 m .72151 .56994 L .72399 .56932 L F
.286 0 0 r
.72137 .56979 m .7342 .56535 L .72166 .56997 L F
.225 0 0 r
.72529 .56882 m .73561 .56489 L .7364 .56495 L F
.282 0 0 r
.72529 .56882 m .7364 .56495 L .72956 .56757 L F
.737 .56519 m .7371 .56523 L .73133 .56704 L F
.538 .894 0 r
.73379 .56632 m .72956 .56757 L .72399 .56932 L F
.651 .784 0 r
.73734 .56552 m .72178 .57 L .73772 .5658 L F
.72178 .57 m .72179 .57 L .73772 .5658 L F
.73695 .56563 m .72178 .57 L .72178 .57 L F
.309 0 0 r
.73146 .56885 m .73819 .56597 L .73155 .56882 L F
.651 .784 0 r
.73435 .56785 m .72156 .57006 L .73423 .56803 L F
.311 0 0 r
.73536 .56795 m .73819 .56597 L .73894 .56665 L F
.309 0 0 r
.73536 .56795 m .73894 .56665 L .73907 .56681 L F
.651 .784 0 r
.73592 .56627 m .72156 .57006 L .73791 .56723 L F
.282 0 0 r
.72956 .56757 m .73133 .56704 L .72178 .57005 L F
.737 .56519 m .73133 .56704 L .72956 .56757 L F
.538 .894 0 r
.72956 .56757 m .72529 .56882 L .72529 .56882 L F
.72956 .56757 m .72529 .56882 L .72399 .56932 L F
.73431 .56614 m .7223 .56948 L .72151 .56994 L F
0 0 0 r
.72137 .56979 m .72683 .56791 L .7342 .56535 L F
.538 .894 0 r
.73593 .56565 m .72611 .5684 L .73431 .56614 L F
.72611 .5684 m .72104 .56983 L .72608 .56843 L F
.72611 .5684 m .72608 .56843 L .73431 .56614 L F
.254 0 0 r
.72076 .5696 m .72746 .56747 L .72137 .56979 L F
.538 .894 0 r
.73666 .56544 m .72151 .56994 L .73379 .56632 L F
.254 0 0 r
.72746 .56747 m .72683 .56791 L .72137 .56979 L F
.304 0 0 r
.73133 .56704 m .7371 .56523 L .73716 .56527 L F
.538 .894 0 r
.73666 .56544 m .72809 .5676 L .72526 .56864 L F
.172 0 0 r
.72035 .56962 m .72746 .56747 L .72076 .5696 L F
.538 .894 0 r
.73505 .5653 m .72018 .56959 L .73666 .56544 L F
.442 0 0 r
.73827 .56312 m .73938 .56563 L .73793 .56333 L F
.73938 .56563 m .73909 .56559 L .73793 .56333 L F
.651 .784 0 r
.73917 .56685 m .73592 .56627 L .73791 .56723 L F
.442 0 0 r
.74008 .56751 m .74008 .56751 L .73909 .56559 L F
.73909 .56559 m .73909 .56559 L .73792 .56333 L F
.74008 .56751 m .73909 .56559 L .73909 .56559 L F
.74108 .56946 m .73792 .56333 L .73793 .56333 L F
.73749 .55098 m .73969 .56229 L .73383 .55311 L F
.73969 .56229 m .74108 .56946 L .73827 .56312 L F
.74108 .56946 m .74108 .56946 L .73827 .56312 L F
.73938 .56563 m .74108 .56946 L .73909 .56559 L F
.436 0 0 r
.74164 .57022 m .74234 .57211 L .74176 .57078 L F
.73749 .55098 m .74202 .5707 L .74164 .57022 L F
.74202 .5707 m .74234 .57211 L .74164 .57022 L F
.316 0 0 r
.73395 .57103 m .73692 .56882 L .73953 .56735 L F
.652 .673 0 r
.73046 .5697 m .72885 .57025 L .73949 .56747 L F
.31 0 0 r
.7367 .57021 m .73592 .57022 L .74008 .56798 L F
.309 0 0 r
.724 .57206 m .72589 .57125 L .72401 .57207 L F
.302 0 0 r
.73692 .56882 m .72531 .57399 L .72492 .57331 L F
.297 0 0 r
.74008 .56798 m .73592 .57022 L .73395 .57103 L F
.652 .673 0 r
.73959 .56773 m .7316 .56969 L .74019 .56846 L F
.7316 .56969 m .72314 .57175 L .72623 .57115 L F
.7316 .56969 m .72623 .57115 L .74019 .56846 L F
.72364 .57161 m .73943 .56749 L .73943 .56749 L F
.7278 .57044 m .72785 .57042 L .72739 .57055 L F
.7382 .56754 m .72785 .57042 L .7278 .57044 L F
.651 .784 0 r
.73791 .56723 m .73539 .56795 L .73616 .56777 L F
.432 0 0 r
.74227 .57102 m .74202 .5707 L .73749 .55098 L F
.389 0 0 r
.73792 .56333 m .74108 .56945 L .74107 .56945 L F
.73293 .55363 m .73792 .56333 L .73792 .56333 L F
.73792 .56333 m .74108 .56945 L .73792 .56333 L F
.538 .894 0 r
.73527 .56508 m .73502 .56505 L .72018 .56959 L F
.975 .681 0 r
.72615 .57782 m .72018 .56959 L .71928 .57885 L F
.72615 .57782 m .72314 .57175 L .72018 .56959 L F
.72314 .57175 m .72156 .57006 L .72018 .56959 L F
.72018 .56959 m .71865 .57238 L .71928 .57885 L F
.04 0 0 r
.73116 .56626 m .72015 .56963 L .72022 .56958 L F
.394 0 0 r
.73789 .56335 m .74107 .56945 L .74077 .569 L F
.73792 .56333 m .74107 .56945 L .73789 .56335 L F
.437 0 0 r
.74077 .569 m .74008 .56798 L .73888 .56557 L F
.286 0 0 r
.72703 .56799 m .72723 .56793 L .72166 .56997 L F
.538 .894 0 r
.73527 .56508 m .72018 .56959 L .73563 .56513 L F
.286 0 0 r
.7342 .56535 m .72723 .56793 L .72703 .56799 L F
.7342 .56535 m .73514 .56503 L .72723 .56793 L F
.538 .894 0 r
.72526 .56864 m .7209 .56946 L .72104 .56983 L F
.72809 .5676 m .72022 .56958 L .72526 .56864 L F
.7223 .56948 m .72104 .56983 L .72119 .56986 L F
.7223 .56948 m .72119 .56986 L .72151 .56994 L F
.651 .784 0 r
.73201 .56705 m .73572 .56573 L .72178 .57 L F
.73552 .56604 m .73561 .5659 L .73201 .56705 L F
.73561 .5659 m .73572 .56573 L .73201 .56705 L F
.304 0 0 r
.72178 .57005 m .73133 .56704 L .73719 .5653 L F
.437 0 0 r
.73903 .56559 m .73888 .56557 L .73635 .5605 L F
.73903 .56559 m .73635 .5605 L .7364 .56042 L F
.443 0 0 r
.74008 .56798 m .73953 .56735 L .73866 .56554 L F
.73888 .56557 m .73866 .56554 L .73767 .56348 L F
.73888 .56557 m .73767 .56348 L .73779 .5634 L F
.538 .894 0 r
.73707 .56532 m .73536 .56521 L .7369 .56537 L F
.73707 .56532 m .73566 .56512 L .73707 .56532 L F
.443 0 0 r
.73293 .55363 m .73866 .56554 L .73841 .56551 L F
.447 0 0 r
.73796 .56543 m .73894 .56665 L .73819 .56597 L F
.73293 .55363 m .73841 .56551 L .73796 .56543 L F
.73841 .56551 m .73894 .56665 L .73796 .56543 L F
.538 .894 0 r
.73714 .5653 m .73566 .56512 L .73707 .56532 L F
.451 0 0 r
.73819 .56597 m .73728 .56536 L .73721 .56529 L F
.73819 .56597 m .73721 .56529 L .73796 .56543 L F
.73721 .56529 m .73719 .56528 L .73796 .56543 L F
.73796 .56543 m .73719 .56528 L .73293 .55363 L F
.651 .784 0 r
.77272 .55532 m .77208 .5546 L .73719 .56528 L F
.7372 .56529 m .73719 .56528 L .73666 .56544 L F
.77272 .55532 m .73719 .56528 L .7372 .56529 L F
.451 0 0 r
.73719 .56528 m .73718 .56528 L .73718 .56527 L F
.73719 .56528 m .73718 .56527 L .73293 .55363 L F
.73721 .56529 m .73718 .56528 L .73719 .56528 L F
.651 .784 0 r
.77272 .55532 m .73744 .56549 L .77361 .55632 L F
.73744 .56549 m .73734 .56552 L .73744 .56549 L F
.73744 .56549 m .73744 .56549 L .77361 .55632 L F
.443 0 0 r
.73841 .56551 m .73953 .56735 L .73928 .56706 L F
.73841 .56551 m .73928 .56706 L .73884 .56645 L F
.73866 .56554 m .73953 .56735 L .73841 .56551 L F
.74008 .56798 m .73866 .56554 L .73888 .56557 L F
.437 0 0 r
.74077 .569 m .73888 .56557 L .73903 .56559 L F
.652 .673 0 r
.75729 .56201 m .7387 .56699 L .7387 .567 L F
.77426 .55746 m .75732 .562 L .75729 .56201 L F
.75732 .562 m .7387 .56699 L .75729 .56201 L F
.74411 .56553 m .77361 .55632 L .73914 .56686 L F
.77426 .55746 m .7737 .55648 L .74411 .56553 L F
.7737 .55648 m .77361 .55632 L .74411 .56553 L F
.488 .339 .371 r
.77566 .55496 m .77934 .56829 L .77972 .56658 L F
.77212 .54483 m .77671 .56084 L .77566 .55496 L F
.7698 .53819 m .772 .54538 L .77212 .54483 L F
.772 .54538 m .77671 .56084 L .77212 .54483 L F
.652 .673 0 r
.77426 .55746 m .73862 .56702 L .73864 .56704 L F
.309 0 0 r
.7371 .5677 m .73928 .56706 L .73953 .56735 L F
.652 .673 0 r
.77426 .55746 m .73791 .56723 L .7382 .56754 L F
.443 0 0 r
.73884 .56645 m .73928 .56706 L .73894 .56665 L F
.651 .784 0 r
.77361 .55632 m .73779 .56578 L .73917 .56685 L F
.73779 .56578 m .73772 .5658 L .73841 .5663 L F
.73779 .56578 m .73841 .5663 L .73917 .56685 L F
.451 0 0 r
.73721 .56529 m .73719 .5653 L .73718 .56528 L F
.651 .784 0 r
.73744 .56549 m .73666 .56544 L .73695 .56563 L F
.77272 .55532 m .7372 .56529 L .73744 .56549 L F
.7372 .56529 m .73666 .56544 L .73744 .56549 L F
.451 0 0 r
.73708 .56519 m .73717 .56528 L .7371 .56523 L F
.73717 .56528 m .73716 .56527 L .7371 .56523 L F
.73293 .55363 m .73718 .56527 L .73708 .56519 L F
.73718 .56527 m .73719 .5653 L .73708 .56519 L F
.538 .894 0 r
.77208 .5546 m .75822 .55861 L .73719 .56528 L F
.455 0 0 r
.73293 .55363 m .7371 .56523 L .737 .56519 L F
.73293 .55363 m .737 .56519 L .7364 .56495 L F
.462 0 0 r
.73293 .55363 m .73624 .56441 L .73025 .55574 L F
.73624 .56441 m .7364 .56495 L .73611 .56451 L F
.73624 .56441 m .73611 .56451 L .73025 .55574 L F
.04 0 0 r
.73562 .56491 m .73103 .56631 L .73116 .56626 L F
.538 .894 0 r
.73578 .56493 m .73502 .56505 L .73527 .56508 L F
.461 0 0 r
.7356 .56486 m .7364 .56495 L .73561 .56489 L F
.73025 .55574 m .73611 .56451 L .7356 .56486 L F
.73611 .56451 m .7364 .56495 L .7356 .56486 L F
.225 0 0 r
.72178 .57005 m .73561 .56489 L .72529 .56882 L F
.04 0 0 r
.73545 .56497 m .73473 .56522 L .73485 .56515 L F
.461 0 0 r
.73025 .55574 m .7356 .56486 L .73554 .56487 L F
.7356 .56486 m .73561 .56489 L .73558 .56488 L F
.7356 .56486 m .73558 .56488 L .73554 .56487 L F
.538 .894 0 r
.73559 .56488 m .73502 .56505 L .73578 .56493 L F
.04 0 0 r
.73558 .56488 m .73493 .5651 L .73545 .56492 L F
.538 .894 0 r
.73542 .56493 m .73549 .5649 L .73502 .56505 L F
.77131 .55431 m .73549 .5649 L .73542 .56493 L F
.77131 .55431 m .77076 .5541 L .73549 .5649 L F
.77131 .55431 m .73559 .56488 L .73578 .56493 L F
.04 0 0 r
.73956 .5637 m .73982 .56363 L .73907 .56386 L F
.77076 .5541 m .73982 .56363 L .73956 .5637 L F
.77076 .5541 m .74446 .56222 L .73982 .56363 L F
.7379 .5642 m .73907 .56386 L .73489 .56513 L F
.77076 .5541 m .73907 .56386 L .7379 .5642 L F
.538 .894 0 r
.72178 .57 m .72104 .56983 L .7217 .57002 L F
.455 0 0 r
.72166 .56997 m .72178 .57005 L .72177 .57 L F
.286 0 0 r
.72166 .56997 m .73541 .56493 L .72178 .57005 L F
.73541 .56493 m .73555 .56488 L .73543 .56493 L F
.73541 .56493 m .73543 .56493 L .72178 .57005 L F
0 0 0 r
.73536 .56495 m .73534 .56497 L .73555 .56488 L F
.7342 .56535 m .73474 .56517 L .73536 .56495 L F
.04 0 0 r
.73558 .56488 m .73489 .56513 L .73493 .5651 L F
0 0 0 r
.73474 .56517 m .73534 .56497 L .73536 .56495 L F
.04 0 0 r
.73545 .56492 m .73493 .5651 L .73502 .56505 L F
.77076 .5541 m .73549 .56494 L .73558 .56488 L F
.225 0 0 r
.72178 .57005 m .73543 .56493 L .73561 .56489 L F
.04 0 0 r
.73557 .56488 m .7355 .5649 L .73558 .56488 L F
.225 0 0 r
.73543 .56493 m .73555 .56488 L .73557 .56488 L F
.73543 .56493 m .73557 .56488 L .73561 .56489 L F
.04 0 0 r
.73549 .56494 m .73489 .56513 L .7355 .5649 L F
.73549 .56494 m .7355 .5649 L .73557 .56488 L F
.74446 .56222 m .73537 .56502 L .73545 .56497 L F
.73537 .56502 m .73473 .56522 L .73545 .56497 L F
.461 0 0 r
.73554 .56487 m .73561 .56489 L .73555 .56488 L F
.04 0 0 r
.74446 .56222 m .73559 .56492 L .73562 .56491 L F
.254 0 0 r
.72746 .56747 m .73264 .56582 L .72683 .56791 L F
.04 0 0 r
.73264 .56582 m .73227 .56593 L .73562 .56491 L F
.254 0 0 r
.73264 .56582 m .73534 .56497 L .73418 .56537 L F
0 0 0 r
.72683 .56791 m .73418 .56537 L .7342 .56535 L F
.04 0 0 r
.73502 .56505 m .73489 .56513 L .72022 .56958 L F
0 0 0 r
.73418 .56537 m .73534 .56497 L .73474 .56517 L F
.73418 .56537 m .73474 .56517 L .7342 .56535 L F
.04 0 0 r
.73473 .56522 m .73363 .56556 L .73485 .56515 L F
.254 0 0 r
.73264 .56582 m .73418 .56537 L .72683 .56791 L F
.538 .894 0 r
.7209 .56946 m .72035 .56962 L .72104 .56983 L F
.72022 .56958 m .72018 .56959 L .7217 .57002 L F
.975 .681 0 r
.72018 .56959 m .71917 .5704 L .71865 .57238 L F
.04 0 0 r
.73363 .56556 m .71994 .56979 L .73437 .5653 L F
.73363 .56556 m .73437 .5653 L .73485 .56515 L F
.73559 .56492 m .73264 .56582 L .73562 .56491 L F
.73264 .56582 m .73103 .56631 L .73227 .56593 L F
.538 .894 0 r
.77131 .55431 m .77104 .55439 L .77208 .5546 L F
.77104 .55439 m .73527 .56508 L .74745 .56162 L F
.77104 .55439 m .74745 .56162 L .77208 .5546 L F
.488 .339 .371 r
.77417 .53773 m .77773 .55332 L .7777 .55228 L F
.77186 .54596 m .77694 .56215 L .77198 .54548 L F
.77694 .56215 m .77671 .56084 L .772 .54538 L F
.77198 .54548 m .772 .54538 L .7698 .53819 L F
.77694 .56215 m .772 .54538 L .77198 .54548 L F
.538 .894 0 r
.73527 .56508 m .73563 .56513 L .77208 .5546 L F
.651 .784 0 r
.73734 .56552 m .73772 .5658 L .77361 .55632 L F
.432 0 0 r
.74236 .5718 m .74234 .57211 L .74202 .5707 L F
.7428 .57322 m .74257 .57266 L .74236 .5718 L F
.74257 .57266 m .74234 .57211 L .74236 .5718 L F
.488 .339 .371 r
.77671 .56084 m .77901 .56837 L .77566 .55496 L F
.77901 .56837 m .77909 .56857 L .77566 .55496 L F
.77909 .56857 m .77934 .56829 L .77566 .55496 L F
.77919 .56898 m .77922 .56887 L .77909 .56857 L F
.77922 .56887 m .77934 .56829 L .77909 .56857 L F
.652 .673 0 r
.77426 .55746 m .73914 .56686 L .73915 .56687 L F
.73942 .56739 m .73949 .56747 L .77473 .55827 L F
.442 0 0 r
.74108 .56946 m .74108 .56945 L .74008 .56751 L F
.74108 .56946 m .74008 .56751 L .74008 .56751 L F
.74081 .56804 m .74164 .57022 L .74108 .56946 L F
.74124 .56836 m .74164 .57022 L .74081 .56804 L F
.652 .673 0 r
.77517 .55905 m .74539 .56632 L .74031 .56841 L F
.77517 .55905 m .74031 .56841 L .74065 .56888 L F
.77517 .55905 m .74065 .56888 L .74108 .56946 L F
.77426 .55746 m .74248 .56634 L .77473 .55827 L F
.74248 .56634 m .74111 .56695 L .77473 .55827 L F
.73943 .56749 m .73943 .56749 L .77473 .55827 L F
.488 .339 .371 r
.76976 .54116 m .77604 .56103 L .77 .54003 L F
.284 0 0 r
.7336 .5797 m .74356 .57684 L .7437 .5778 L F
.588 .425 0 r
.74352 .57701 m .72795 .58126 L .72795 .58126 L F
.433 0 0 r
.74347 .57532 m .74346 .57494 L .77361 .65378 L F
.7428 .57322 m .74436 .57652 L .77361 .65378 L F
.74227 .57102 m .74627 .57597 L .77361 .65378 L F
.414 0 0 r
.77361 .65378 m .74627 .57597 L .75388 .58393 L F
.44 0 0 r
.74417 .57899 m .7437 .5778 L .74356 .57684 L F
.74417 .57899 m .74356 .57684 L .74354 .57652 L F
.433 0 0 r
.7428 .57322 m .74227 .57102 L .74436 .57652 L F
.588 .425 0 r
.74357 .57699 m .74351 .57653 L .74352 .577 L F
.44 0 0 r
.74417 .57899 m .74354 .57652 L .74352 .57625 L F
.588 .425 0 r
.77792 .56761 m .76165 .57183 L .75426 .57407 L F
.77792 .56761 m .74357 .57699 L .74357 .577 L F
.74273 .57722 m .74273 .57722 L .77792 .56762 L F
.488 .339 .371 r
.77694 .56215 m .77695 .56217 L .77915 .56918 L F
.77915 .56918 m .77915 .56918 L .78163 .57709 L F
.77915 .56918 m .78163 .57709 L .78163 .57709 L F
.77915 .56918 m .77902 .56976 L .78151 .57705 L F
.78163 .57709 m .78151 .57705 L .78283 .58091 L F
.77915 .56918 m .78151 .57705 L .78163 .57709 L F
.77919 .56898 m .78167 .5771 L .77934 .56829 L F
.78167 .5771 m .78283 .58091 L .78179 .57715 L F
.78167 .5771 m .78179 .57715 L .77934 .56829 L F
.77694 .56215 m .77915 .56918 L .77671 .56084 L F
.77915 .56918 m .78283 .58091 L .77919 .56898 L F
.77915 .56918 m .77919 .56898 L .77671 .56084 L F
.441 0 0 r
.74464 .5807 m .74476 .58048 L .77361 .65378 L F
.453 0 0 r
.74382 .58448 m .74341 .58341 L .74342 .58335 L F
.74467 .58692 m .7438 .58449 L .74382 .58448 L F
.7438 .58449 m .74341 .58341 L .74382 .58448 L F
.74464 .58691 m .74379 .5845 L .74467 .58692 L F
.74379 .5845 m .74341 .58341 L .7438 .58449 L F
.74379 .5845 m .7438 .58449 L .74467 .58692 L F
.462 0 0 r
.75284 .66202 m .72883 .58597 L .75172 .66322 L F
.72883 .58597 m .72882 .58603 L .75172 .66322 L F
.72834 .58441 m .72834 .58444 L .72882 .58604 L F
.72882 .58603 m .72882 .58604 L .75172 .66322 L F
.72834 .58441 m .72882 .58604 L .72882 .58603 L F
.449 0 0 r
.75284 .66202 m .72825 .58413 L .72825 .58413 L F
.446 0 0 r
.75172 .66322 m .72882 .58604 L .72863 .58645 L F
.449 0 0 r
.72839 .58702 m .72829 .58533 L .72824 .58653 L F
.75172 .66322 m .72863 .58645 L .72839 .58702 L F
.72863 .58645 m .72829 .58533 L .72839 .58702 L F
.453 0 0 r
.72839 .58702 m .72817 .58757 L .75172 .66322 L F
.72817 .58757 m .72808 .58789 L .75172 .66322 L F
.72806 .58785 m .72806 .58788 L .75172 .66322 L F
.428 .082 0 r
.72797 .58788 m .72797 .58788 L .72806 .58786 L F
.453 0 0 r
.75172 .66322 m .72806 .58786 L .72801 .58812 L F
.456 0 0 r
.75172 .66322 m .72801 .58812 L .72776 .58902 L F
.217 0 0 r
.72801 .58812 m .74341 .58341 L .72776 .58902 L F
.446 0 0 r
.72863 .58645 m .72834 .58444 L .72831 .58497 L F
.72838 .58561 m .72831 .58497 L .72829 .58533 L F
.72863 .58645 m .72831 .58497 L .72838 .58561 L F
.272 0 0 r
.72825 .58413 m .74379 .57943 L .73706 .58199 L F
.72825 .58413 m .73706 .58199 L .73083 .58378 L F
.446 0 0 r
.72882 .58604 m .72834 .58444 L .72863 .58645 L F
.462 0 0 r
.72883 .58597 m .72834 .58441 L .72882 .58603 L F
.588 .425 0 r
.74373 .58016 m .74115 .58082 L .7283 .58484 L F
.462 0 0 r
.72834 .58441 m .72825 .58413 L .72834 .58444 L F
.272 0 0 r
.72825 .58413 m .73083 .58378 L .72827 .58452 L F
.72822 .58335 m .74379 .57922 L .72825 .58413 L F
.72825 .58413 m .74379 .57943 L .72825 .58413 L F
.268 0 0 r
.72825 .58413 m .74379 .57922 L .74379 .57943 L F
.267 0 0 r
.72829 .58533 m .73319 .58346 L .74376 .58117 L F
.73319 .58346 m .73918 .58173 L .74376 .58117 L F
.26 0 0 r
.74221 .58158 m .74376 .58117 L .74216 .58172 L F
.74221 .58158 m .74216 .58172 L .72824 .58653 L F
.72829 .58533 m .74221 .58158 L .72824 .58653 L F
.272 0 0 r
.72828 .58499 m .73319 .58346 L .72829 .58533 L F
.244 0 0 r
.72824 .58653 m .74364 .58231 L .73092 .58681 L F
.54 .305 0 r
.72845 .58751 m .72844 .58752 L .72847 .58773 L F
.453 0 0 r
.72817 .58757 m .72806 .58785 L .72808 .58789 L F
.54 .305 0 r
.72806 .58785 m .7278 .58499 L .72785 .58792 L F
.453 0 0 r
.72807 .5878 m .72805 .58783 L .72806 .58786 L F
.72824 .58653 m .72808 .58762 L .72807 .5878 L F
.54 .305 0 r
.72815 .58644 m .7278 .58499 L .72806 .58785 L F
.453 0 0 r
.72808 .58762 m .72805 .58783 L .72807 .5878 L F
.72806 .58786 m .72803 .58793 L .72801 .58812 L F
.243 0 0 r
.72803 .58793 m .73631 .58545 L .72801 .58812 L F
.236 0 0 r
.72801 .58812 m .73631 .58545 L .74341 .58341 L F
.238 0 0 r
.72776 .58902 m .74341 .58341 L .74332 .58383 L F
.428 .082 0 r
.74301 .58359 m .7307 .5871 L .74281 .58395 L F
.7307 .5871 m .72785 .58792 L .7288 .58766 L F
.7307 .5871 m .7288 .58766 L .74281 .58395 L F
.236 0 0 r
.73631 .58545 m .74342 .58335 L .74341 .58341 L F
.428 .082 0 r
.74313 .58353 m .74328 .58325 L .72847 .58773 L F
.588 .425 0 r
.74115 .58082 m .73706 .58199 L .7283 .58484 L F
.446 0 0 r
.72834 .58444 m .72825 .58413 L .72827 .58452 L F
.588 .425 0 r
.7283 .58484 m .72822 .58412 L .72808 .5849 L F
.267 0 0 r
.73918 .58173 m .74377 .5804 L .74376 .58117 L F
.54 .305 0 r
.74371 .58055 m .73132 .58401 L .74362 .58112 L F
.73132 .58401 m .7278 .58499 L .72865 .58478 L F
.73132 .58401 m .72865 .58478 L .74362 .58112 L F
.588 .425 0 r
.74115 .58082 m .73913 .58133 L .73706 .58199 L F
.267 0 0 r
.73706 .58199 m .74379 .57943 L .74378 .57985 L F
.28 0 0 r
.72807 .58197 m .7437 .5778 L .72822 .58335 L F
.277 0 0 r
.72822 .58335 m .7437 .5778 L .74379 .57922 L F
.588 .425 0 r
.74115 .58082 m .72877 .58123 L .72822 .58412 L F
.74373 .58016 m .74335 .58018 L .74115 .58082 L F
.74335 .58018 m .72877 .58123 L .74115 .58082 L F
.446 0 0 r
.72834 .58444 m .72828 .58499 L .72829 .58533 L F
.54 .305 0 r
.74366 .58057 m .74373 .58016 L .7278 .58499 L F
.441 0 0 r
.744 .57874 m .7437 .5778 L .74402 .57862 L F
.588 .425 0 r
.74381 .58013 m .7436 .57768 L .74373 .58016 L F
.255 0 0 r
.72824 .58653 m .74376 .58117 L .74364 .58231 L F
.54 .305 0 r
.74341 .58321 m .74327 .58299 L .74145 .5838 L F
.74327 .58299 m .74154 .58353 L .74145 .5838 L F
.236 0 0 r
.73092 .58681 m .74364 .58231 L .74351 .58292 L F
.446 0 0 r
.74504 .58367 m .74394 .58171 L .74383 .57998 L F
.7692 .65678 m .74468 .5839 L .74504 .58367 L F
.74468 .5839 m .74394 .58171 L .74504 .58367 L F
.7692 .65678 m .74383 .57998 L .74387 .57967 L F
.453 0 0 r
.74479 .58694 m .74342 .58335 L .74348 .5832 L F
.7692 .65678 m .74467 .58692 L .74479 .58694 L F
.74467 .58692 m .74342 .58335 L .74479 .58694 L F
.74332 .58383 m .74341 .58341 L .74464 .58691 L F
.7444 .58686 m .74464 .58691 L .7692 .65678 L F
.74332 .58383 m .74464 .58691 L .7444 .58686 L F
.449 0 0 r
.7692 .65678 m .74364 .58231 L .74376 .58117 L F
.446 0 0 r
.74394 .58171 m .74376 .58117 L .74377 .5804 L F
.74381 .58013 m .74377 .5804 L .74378 .57985 L F
.74394 .58171 m .74377 .5804 L .74381 .58013 L F
.74383 .57998 m .74378 .57985 L .74379 .57943 L F
.74394 .58171 m .74381 .58013 L .74383 .57998 L F
.74381 .58013 m .74378 .57985 L .74383 .57998 L F
.54 .305 0 r
.74371 .58055 m .74362 .58112 L .74368 .5811 L F
.442 0 0 r
.7692 .65678 m .74379 .57922 L .7437 .5778 L F
.446 0 0 r
.74379 .57943 m .74379 .57922 L .7692 .65678 L F
.54 .305 0 r
.76772 .57506 m .76485 .57593 L .77839 .57262 L F
.77833 .57091 m .74375 .58054 L .77839 .57262 L F
.74375 .58054 m .74375 .58054 L .77839 .57262 L F
.77839 .57262 m .74368 .5811 L .74362 .5816 L F
.453 0 0 r
.74349 .58321 m .74349 .58317 L .7692 .65678 L F
.74349 .58317 m .74364 .58231 L .74373 .58259 L F
.74349 .58317 m .74373 .58259 L .7692 .65678 L F
.428 .082 0 r
.74338 .58346 m .74328 .58325 L .74313 .58353 L F
.7782 .57346 m .74349 .58319 L .74338 .58346 L F
.74349 .58319 m .74328 .58325 L .74338 .58346 L F
.453 0 0 r
.74351 .58292 m .74364 .58231 L .74349 .58317 L F
.74349 .58318 m .74349 .58317 L .74349 .58321 L F
.74351 .58292 m .74349 .58317 L .74349 .58318 L F
.428 .082 0 r
.77824 .5733 m .74349 .58319 L .7782 .57346 L F
.74349 .58319 m .74328 .58325 L .74349 .58319 L F
.74349 .58319 m .74349 .58319 L .7782 .57346 L F
.54 .305 0 r
.77839 .57262 m .74362 .5816 L .74349 .58318 L F
.456 0 0 r
.7444 .58686 m .74305 .58463 L .74332 .58383 L F
.7692 .65678 m .74381 .58673 L .7444 .58686 L F
.74381 .58673 m .74305 .58463 L .7444 .58686 L F
.458 0 0 r
.72791 .5895 m .72735 .58998 L .75172 .66322 L F
.72735 .58998 m .72731 .59002 L .72732 .59007 L F
.72735 .58998 m .72732 .59007 L .75172 .66322 L F
.428 .082 0 r
.72737 .58991 m .72785 .58792 L .72734 .58992 L F
.059 0 0 r
.72737 .58991 m .72734 .58992 L .72737 .58991 L F
.458 0 0 r
.72776 .58902 m .72734 .58993 L .72791 .5895 L F
.72734 .58993 m .72731 .59002 L .72791 .5895 L F
.17 0 0 r
.72776 .58902 m .74332 .58383 L .73192 .58823 L F
.211 0 0 r
.73125 .58867 m .74332 .58383 L .74305 .58463 L F
.428 .082 0 r
.72879 .58948 m .73152 .58849 L .72737 .58991 L F
.73152 .58849 m .7317 .58838 L .72737 .58991 L F
.46 0 0 r
.75172 .66322 m .72731 .59002 L .72719 .59016 L F
.75172 .66322 m .72719 .59016 L .72693 .59047 L F
.089 0 0 r
.72719 .59016 m .74108 .58598 L .72693 .59047 L F
.74108 .58598 m .74108 .586 L .73994 .58636 L F
.73994 .58634 m .73994 .58636 L .72693 .59047 L F
.74108 .58598 m .73994 .58636 L .73994 .58634 L F
.74254 .58554 m .74254 .58554 L .74135 .58592 L F
.74133 .58592 m .74133 .58592 L .72693 .59047 L F
.078 0 0 r
.74218 .58592 m .7421 .58594 L .74255 .58554 L F
.7421 .58594 m .74124 .5862 L .74232 .58565 L F
.7421 .58594 m .74232 .58565 L .74255 .58554 L F
.74218 .58592 m .74255 .58554 L .74256 .58554 L F
.059 0 0 r
.77755 .57496 m .77789 .57467 L .74757 .58384 L F
.76941 .57739 m .75801 .58093 L .77701 .57544 L F
.77755 .57496 m .76941 .57739 L .77701 .57544 L F
.156 0 0 r
.74155 .58583 m .74268 .58532 L .74256 .58553 L F
.73037 .58905 m .74133 .58573 L .74133 .58589 L F
.089 0 0 r
.72719 .59016 m .72693 .59047 L .72693 .59047 L F
.156 0 0 r
.72719 .59016 m .73037 .58905 L .74179 .58576 L F
.74179 .58576 m .74179 .58576 L .74201 .5857 L F
.72719 .59016 m .74179 .58576 L .74179 .58576 L F
.74179 .58577 m .74201 .5857 L .74201 .5857 L F
.72719 .59016 m .74179 .58576 L .74179 .58577 L F
.74179 .58576 m .74201 .5857 L .74179 .58577 L F
.059 0 0 r
.74125 .58625 m .73768 .58719 L .7366 .58765 L F
.078 0 0 r
.74124 .5862 m .73731 .58735 L .7413 .58593 L F
.73731 .58735 m .73871 .58675 L .7413 .58593 L F
.156 0 0 r
.74222 .58564 m .74238 .58559 L .74238 .58559 L F
.72719 .59016 m .74222 .58564 L .74222 .58564 L F
.74222 .58564 m .74238 .58559 L .74222 .58564 L F
.059 0 0 r
.73643 .58721 m .72946 .58929 L .7324 .58844 L F
.428 .082 0 r
.74191 .58552 m .74056 .58575 L .72879 .58948 L F
.156 0 0 r
.73573 .58718 m .74305 .58463 L .74281 .58508 L F
.428 .082 0 r
.74056 .58575 m .73955 .58592 L .73573 .58718 L F
.74056 .58575 m .73573 .58718 L .72879 .58948 L F
.059 0 0 r
.74245 .58542 m .74263 .5853 L .72879 .58948 L F
.72905 .58941 m .72879 .58948 L .72734 .58992 L F
.74245 .58542 m .72879 .58948 L .72905 .58941 L F
.081 0 0 r
.72731 .59002 m .72917 .58938 L .72719 .59016 L F
.72917 .58938 m .73125 .58867 L .72973 .58923 L F
.72917 .58938 m .72973 .58923 L .72719 .59016 L F
.156 0 0 r
.73037 .58905 m .73573 .58718 L .74268 .58532 L F
.211 0 0 r
.73192 .58823 m .74332 .58383 L .73125 .58867 L F
.081 0 0 r
.73125 .58867 m .74305 .58463 L .73573 .58718 L F
.428 .082 0 r
.74276 .58526 m .74279 .58395 L .74191 .58552 L F
.459 0 0 r
.74317 .58494 m .74276 .58526 L .74305 .58463 L F
.74276 .58526 m .74281 .58508 L .74305 .58463 L F
.74381 .58673 m .74268 .58532 L .74317 .58494 L F
.7692 .65678 m .74314 .58655 L .74381 .58673 L F
.74314 .58655 m .74268 .58532 L .74381 .58673 L F
.428 .082 0 r
.77794 .57462 m .74319 .58384 L .74276 .58526 L F
.459 0 0 r
.74314 .58655 m .74256 .58553 L .74268 .58532 L F
.7692 .65678 m .74292 .58649 L .74314 .58655 L F
.74292 .58649 m .74256 .58553 L .74314 .58655 L F
.059 0 0 r
.75916 .5806 m .75648 .58143 L .77701 .57544 L F
.7426 .58538 m .75648 .58143 L .75916 .5806 L F
.7426 .58538 m .74241 .58553 L .75648 .58143 L F
.156 0 0 r
.74201 .5857 m .74201 .5857 L .74238 .58559 L F
0 0 0 r
.74218 .58592 m .74185 .58602 L .73731 .58735 L F
.081 0 0 r
.72973 .58923 m .73037 .58905 L .72719 .59016 L F
.428 .082 0 r
.73779 .58622 m .72741 .58978 L .72737 .58991 L F
.17 0 0 r
.72741 .58978 m .73192 .58823 L .72811 .58971 L F
.72734 .58993 m .72811 .58971 L .72731 .59002 L F
.72741 .58978 m .72811 .58971 L .72734 .58993 L F
.089 0 0 r
.74135 .58592 m .74135 .58592 L .74133 .58592 L F
.74135 .58592 m .74133 .58592 L .74133 .58592 L F
.74254 .58554 m .74135 .58592 L .74135 .58592 L F
.461 0 0 r
.72693 .59047 m .72641 .59071 L .75172 .66322 L F
.059 0 0 r
.72637 .59074 m .72637 .59074 L .72634 .59075 L F
.461 0 0 r
.72643 .59077 m .72633 .59078 L .75172 .66322 L F
.72641 .59071 m .72637 .59074 L .72643 .59077 L F
.72637 .59074 m .72633 .59078 L .72643 .59077 L F
.059 0 0 r
.7366 .58765 m .73417 .58825 L .72637 .59074 L F
0 0 0 r
.74254 .58554 m .73282 .58866 L .73046 .58935 L F
.74256 .58553 m .74252 .58555 L .74254 .58554 L F
.74252 .58555 m .73282 .58866 L .74254 .58554 L F
.211 0 0 r
.72731 .59002 m .72811 .58971 L .72917 .58938 L F
.059 0 0 r
.73554 .58776 m .72734 .58992 L .73336 .58845 L F
.73554 .58776 m .73336 .58845 L .7366 .58765 L F
.22 0 0 r
.74256 .58553 m .73238 .58879 L .73282 .58866 L F
.059 0 0 r
.73768 .58719 m .73554 .58776 L .7366 .58765 L F
.22 0 0 r
.74256 .58553 m .73781 .58703 L .73238 .58879 L F
.059 0 0 r
.73644 .58747 m .7357 .58771 L .73571 .58771 L F
.078 0 0 r
.73818 .58698 m .73063 .58931 L .73871 .58675 L F
.73731 .58735 m .73482 .58808 L .73818 .58698 L F
.73482 .58808 m .73063 .58931 L .73818 .58698 L F
.528 .892 0 r
.73766 .58725 m .72637 .59074 L .73732 .58735 L F
.059 0 0 r
.73417 .58825 m .72643 .5907 L .72634 .59075 L F
.975 .681 0 r
.72339 .58864 m .72497 .59031 L .72634 .59075 L F
.528 .892 0 r
.72597 .59061 m .72634 .59075 L .72593 .59062 L F
.059 0 0 r
.72819 .58971 m .72725 .59 L .72634 .59075 L F
.461 0 0 r
.72641 .59071 m .72635 .59074 L .72637 .59074 L F
0 0 0 r
.73046 .58935 m .72697 .59053 L .72693 .59047 L F
.72697 .59053 m .72641 .59071 L .72693 .59047 L F
.73282 .58866 m .72676 .59061 L .73046 .58935 L F
.059 0 0 r
.72679 .59059 m .72722 .59026 L .72643 .5907 L F
0 0 0 r
.72676 .59061 m .72649 .5907 L .73046 .58935 L F
.22 0 0 r
.73282 .58866 m .73238 .58879 L .72973 .58966 L F
.059 0 0 r
.73417 .58825 m .72722 .59026 L .72679 .59059 L F
.73417 .58825 m .72819 .58971 L .72722 .59026 L F
0 0 0 r
.72697 .59053 m .72649 .5907 L .72641 .59071 L F
.528 .892 0 r
.72657 .59067 m .72637 .59074 L .72635 .59074 L F
0 0 0 r
.72649 .5907 m .72632 .59075 L .72635 .59074 L F
.72649 .5907 m .72635 .59074 L .72641 .59071 L F
.975 .681 0 r
.72339 .58864 m .72634 .59075 L .72785 .58792 L F
.528 .892 0 r
.72657 .59067 m .72635 .59074 L .72597 .59061 L F
0 0 0 r
.72676 .59061 m .72632 .59075 L .72649 .5907 L F
.528 .892 0 r
.72637 .59074 m .72634 .59075 L .72597 .59061 L F
.22 0 0 r
.72676 .59061 m .72605 .59072 L .72632 .59075 L F
.72973 .58966 m .72747 .59031 L .72676 .59061 L F
.975 .681 0 r
.72634 .59075 m .72734 .58992 L .72785 .58792 L F
.528 .892 0 r
.72825 .58998 m .72657 .59067 L .72597 .59061 L F
.72692 .59054 m .72657 .59067 L .72825 .58998 L F
.22 0 0 r
.72747 .59031 m .72605 .59072 L .72676 .59061 L F
.73781 .58703 m .7278 .59017 L .72973 .58966 L F
.7278 .59017 m .72605 .59072 L .72747 .59031 L F
.7278 .59017 m .72747 .59031 L .72973 .58966 L F
.059 0 0 r
.73791 .58699 m .72966 .58925 L .7357 .58771 L F
.74221 .58559 m .74047 .58609 L .73791 .58699 L F
.74047 .58609 m .72966 .58925 L .73791 .58699 L F
.182 0 0 r
.74256 .58554 m .73776 .58704 L .74256 .58553 L F
.528 .892 0 r
.72776 .5903 m .72676 .59061 L .72846 .58999 L F
.182 0 0 r
.73776 .58704 m .7278 .59017 L .73781 .58703 L F
.7278 .59017 m .7278 .59017 L .73781 .58703 L F
.059 0 0 r
.72966 .58925 m .72775 .58981 L .73571 .58771 L F
.182 0 0 r
.7278 .59017 m .72605 .59072 L .7278 .59017 L F
.22 0 0 r
.7278 .59017 m .72591 .5907 L .72605 .59072 L F
.73776 .58704 m .72823 .58999 L .7278 .59017 L F
.72823 .58999 m .72591 .5907 L .7278 .59017 L F
.528 .892 0 r
.72676 .59061 m .72692 .59054 L .72693 .59054 L F
.059 0 0 r
.74221 .58559 m .7357 .58771 L .73644 .58747 L F
.22 0 0 r
.73886 .58668 m .72825 .58997 L .73776 .58704 L F
.72825 .58997 m .72591 .5907 L .72823 .58999 L F
.72825 .58997 m .72823 .58999 L .73776 .58704 L F
.453 0 0 r
.72806 .58785 m .72806 .58786 L .72806 .58788 L F
.428 .082 0 r
.74279 .58395 m .72785 .58792 L .74191 .58552 L F
.156 0 0 r
.73573 .58718 m .74281 .58508 L .74268 .58532 L F
.059 0 0 r
.72946 .58929 m .72917 .58938 L .74189 .58568 L F
.72917 .58938 m .72962 .58926 L .74189 .58568 L F
.078 0 0 r
.73063 .58931 m .72825 .58997 L .73886 .58668 L F
.059 0 0 r
.73643 .58721 m .7324 .58844 L .74189 .58568 L F
.72737 .58991 m .72737 .58991 L .74189 .58568 L F
.528 .892 0 r
.73523 .58745 m .72917 .58972 L .72869 .58979 L F
.73574 .58731 m .72917 .58972 L .73523 .58745 L F
.081 0 0 r
.73125 .58867 m .73573 .58718 L .73037 .58905 L F
.211 0 0 r
.72917 .58938 m .73192 .58823 L .73125 .58867 L F
.059 0 0 r
.72966 .58925 m .72734 .58992 L .72775 .58981 L F
.72946 .58929 m .72737 .58991 L .72867 .58953 L F
.211 0 0 r
.72811 .58971 m .73192 .58823 L .72917 .58938 L F
.428 .082 0 r
.73152 .58849 m .73779 .58622 L .7317 .58838 L F
.73955 .58592 m .73779 .58622 L .72879 .58948 L F
.17 0 0 r
.72776 .58902 m .73192 .58823 L .72741 .58978 L F
.428 .082 0 r
.73779 .58622 m .728 .58789 L .72741 .58978 L F
.728 .58789 m .72785 .58792 L .72737 .58991 L F
.307 0 0 r
.73668 .58705 m .7279 .58901 L .72518 .59025 L F
.54 .305 0 r
.74349 .58318 m .74362 .5816 L .74341 .58321 L F
.74368 .5811 m .74225 .58145 L .74341 .58321 L F
.453 0 0 r
.72824 .58653 m .72816 .58759 L .72839 .58702 L F
.72824 .58653 m .72806 .58786 L .72816 .58759 L F
.244 0 0 r
.72824 .58653 m .73092 .58681 L .72808 .58762 L F
.54 .305 0 r
.7282 .58575 m .72815 .58644 L .72843 .58758 L F
.72845 .58758 m .72843 .58758 L .72847 .58773 L F
.7282 .58575 m .72843 .58758 L .72845 .58758 L F
.74225 .58145 m .72865 .58478 L .74145 .5838 L F
.72865 .58478 m .72799 .58497 L .74145 .5838 L F
.72836 .58494 m .72829 .58494 L .72847 .58773 L F
.74145 .5838 m .72836 .58494 L .72847 .58773 L F
.236 0 0 r
.72805 .58783 m .73092 .58681 L .74346 .58315 L F
.73092 .58681 m .74351 .58292 L .74346 .58315 L F
.54 .305 0 r
.72847 .58773 m .72842 .58752 L .72806 .58785 L F
.72842 .58752 m .72815 .58644 L .72808 .58762 L F
.72842 .58752 m .72808 .58762 L .72806 .58785 L F
.244 0 0 r
.72808 .58762 m .73092 .58681 L .72805 .58783 L F
.54 .305 0 r
.72829 .58498 m .7282 .58575 L .72844 .58752 L F
.72829 .58498 m .72844 .58752 L .72845 .58751 L F
.243 0 0 r
.72805 .58783 m .74346 .58315 L .73631 .58545 L F
.428 .082 0 r
.72806 .58786 m .72806 .58786 L .73247 .5866 L F
.72806 .58786 m .73247 .5866 L .73247 .5866 L F
.72806 .58786 m .72803 .58787 L .72806 .58786 L F
.453 0 0 r
.72806 .58786 m .72805 .58783 L .72803 .58793 L F
.428 .082 0 r
.72847 .58774 m .72785 .58792 L .72847 .58774 L F
.72847 .58774 m .72847 .58773 L .72785 .58792 L F
.74313 .58353 m .72847 .58773 L .72847 .58774 L F
.243 0 0 r
.72805 .58783 m .73631 .58545 L .72803 .58793 L F
.428 .082 0 r
.73247 .5866 m .73247 .5866 L .74308 .58357 L F
.72797 .58788 m .72806 .58786 L .72806 .58786 L F
.74309 .58355 m .72806 .58786 L .74308 .58357 L F
.72806 .58786 m .72806 .58786 L .74308 .58357 L F
.72803 .58787 m .72797 .58788 L .72803 .58787 L F
.72803 .58787 m .72803 .58787 L .74308 .58357 L F
.72797 .58788 m .72785 .58792 L .72797 .58788 L F
.7431 .58354 m .72847 .58774 L .74309 .58355 L F
.72847 .58774 m .72847 .58774 L .74309 .58355 L F
.975 .681 0 r
.72615 .57782 m .71928 .57885 L .72785 .58792 L F
.72785 .58792 m .72721 .58148 L .72615 .57782 L F
.72785 .58792 m .7278 .58499 L .72721 .58148 L F
.71928 .57885 m .72339 .58864 L .72785 .58792 L F
.71865 .57238 m .71869 .57532 L .71928 .57885 L F
.71928 .57885 m .72036 .58254 L .72339 .58864 L F
.72036 .58254 m .72178 .58594 L .72339 .58864 L F
.54 .305 0 r
.7282 .58575 m .72813 .58635 L .72815 .58644 L F
.72829 .58494 m .7278 .58499 L .72813 .58635 L F
.651 .674 0 r
.72337 .58749 m .72339 .58864 L .72281 .58767 L F
.72338 .58752 m .72339 .58864 L .72337 .58749 L F
.72386 .58845 m .72339 .58864 L .72338 .58749 L F
.311 0 0 r
.73485 .58554 m .72796 .58681 L .72451 .58835 L F
.528 .892 0 r
.73615 .58713 m .73574 .58731 L .73523 .58745 L F
.72676 .59061 m .72693 .59054 L .73331 .5882 L F
.279 0 0 r
.7406 .58566 m .73199 .58759 L .73829 .58647 L F
.73199 .58759 m .72789 .58859 L .7379 .5866 L F
.73199 .58759 m .7379 .5866 L .73829 .58647 L F
.649 .786 0 r
.72609 .58848 m .72706 .5888 L .72428 .58907 L F
.72706 .5888 m .72602 .58905 L .72428 .58907 L F
.316 0 0 r
.7379 .5866 m .72789 .58859 L .73584 .58717 L F
.649 .786 0 r
.72865 .58864 m .72779 .58904 L .72609 .58848 L F
.316 0 0 r
.72789 .58859 m .72441 .58929 L .72808 .58861 L F
.72789 .58859 m .72808 .58861 L .73584 .58717 L F
.73584 .58717 m .72808 .58861 L .72924 .58868 L F
.311 0 0 r
.72796 .58681 m .72385 .58843 L .72787 .58685 L F
.649 .786 0 r
.73649 .5851 m .72428 .58907 L .7239 .58851 L F
.311 0 0 r
.72785 .58686 m .72386 .58845 L .72394 .5886 L F
.651 .674 0 r
.728 .5868 m .72386 .58845 L .72385 .58843 L F
.73881 .58256 m .73862 .58263 L .73862 .58263 L F
.73891 .58252 m .73881 .58256 L .73881 .58256 L F
.73881 .58256 m .73862 .58263 L .73881 .58256 L F
.308 0 0 r
.73841 .58395 m .72796 .58681 L .73485 .58554 L F
.73943 .58367 m .73943 .58367 L .73956 .58391 L F
.73943 .58367 m .73485 .58554 L .73955 .58391 L F
.73943 .58367 m .73955 .58391 L .73956 .58391 L F
.73841 .58395 m .73485 .58554 L .73943 .58367 L F
.73943 .58367 m .73943 .58367 L .73943 .58367 L F
.73841 .58395 m .73943 .58367 L .73943 .58367 L F
.651 .674 0 r
.73936 .5838 m .73947 .58377 L .73936 .5838 L F
.73936 .5838 m .73936 .5838 L .72339 .58864 L F
.73375 .58522 m .73936 .5838 L .72339 .58864 L F
.7393 .58339 m .73942 .58367 L .73821 .584 L F
.7393 .58339 m .73821 .584 L .73814 .58378 L F
.73942 .58367 m .73947 .58377 L .73375 .58522 L F
.308 0 0 r
.73935 .58353 m .73841 .58395 L .73943 .58367 L F
.7392 .58357 m .73894 .58364 L .73894 .58364 L F
.7392 .58357 m .73817 .58383 L .7392 .58357 L F
.651 .674 0 r
.73862 .58263 m .72818 .58675 L .728 .5868 L F
.73862 .58263 m .72818 .58675 L .73862 .58263 L F
.73866 .5826 m .72385 .58843 L .72338 .58749 L F
.73891 .58252 m .72385 .58843 L .73866 .5826 L F
.73929 .5834 m .73375 .58522 L .73891 .58252 L F
.447 0 0 r
.72388 .58849 m .7239 .58851 L .72385 .58843 L F
.651 .674 0 r
.73375 .58522 m .72339 .58864 L .72818 .58675 L F
.73375 .58522 m .72818 .58675 L .73891 .58252 L F
.308 0 0 r
.73817 .58383 m .72342 .58764 L .73817 .58384 L F
.73817 .58383 m .73817 .58384 L .7392 .58357 L F
.73935 .58353 m .73818 .58386 L .73841 .58395 L F
.651 .674 0 r
.73814 .58378 m .73821 .584 L .73375 .58522 L F
.308 0 0 r
.73818 .58386 m .72796 .58681 L .73821 .584 L F
.73818 .58386 m .73821 .584 L .73841 .58395 L F
.652 .673 0 r
.74019 .56846 m .72623 .57115 L .72837 .57333 L F
.309 0 0 r
.72598 .57122 m .726 .57122 L .72401 .57207 L F
.72589 .57125 m .72598 .57122 L .72401 .57207 L F
.45 0 0 r
.72364 .5716 m .724 .57206 L .72392 .57183 L F
.72379 .57182 m .724 .57206 L .72364 .5716 L F
.72393 .57184 m .724 .57206 L .72401 .57207 L F
.72392 .57183 m .724 .57206 L .72393 .57184 L F
.304 0 0 r
.72379 .57182 m .72468 .57171 L .724 .57206 L F
.311 0 0 r
.724 .57206 m .72468 .57171 L .72589 .57125 L F
.652 .673 0 r
.72655 .57148 m .72358 .57188 L .72837 .57333 L F
.72623 .57115 m .72379 .57182 L .72655 .57148 L F
.72379 .57182 m .72358 .57188 L .72655 .57148 L F
.72623 .57115 m .72314 .57175 L .7235 .57186 L F
.72379 .57182 m .7235 .57186 L .72358 .57188 L F
.72623 .57115 m .7235 .57186 L .72379 .57182 L F
.77473 .55827 m .72314 .57175 L .77517 .55905 L F
.45 0 0 r
.72348 .57147 m .72379 .57182 L .72364 .5716 L F
.304 0 0 r
.72348 .57147 m .72348 .57147 L .72379 .57182 L F
.72379 .57182 m .72379 .57182 L .724 .57206 L F
.72348 .57147 m .72379 .57182 L .72379 .57182 L F
.651 .784 0 r
.73346 .5682 m .72285 .56986 L .72244 .57059 L F
.73372 .56811 m .72285 .56986 L .73346 .5682 L F
.652 .673 0 r
.7382 .56754 m .72364 .5716 L .72364 .57161 L F
.651 .784 0 r
.73714 .5674 m .7281 .56936 L .72362 .57159 L F
.7281 .56936 m .72348 .57147 L .72362 .57159 L F
.73714 .5674 m .72362 .57159 L .72364 .5716 L F
.304 0 0 r
.72348 .57147 m .73719 .5653 L .72468 .57171 L F
.72348 .57147 m .72468 .57171 L .72379 .57182 L F
.638 .588 0 r
.73082 .57278 m .72846 .57342 L .72869 .57366 L F
.73082 .57278 m .72869 .57366 L .72893 .57391 L F
.488 .339 .371 r
.77005 .5402 m .77658 .56247 L .77746 .5646 L F
.77695 .56217 m .77902 .56976 L .77915 .56918 L F
.77005 .5402 m .77727 .564 L .77695 .56217 L F
.77727 .564 m .77902 .56976 L .77695 .56217 L F
.588 .425 0 r
.77792 .56762 m .74356 .577 L .74356 .57701 L F
.488 .339 .371 r
.77746 .5646 m .77734 .56438 L .77902 .56976 L F
.77734 .56438 m .77751 .56535 L .77902 .56976 L F
.588 .425 0 r
.74356 .57701 m .74357 .57706 L .77794 .56777 L F
.488 .339 .371 r
.77694 .56215 m .77915 .56918 L .77915 .56918 L F
.324 0 0 r
.82582 .52894 m .82591 .52921 L .82792 .53502 L F
.82792 .53499 m .82792 .53502 L .82933 .53909 L F
.82582 .52894 m .82792 .53502 L .82792 .53499 L F
.82582 .52894 m .82933 .53909 L .82935 .53913 L F
.488 .338 .361 r
.79357 .53219 m .79684 .55003 L .79648 .54989 L F
.79784 .55831 m .79819 .56031 L .79814 .56014 L F
.488 .339 .371 r
.77 .54003 m .77005 .5402 L .77695 .56217 L F
.77 .54003 m .77695 .56217 L .77694 .56215 L F
.432 0 0 r
.7428 .57322 m .74202 .5707 L .74227 .57102 L F
.305 0 0 r
.74234 .57211 m .74024 .5732 L .74176 .57078 L F
.638 .588 0 r
.74068 .5734 m .74024 .5732 L .73766 .57388 L F
.74068 .5734 m .73507 .5743 L .73324 .57566 L F
.617 .51 0 r
.73796 .57461 m .74068 .5734 L .72928 .57687 L F
.72937 .57695 m .72928 .57687 L .72615 .57782 L F
.73796 .57461 m .72928 .57687 L .72937 .57695 L F
.638 .588 0 r
.73766 .57388 m .73889 .57261 L .73507 .5743 L F
.288 0 0 r
.7305 .57795 m .72764 .57977 L .73043 .57789 L F
.305 0 0 r
.73492 .57597 m .72764 .57977 L .7305 .57795 L F
.297 0 0 r
.73492 .57597 m .74303 .57417 L .72764 .57977 L F
.488 .339 .371 r
.77734 .56438 m .77686 .56343 L .77751 .56535 L F
.44 0 0 r
.74352 .57625 m .74347 .57626 L .74339 .57568 L F
.433 0 0 r
.74303 .57417 m .7428 .57322 L .74346 .57494 L F
.74303 .57417 m .74346 .57494 L .74347 .57532 L F
.44 0 0 r
.74351 .57599 m .74352 .57625 L .74339 .57568 L F
.284 0 0 r
.73675 .5784 m .74339 .57568 L .74347 .57626 L F
.438 0 0 r
.74349 .5757 m .74339 .57568 L .74323 .57502 L F
.7435 .57597 m .74339 .57568 L .74349 .5757 L F
.588 .425 0 r
.74352 .577 m .74351 .57653 L .72795 .58126 L F
.617 .51 0 r
.74354 .57652 m .73675 .5784 L .72795 .58126 L F
.73675 .5784 m .72786 .58092 L .72794 .58121 L F
.73675 .5784 m .72794 .58121 L .72795 .58126 L F
.588 .425 0 r
.73072 .58052 m .72779 .58131 L .72779 .58132 L F
.73171 .58024 m .72779 .58131 L .73072 .58052 L F
.74356 .577 m .72779 .58131 L .74356 .57701 L F
.74356 .57701 m .72791 .58129 L .74357 .57706 L F
.74356 .57706 m .72791 .58129 L .7436 .57768 L F
.72877 .58123 m .72791 .58129 L .72792 .5815 L F
.7436 .57768 m .72791 .58129 L .74373 .58016 L F
.287 0 0 r
.72786 .58092 m .7336 .5797 L .72797 .58148 L F
.588 .425 0 r
.74273 .57722 m .72779 .58131 L .74273 .57722 L F
.74357 .577 m .72779 .58131 L .74357 .577 L F
.446 0 0 r
.72789 .58052 m .72766 .57984 L .72797 .58148 L F
.287 0 0 r
.72766 .57984 m .73205 .57973 L .72786 .58092 L F
.73205 .57973 m .7336 .5797 L .72786 .58092 L F
.438 0 0 r
.74323 .57502 m .74303 .57417 L .74347 .57532 L F
.74323 .57502 m .74347 .57532 L .74349 .57565 L F
.288 0 0 r
.73043 .57789 m .72764 .57977 L .72991 .57743 L F
.72727 .5784 m .72738 .57884 L .72726 .57841 L F
.638 .588 0 r
.73324 .57566 m .73507 .5743 L .72928 .57687 L F
.296 0 0 r
.74173 .57073 m .73523 .57418 L .72652 .57637 L F
.309 0 0 r
.74176 .57078 m .73507 .5743 L .74173 .57073 L F
.73507 .5743 m .7352 .5742 L .74173 .57073 L F
.638 .588 0 r
.73507 .5743 m .73076 .57583 L .73102 .5761 L F
.617 .51 0 r
.73037 .57677 m .72944 .577 L .72962 .57717 L F
.73037 .57677 m .72962 .57717 L .73004 .57754 L F
.297 0 0 r
.74141 .57361 m .74303 .57417 L .73492 .57597 L F
.74234 .57211 m .7425 .5726 L .74024 .5732 L F
.305 0 0 r
.74024 .5732 m .73889 .57261 L .74176 .57078 L F
.638 .588 0 r
.7426 .57281 m .73889 .57261 L .74068 .5734 L F
.297 0 0 r
.7425 .5726 m .74268 .57314 L .74024 .5732 L F
.74268 .57314 m .74303 .57417 L .74141 .57361 L F
.617 .51 0 r
.74067 .57388 m .7426 .57281 L .74068 .5734 L F
.74268 .57314 m .7426 .57281 L .74067 .57388 L F
.297 0 0 r
.74268 .57314 m .74141 .57361 L .74024 .5732 L F
.617 .51 0 r
.732 .57704 m .73037 .57677 L .73004 .57754 L F
.432 0 0 r
.74303 .57417 m .74268 .57314 L .7428 .57322 L F
.74268 .57314 m .7425 .5726 L .7426 .57281 L F
.74268 .57314 m .7426 .57281 L .7428 .57322 L F
.291 0 0 r
.72764 .57977 m .74303 .57417 L .74323 .57502 L F
.617 .51 0 r
.74294 .57421 m .73776 .57494 L .732 .57704 L F
.77741 .5653 m .74282 .57368 L .74294 .57421 L F
.77735 .5651 m .74282 .57368 L .77741 .5653 L F
.488 .339 .371 r
.77897 .56999 m .77686 .56343 L .77786 .56686 L F
.78283 .58091 m .77902 .56976 L .77897 .56999 L F
.77902 .56976 m .77686 .56343 L .77897 .56999 L F
.324 0 0 r
.83683 .56066 m .83506 .55549 L .83519 .55597 L F
.86051 .62867 m .83712 .56141 L .83683 .56066 L F
.83712 .56141 m .83506 .55549 L .83683 .56066 L F
0 0 0 r
.83683 .56066 m .83519 .55597 L .83519 .55597 L F
.86051 .62867 m .83683 .56066 L .83683 .56066 L F
.83683 .56066 m .83519 .55597 L .83683 .56066 L F
.383 0 0 r
.83518 .55603 m .83517 .55614 L .83658 .56032 L F
.83668 .56046 m .83658 .56032 L .86039 .63046 L F
.83518 .55603 m .83658 .56032 L .83668 .56046 L F
.293 .208 .619 r
.78273 .57518 m .80312 .56902 L .80192 .56205 L F
.428 .082 0 r
.74309 .58355 m .74308 .58357 L .77818 .57356 L F
.488 .339 .371 r
.78283 .58091 m .77897 .56999 L .78098 .58083 L F
.77897 .56999 m .77875 .57098 L .78098 .58083 L F
.77897 .56999 m .77774 .56651 L .77875 .57098 L F
.77901 .56837 m .77919 .56898 L .77909 .56857 L F
.588 .425 0 r
.74356 .57701 m .77794 .56777 L .77794 .56774 L F
.77792 .56762 m .74356 .57701 L .77794 .56774 L F
.77792 .56762 m .74356 .577 L .77792 .56762 L F
.74357 .577 m .74357 .577 L .77792 .56762 L F
.74357 .577 m .77792 .56762 L .77792 .56762 L F
.77792 .56762 m .74357 .577 L .77792 .56762 L F
.446 0 0 r
.74387 .57967 m .74383 .57998 L .74379 .57943 L F
.588 .425 0 r
.77829 .56968 m .7436 .57767 L .74381 .58013 L F
.74273 .57722 m .77792 .56762 L .77792 .56762 L F
.77792 .56761 m .74273 .57722 L .77792 .56762 L F
.74841 .57526 m .77766 .56616 L .74351 .57653 L F
.77792 .56761 m .7777 .56636 L .74841 .57526 L F
.7777 .56636 m .77766 .56616 L .74841 .57526 L F
.638 .588 0 r
.73523 .57418 m .73076 .57583 L .73507 .5743 L F
.617 .51 0 r
.73162 .57633 m .72937 .57695 L .7313 .57647 L F
.72937 .57695 m .727 .57759 L .72942 .57699 L F
.72937 .57695 m .72942 .57699 L .79809 .55995 L F
.296 0 0 r
.73523 .57418 m .72685 .57727 L .72652 .57637 L F
.316 0 0 r
.72869 .57366 m .72591 .57504 L .72747 .57416 L F
.302 0 0 r
.72747 .57416 m .72591 .57504 L .72559 .57448 L F
.297 0 0 r
.72892 .5739 m .72612 .5755 L .72869 .57366 L F
.617 .51 0 r
.73776 .57494 m .73037 .57677 L .732 .57704 L F
.488 .339 .371 r
.77658 .56247 m .77686 .56343 L .77746 .5646 L F
.617 .51 0 r
.79763 .55841 m .73162 .57633 L .79809 .55995 L F
.73162 .57633 m .7313 .57647 L .79809 .55995 L F
.72699 .57759 m .72699 .57761 L .79809 .55995 L F
.288 0 0 r
.74176 .57078 m .72991 .57743 L .72962 .57717 L F
.309 0 0 r
.7352 .5742 m .73523 .57418 L .74173 .57073 L F
.302 0 0 r
.74173 .57073 m .72652 .57637 L .72612 .5755 L F
.638 .588 0 r
.74039 .57194 m .72893 .57391 L .73076 .57583 L F
.77658 .56247 m .75096 .56726 L .74188 .57128 L F
.488 .339 .371 r
.77631 .56157 m .77604 .56103 L .7763 .5618 L F
.432 0 0 r
.7425 .5726 m .74234 .57211 L .7428 .57322 L F
.414 0 0 r
.74576 .57124 m .74556 .57092 L .74582 .57105 L F
.638 .588 0 r
.77658 .56247 m .74188 .57128 L .7426 .57281 L F
.617 .51 0 r
.77693 .56366 m .77658 .56247 L .7426 .57281 L F
.638 .588 0 r
.77608 .56125 m .75096 .56726 L .76789 .56409 L F
.7762 .56156 m .76789 .56409 L .77658 .56247 L F
.77608 .56125 m .76789 .56409 L .7762 .56156 L F
.488 .339 .371 r
.77658 .56247 m .7763 .5618 L .77686 .56343 L F
.77631 .56157 m .7763 .5618 L .77658 .56247 L F
.77005 .5402 m .77604 .56103 L .77631 .56157 L F
.296 0 0 r
.72953 .57721 m .72726 .57841 L .72705 .57783 L F
.292 0 0 r
.72764 .57977 m .74323 .57502 L .72766 .57984 L F
.291 0 0 r
.72766 .57984 m .74323 .57502 L .74339 .57568 L F
.617 .51 0 r
.77763 .56606 m .72717 .57828 L .72786 .58092 L F
.79809 .55995 m .77741 .5653 L .77763 .56606 L F
.77741 .5653 m .72717 .57828 L .77763 .56606 L F
.488 .338 .361 r
.79749 .55618 m .79788 .5584 L .79784 .55831 L F
.79752 .55623 m .79788 .5584 L .79749 .55618 L F
.79788 .5584 m .79819 .56031 L .79784 .55831 L F
.324 0 0 r
.83123 .54454 m .8314 .54506 L .83355 .55124 L F
.83365 .55153 m .83355 .55124 L .83519 .55597 L F
.83123 .54454 m .83355 .55124 L .83365 .55153 L F
.82936 .53916 m .8314 .54506 L .83123 .54454 L F
.82935 .53913 m .8314 .54506 L .82936 .53916 L F
.82935 .53913 m .82933 .53909 L .8314 .54506 L F
0 0 0 r
.82944 .53965 m .82949 .53948 L .82993 .54074 L F
.324 0 0 r
.82949 .53948 m .82936 .53916 L .83056 .5426 L F
.82949 .53948 m .83056 .5426 L .8307 .54301 L F
.82949 .53948 m .83175 .54605 L .8321 .54703 L F
.83049 .54243 m .83012 .54139 L .83081 .54339 L F
.83099 .54389 m .83081 .54339 L .83115 .54437 L F
.83049 .54243 m .83081 .54339 L .83099 .54389 L F
.82993 .54074 m .82949 .53948 L .83021 .54158 L F
.82933 .53909 m .82922 .53878 L .83012 .54139 L F
.35 0 0 r
.83086 .54357 m .83115 .54437 L .83081 .54339 L F
.83005 .54121 m .82796 .53515 L .82796 .53518 L F
.83067 .54301 m .83006 .54124 L .83005 .54121 L F
.83006 .54124 m .82796 .53515 L .83005 .54121 L F
.488 .338 .361 r
.79706 .55353 m .79752 .55623 L .79749 .55618 L F
.79357 .53219 m .79708 .55355 L .79706 .55353 L F
.79708 .55355 m .79752 .55623 L .79706 .55353 L F
.638 .588 0 r
.77551 .56054 m .77517 .55905 L .74108 .56946 L F
.74123 .56984 m .74108 .56946 L .72837 .57333 L F
.394 0 0 r
.74109 .56948 m .74173 .57073 L .74119 .56976 L F
.389 0 0 r
.74109 .56948 m .74176 .57078 L .74173 .57073 L F
.74107 .56945 m .74109 .56948 L .74109 .56948 L F
.74109 .56948 m .74176 .57078 L .74109 .56948 L F
.394 0 0 r
.74107 .56945 m .74096 .56933 L .74077 .569 L F
.652 .673 0 r
.74065 .56888 m .73592 .57022 L .74108 .56946 L F
.389 0 0 r
.74108 .56945 m .74108 .56947 L .74107 .56945 L F
.74108 .56947 m .74176 .57078 L .74109 .56948 L F
.74108 .56947 m .74109 .56948 L .74107 .56945 L F
.638 .588 0 r
.74125 .56992 m .72837 .57333 L .72846 .57342 L F
.442 0 0 r
.74164 .57022 m .74176 .57078 L .74108 .56946 L F
.638 .588 0 r
.77576 .56047 m .74122 .56985 L .74125 .56992 L F
.74122 .56985 m .72837 .57333 L .74125 .56992 L F
.442 0 0 r
.74108 .56946 m .74108 .56947 L .74108 .56946 L F
.638 .588 0 r
.77551 .56054 m .74108 .56946 L .74123 .56984 L F
.74108 .56946 m .74108 .56946 L .74109 .56948 L F
.74108 .56946 m .74109 .56948 L .74123 .56984 L F
.394 0 0 r
.74107 .56945 m .74109 .56948 L .74096 .56933 L F
.74109 .56948 m .74119 .56976 L .74096 .56933 L F
.488 .339 .371 r
.76976 .54116 m .77376 .55654 L .77604 .56103 L F
.76913 .54132 m .77376 .55654 L .76976 .54116 L F
.77151 .55425 m .77376 .55654 L .76913 .54132 L F
.651 .784 0 r
.79341 .54935 m .77208 .5546 L .77272 .55532 L F
.35 0 0 r
.83007 .54128 m .83012 .54139 L .82922 .53878 L F
.8292 .53875 m .82922 .53878 L .82796 .53515 L F
.83006 .54124 m .82922 .53878 L .8292 .53875 L F
.83067 .54301 m .83007 .54128 L .83006 .54124 L F
.83007 .54128 m .82922 .53878 L .83006 .54124 L F
.324 0 0 r
.82582 .52894 m .82935 .53913 L .82936 .53916 L F
.35 0 0 r
.83067 .54301 m .83064 .54296 L .83086 .54357 L F
.82796 .53518 m .82999 .54107 L .83005 .54121 L F
.82418 .52423 m .82796 .5352 L .82796 .53518 L F
.82796 .5352 m .82999 .54107 L .82796 .53518 L F
.488 .338 .361 r
.79484 .53114 m .80192 .56205 L .79357 .53219 L F
.79655 .55294 m .79089 .53442 L .79223 .5333 L F
.617 .51 0 r
.79763 .55841 m .7426 .57281 L .74273 .57332 L F
.488 .338 .361 r
.7976 .55772 m .79588 .55218 L .79655 .55294 L F
.79769 .55862 m .79588 .55218 L .79811 .56002 L F
0 0 0 r
.8318 .55063 m .8288 .54203 L .83148 .54794 L F
.8318 .55063 m .83148 .54794 L .83417 .55512 L F
.488 .338 .361 r
.79712 .55656 m .79588 .55218 L .7976 .55772 L F
0 0 0 r
.8288 .54203 m .829 .54129 L .83148 .54794 L F
.488 .338 .361 r
.79648 .54989 m .79803 .55713 L .79752 .55623 L F
.79684 .55003 m .79819 .55742 L .79648 .54989 L F
.79819 .55742 m .79877 .56058 L .79803 .55713 L F
.79819 .55742 m .79803 .55713 L .79648 .54989 L F
.79588 .55218 m .79089 .53442 L .79655 .55294 L F
.79684 .55003 m .80192 .56205 L .80041 .56135 L F
.79819 .55742 m .80041 .56135 L .79877 .56058 L F
.79684 .55003 m .80041 .56135 L .79819 .55742 L F
.35 0 0 r
.82999 .54107 m .83055 .5427 L .83005 .54121 L F
.83005 .54121 m .83055 .5427 L .83067 .54301 L F
.83067 .54301 m .83081 .54339 L .83012 .54139 L F
.83067 .54301 m .83012 .54139 L .83007 .54128 L F
.363 0 0 r
.82604 .52966 m .82904 .53847 L .8291 .53857 L F
.82418 .52423 m .82607 .52976 L .82604 .52966 L F
.82607 .52976 m .82904 .53847 L .82604 .52966 L F
.488 .338 .361 r
.79706 .55353 m .793 .53266 L .79357 .53219 L F
.79814 .56014 m .79686 .5533 L .79706 .55353 L F
.79813 .5601 m .79686 .5533 L .79814 .56014 L F
.324 0 0 r
.83243 .54803 m .83221 .54739 L .8317 .54594 L F
.348 0 0 r
.8482 .54176 m .84857 .54299 L .84751 .53989 L F
.84857 .54299 m .84872 .54351 L .84821 .54199 L F
.84857 .54299 m .84821 .54199 L .84751 .53989 L F
.638 .588 0 r
.84297 .54207 m .83776 .54327 L .83639 .54388 L F
.305 0 0 r
.84504 .54123 m .84704 .53863 L .84751 .53993 L F
.638 .588 0 r
.84532 .54143 m .84366 .54179 L .84297 .54207 L F
.84526 .54139 m .84366 .54179 L .84532 .54143 L F
.84366 .54179 m .83776 .54327 L .84297 .54207 L F
.324 0 0 r
.83221 .54739 m .83049 .54243 L .83156 .54553 L F
.8314 .54506 m .83049 .54243 L .83221 .54739 L F
.83227 .54757 m .83221 .54739 L .83243 .54803 L F
.8314 .54506 m .83221 .54739 L .83227 .54757 L F
.488 .338 .361 r
.79686 .5533 m .793 .53266 L .79706 .55353 L F
.79877 .55079 m .80192 .56205 L .79684 .55003 L F
.79223 .5333 m .79298 .53268 L .79685 .55329 L F
.617 .51 0 r
.79756 .55816 m .77658 .56247 L .77693 .56366 L F
.488 .338 .361 r
.79655 .55294 m .79685 .55329 L .79813 .5601 L F
.79655 .55294 m .79813 .5601 L .79811 .56002 L F
.79686 .5533 m .79298 .53268 L .793 .53266 L F
.79817 .5603 m .79685 .55329 L .79686 .5533 L F
.79685 .55329 m .79298 .53268 L .79686 .5533 L F
.79223 .5333 m .79685 .55329 L .79655 .55294 L F
.363 0 0 r
.82983 .54071 m .82994 .54113 L .83026 .54195 L F
.8291 .53857 m .82973 .54047 L .82983 .54071 L F
.82973 .54047 m .82994 .54113 L .82983 .54071 L F
.82904 .53847 m .82969 .54039 L .8291 .53857 L F
.82969 .54039 m .82994 .54113 L .82973 .54047 L F
.82969 .54039 m .82973 .54047 L .8291 .53857 L F
.488 .338 .361 r
.79588 .55218 m .79039 .53363 L .79018 .53189 L F
.617 .51 0 r
.79731 .55731 m .77658 .56247 L .79756 .55816 L F
.79731 .55731 m .797 .55625 L .77658 .56247 L F
.488 .339 .371 r
.77786 .56686 m .77775 .5665 L .77774 .56651 L F
.617 .51 0 r
.79756 .55816 m .7426 .57281 L .79763 .55841 L F
.44 0 0 r
.74354 .57652 m .74347 .57626 L .74352 .57625 L F
.617 .51 0 r
.79809 .55995 m .72786 .58092 L .74558 .5759 L F
.488 .339 .371 r
.77771 .56636 m .77604 .56103 L .7777 .56636 L F
.77686 .56343 m .77604 .56103 L .77786 .56686 L F
.31 .261 .721 r
.79817 .5603 m .77774 .56651 L .7777 .56636 L F
.79817 .5603 m .7777 .56636 L .7976 .56032 L F
.588 .425 0 r
.78192 .56508 m .79809 .55995 L .77766 .56616 L F
.31 .261 .721 r
.79817 .5603 m .7976 .56032 L .79812 .56016 L F
.287 .194 .592 r
.79823 .56072 m .77774 .56651 L .79817 .5603 L F
.588 .425 0 r
.79827 .56096 m .79823 .56072 L .79343 .56218 L F
.488 .339 .371 r
.78097 .58082 m .77774 .56651 L .7778 .56693 L F
.78098 .58083 m .77774 .56651 L .78097 .58082 L F
.588 .425 0 r
.77794 .56777 m .74356 .57706 L .77829 .56968 L F
.74356 .57706 m .7436 .57768 L .77829 .56968 L F
.54 .305 0 r
.77815 .57095 m .77829 .56968 L .74373 .58016 L F
.77833 .57091 m .77833 .5709 L .77815 .57095 L F
.77833 .5709 m .77829 .56968 L .77815 .57095 L F
.488 .339 .371 r
.77905 .57398 m .7786 .57147 L .77841 .57153 L F
.7785 .57085 m .7778 .56693 L .77833 .5709 L F
.78186 .58472 m .7778 .56693 L .77905 .57398 L F
.287 .194 .592 r
.79887 .56533 m .77841 .57153 L .77833 .5709 L F
.588 .425 0 r
.79873 .56348 m .77794 .56777 L .77829 .56968 L F
.7985 .56221 m .77794 .56777 L .79873 .56348 L F
.488 .338 .361 r
.79873 .56344 m .80192 .56205 L .79903 .56515 L F
.588 .425 0 r
.77794 .56774 m .77794 .56777 L .7985 .56221 L F
.77794 .56774 m .7985 .56221 L .79849 .56219 L F
.488 .338 .361 r
.79817 .5603 m .79861 .56051 L .79873 .56344 L F
.79861 .56051 m .80192 .56205 L .79873 .56344 L F
.79817 .5603 m .79873 .56344 L .79823 .56072 L F
.79873 .56344 m .79903 .56515 L .79873 .56348 L F
.79873 .56344 m .79873 .56348 L .79823 .56072 L F
.287 .194 .592 r
.79887 .56533 m .77833 .5709 L .79598 .56555 L F
.79887 .56533 m .79622 .56548 L .79878 .5647 L F
.54 .305 0 r
.79877 .56442 m .77829 .56968 L .79284 .5665 L F
.287 .194 .592 r
.79887 .56533 m .79598 .56555 L .79622 .56548 L F
.54 .305 0 r
.79878 .5647 m .79284 .5665 L .7988 .5652 L F
.79877 .56442 m .79284 .5665 L .79878 .5647 L F
.588 .425 0 r
.77794 .56774 m .78224 .56658 L .78224 .56658 L F
.78224 .56658 m .83383 .55266 L .78224 .56658 L F
.78224 .56658 m .83383 .55266 L .83383 .55266 L F
.324 0 0 r
.83318 .5502 m .83273 .54889 L .83243 .54803 L F
.83273 .54889 m .83227 .54757 L .83243 .54803 L F
.383 0 0 r
.83407 .55274 m .83319 .55023 L .83414 .55313 L F
.324 0 0 r
.83284 .5492 m .8314 .54506 L .83318 .5502 L F
.83519 .55597 m .83284 .5492 L .83318 .5502 L F
.83243 .54803 m .8317 .54594 L .83176 .54613 L F
.83243 .54803 m .83162 .54571 L .83165 .54581 L F
0 0 0 r
.83406 .55272 m .83243 .54803 L .83407 .55274 L F
.83243 .54803 m .83243 .54805 L .83407 .55274 L F
.324 0 0 r
.83176 .54613 m .8317 .54594 L .83162 .54571 L F
0 0 0 r
.83165 .54581 m .83166 .54584 L .83244 .54806 L F
.83243 .54805 m .83244 .54806 L .83407 .55274 L F
.324 0 0 r
.83217 .54722 m .8321 .54703 L .83255 .54834 L F
.289 0 0 r
.83187 .54643 m .83403 .54532 L .83238 .54783 L F
0 0 0 r
.8318 .54624 m .83244 .54806 L .83243 .54805 L F
.83243 .54803 m .83165 .54581 L .83243 .54805 L F
.324 0 0 r
.83273 .54889 m .8314 .54506 L .83227 .54757 L F
0 0 0 r
.8318 .54625 m .83244 .54806 L .8318 .54624 L F
.383 0 0 r
.83245 .54809 m .83187 .54643 L .83257 .5485 L F
.282 0 0 r
.83236 .54786 m .83238 .54785 L .83238 .54792 L F
.324 0 0 r
.8307 .54301 m .83056 .5426 L .83175 .54605 L F
.348 0 0 r
.8482 .54176 m .84751 .53989 L .84669 .53744 L F
.84705 .53832 m .84669 .53744 L .84041 .51857 L F
.8482 .54176 m .84669 .53744 L .84705 .53832 L F
.651 .784 0 r
.84529 .53441 m .84065 .53574 L .83474 .53763 L F
.429 0 0 r
.84542 .5347 m .84579 .53554 L .84551 .53496 L F
.84033 .52005 m .84561 .53502 L .84542 .5347 L F
.84561 .53502 m .84579 .53554 L .84542 .5347 L F
.421 0 0 r
.84627 .53667 m .84579 .53554 L .84561 .53502 L F
.84582 .53541 m .84561 .53502 L .84033 .52005 L F
.84627 .53667 m .84561 .53502 L .84582 .53541 L F
.651 .784 0 r
.84547 .53435 m .84527 .53441 L .84547 .53435 L F
.429 0 0 r
.8452 .5343 m .84033 .52005 L .84542 .53469 L F
.413 0 0 r
.84599 .53573 m .84582 .53541 L .84033 .52005 L F
0 0 0 r
.84816 .54183 m .84872 .54351 L .84855 .543 L F
.84821 .54199 m .84872 .54351 L .84816 .54183 L F
.83325 .55039 m .83209 .54705 L .83211 .54711 L F
.83328 .55049 m .83193 .5466 L .83325 .55039 L F
.84855 .543 m .84824 .54203 L .84806 .5415 L F
.84749 .5398 m .84744 .53963 L .84041 .51857 L F
.84749 .5398 m .84821 .54199 L .84816 .54183 L F
.84041 .51857 m .84751 .53989 L .84749 .5398 L F
.84751 .53989 m .84821 .54199 L .84749 .5398 L F
.348 0 0 r
.87661 .62313 m .85988 .57538 L .84681 .53706 L F
.413 0 0 r
.8572 .56793 m .87661 .62313 L .85238 .55451 L F
.8572 .56793 m .85238 .55451 L .84972 .54697 L F
.588 .425 0 r
.85 .54794 m .84492 .54932 L .84305 .55005 L F
.84999 .54794 m .84287 .54988 L .85 .54794 L F
.402 0 0 r
.84935 .5456 m .8491 .54478 L .85837 .57117 L F
.8572 .56793 m .85837 .57117 L .87661 .62313 L F
.84935 .5456 m .85837 .57117 L .8572 .56793 L F
.363 0 0 r
.84987 .54749 m .85187 .55312 L .84987 .54751 L F
.402 0 0 r
.84923 .54514 m .84884 .54386 L .87661 .62313 L F
.8491 .54478 m .84902 .54448 L .84923 .54514 L F
.84902 .54448 m .84884 .54386 L .84923 .54514 L F
.291 0 0 r
.83241 .54791 m .84001 .54509 L .84235 .54489 L F
.84001 .54509 m .84824 .54203 L .84235 .54489 L F
0 0 0 r
.84855 .543 m .84806 .5415 L .84816 .54183 L F
.291 0 0 r
.84235 .54489 m .84824 .54203 L .84855 .543 L F
.83241 .54791 m .84824 .54203 L .83241 .54791 L F
.282 0 0 r
.83238 .54785 m .83933 .54421 L .83241 .5479 L F
0 0 0 r
.84816 .54183 m .84806 .5415 L .84744 .53963 L F
.84816 .54183 m .84744 .53963 L .84749 .5398 L F
.297 0 0 r
.8395 .54251 m .83115 .54437 L .84704 .53863 L F
.638 .588 0 r
.84779 .54073 m .83884 .5428 L .83657 .54357 L F
.83884 .5428 m .83842 .5429 L .83832 .54294 L F
.83884 .5428 m .83832 .54294 L .83657 .54357 L F
.297 0 0 r
.83151 .54539 m .83115 .54437 L .8395 .54251 L F
.638 .588 0 r
.84779 .54073 m .83122 .54456 L .84779 .54073 L F
.348 0 0 r
.85685 .5665 m .84857 .54299 L .8482 .54176 L F
.8511 .54963 m .8482 .54176 L .84681 .53706 L F
.85685 .5665 m .8482 .54176 L .8511 .54963 L F
.413 0 0 r
.84673 .53777 m .84582 .53541 L .84599 .53573 L F
.84701 .53856 m .84661 .5375 L .84673 .53777 L F
.84661 .5375 m .84582 .53541 L .84673 .53777 L F
.382 0 0 r
.8239 .52558 m .82787 .53579 L .82418 .52423 L F
.82787 .53579 m .82877 .53811 L .82792 .53553 L F
.82787 .53579 m .82792 .53553 L .82418 .52423 L F
.488 .338 .361 r
.79576 .55204 m .79039 .53363 L .79588 .55218 L F
.79562 .55188 m .79039 .53363 L .79576 .55204 L F
.79562 .55188 m .79025 .53481 L .79039 .53363 L F
.79646 .5548 m .79551 .55175 L .79562 .55188 L F
.79551 .55175 m .79025 .53481 L .79562 .55188 L F
.78977 .53522 m .79025 .53481 L .79365 .54578 L F
.79344 .54596 m .79365 .54578 L .79551 .55175 L F
.79344 .54596 m .79551 .55175 L .79536 .55158 L F
.234 .078 .356 r
.79025 .53481 m .7863 .53489 L .79039 .53363 L F
.79025 .53481 m .78616 .53607 L .7863 .53489 L F
.021 0 0 r
.78977 .53522 m .78616 .53607 L .79025 .53481 L F
.78977 .53522 m .78567 .53649 L .78616 .53607 L F
.299 .439 .992 r
.78905 .53478 m .78567 .53649 L .78977 .53522 L F
.488 .338 .361 r
.78905 .53478 m .78977 .53522 L .79344 .54596 L F
.79325 .54612 m .79344 .54596 L .79607 .55365 L F
.79325 .54612 m .79607 .55365 L .79597 .55349 L F
.363 0 0 r
.82999 .54107 m .83017 .5417 L .83055 .5427 L F
.83017 .5417 m .83026 .54195 L .83036 .54221 L F
.83017 .5417 m .83036 .54221 L .83055 .5427 L F
.82983 .54071 m .83017 .5417 L .82999 .54107 L F
.306 0 0 r
.84061 .53895 m .83026 .54195 L .82994 .54113 L F
.488 .338 .363 r
.78616 .53607 m .75432 .4212 L .7863 .53489 L F
.78616 .53607 m .78204 .53118 L .75432 .4212 L F
.78567 .53649 m .78204 .53118 L .78616 .53607 L F
.78567 .53649 m .78267 .53311 L .78204 .53118 L F
.78495 .53605 m .78267 .53311 L .78567 .53649 L F
.299 .439 .992 r
.78905 .53478 m .78495 .53605 L .78567 .53649 L F
.264 .447 .97 r
.78838 .53454 m .78495 .53605 L .78905 .53478 L F
.488 .338 .361 r
.79325 .54612 m .78838 .53454 L .78905 .53478 L F
.79597 .55349 m .79306 .54628 L .79325 .54612 L F
.79584 .55326 m .79306 .54628 L .79597 .55349 L F
.382 0 0 r
.82912 .53902 m .82951 .54002 L .82926 .53926 L F
.82951 .54002 m .82974 .54061 L .82961 .54022 L F
.82951 .54002 m .82961 .54022 L .829 .53842 L F
.82792 .53553 m .82613 .53006 L .82616 .53023 L F
.82877 .53811 m .82792 .53552 L .82792 .53553 L F
.82792 .53552 m .82613 .53006 L .82792 .53553 L F
.323 .402 .959 r
.79219 .54821 m .77151 .55425 L .79197 .54798 L F
.652 .673 0 r
.77793 .55519 m .79404 .55007 L .77361 .55632 L F
.323 .402 .959 r
.79419 .5503 m .79361 .5504 L .79414 .55024 L F
.79419 .5503 m .79417 .5503 L .79417 .5503 L F
.79417 .5503 m .77376 .55654 L .79417 .5503 L F
.79417 .5503 m .77376 .55654 L .7737 .55648 L F
.79419 .5503 m .7737 .55648 L .79361 .5504 L F
.324 .321 .83 r
.79438 .55068 m .77376 .55654 L .79419 .5503 L F
.652 .673 0 r
.79449 .55086 m .79438 .55068 L .78959 .55214 L F
.324 .321 .83 r
.77566 .5564 m .77376 .55654 L .79438 .55068 L F
.652 .673 0 r
.79453 .55092 m .77361 .55632 L .79454 .55095 L F
.79449 .55086 m .77361 .55632 L .79453 .55092 L F
.79454 .55095 m .77361 .55632 L .79454 .55096 L F
.638 .588 0 r
.796 .5538 m .77517 .55905 L .79025 .55605 L F
.324 .321 .83 r
.79646 .5548 m .79362 .55502 L .79618 .55424 L F
.79646 .5548 m .77575 .56047 L .79339 .55509 L F
.638 .588 0 r
.796 .5538 m .79025 .55605 L .79618 .55424 L F
.324 .321 .83 r
.77566 .5564 m .77395 .55692 L .77376 .55654 L F
.652 .673 0 r
.79495 .55168 m .77361 .55632 L .77426 .55746 L F
.638 .588 0 r
.796 .5538 m .7956 .55282 L .77517 .55905 L F
.652 .673 0 r
.79495 .55168 m .77426 .55746 L .7956 .55282 L F
.77426 .55746 m .77473 .55827 L .7956 .55282 L F
.7956 .55282 m .77473 .55827 L .77517 .55905 L F
.324 .321 .83 r
.79646 .5548 m .77395 .55692 L .77566 .5564 L F
.638 .588 0 r
.79618 .55424 m .79025 .55605 L .79641 .55482 L F
.652 .673 0 r
.79454 .55096 m .77361 .55632 L .79495 .55168 L F
.324 .321 .83 r
.79618 .55424 m .77566 .5564 L .79438 .55068 L F
.79362 .55502 m .77566 .5564 L .79618 .55424 L F
.652 .673 0 r
.78959 .55214 m .79414 .55024 L .77793 .55519 L F
.79438 .55068 m .79414 .55024 L .78959 .55214 L F
.79414 .55024 m .79404 .55007 L .77793 .55519 L F
.651 .784 0 r
.79341 .54935 m .77272 .55532 L .79346 .5494 L F
.79349 .54944 m .77272 .55532 L .79349 .54944 L F
.79346 .5494 m .77272 .55532 L .79349 .54944 L F
.79404 .55007 m .77272 .55532 L .77361 .55632 L F
.79349 .54944 m .77272 .55532 L .79404 .55007 L F
.79296 .54884 m .77208 .5546 L .79297 .54884 L F
.79301 .54889 m .77208 .5546 L .79302 .5489 L F
.79297 .54884 m .77208 .5546 L .79301 .54889 L F
.79296 .54884 m .79253 .54834 L .77208 .5546 L F
.79302 .5489 m .77208 .5546 L .79341 .54935 L F
.323 .402 .959 r
.77371 .55386 m .77151 .55425 L .79219 .54821 L F
.77371 .55386 m .77173 .55447 L .77151 .55425 L F
.538 .894 0 r
.79253 .54834 m .77131 .55431 L .77208 .5546 L F
.79199 .54813 m .77131 .55431 L .79253 .54834 L F
.323 .402 .959 r
.79414 .55024 m .77371 .55386 L .79219 .54821 L F
.79361 .5504 m .77371 .55386 L .79414 .55024 L F
.285 .188 .58 r
.79039 .53363 m .7863 .53489 L .78609 .53316 L F
.488 .338 .363 r
.78495 .53605 m .78346 .53476 L .78267 .53311 L F
.78428 .53581 m .78346 .53476 L .78495 .53605 L F
.264 .447 .97 r
.78838 .53454 m .78428 .53581 L .78495 .53605 L F
.488 .338 .363 r
.7863 .53489 m .75358 .41716 L .78609 .53316 L F
.7863 .53489 m .75432 .4212 L .75358 .41716 L F
.328 .378 .924 r
.78756 .5335 m .78428 .53581 L .78838 .53454 L F
.488 .338 .361 r
.79306 .54628 m .78756 .5335 L .78838 .53454 L F
.79646 .5548 m .79294 .54638 L .79306 .54628 L F
.79294 .54638 m .78756 .5335 L .79306 .54628 L F
.79419 .5503 m .79146 .54336 L .79646 .5548 L F
.79146 .54336 m .78756 .5335 L .79153 .54301 L F
.79146 .54336 m .79153 .54301 L .79646 .5548 L F
.323 .402 .959 r
.77825 .55326 m .77238 .55514 L .77173 .55447 L F
.79361 .5504 m .77238 .55514 L .77825 .55326 L F
.79361 .5504 m .7737 .55648 L .77238 .55514 L F
.79361 .5504 m .77173 .55447 L .77371 .55386 L F
.651 .784 0 r
.73772 .5658 m .73592 .56627 L .73917 .56685 L F
.311 0 0 r
.72589 .57125 m .73728 .56536 L .73146 .56885 L F
.422 .073 0 r
.73375 .56754 m .73371 .56739 L .73421 .56723 L F
.73422 .56738 m .73421 .56723 L .76968 .55546 L F
.73375 .56754 m .73421 .56723 L .73422 .56738 L F
.638 .588 0 r
.74188 .57129 m .72893 .57391 L .74039 .57194 L F
.74134 .57016 m .72893 .57391 L .74188 .57129 L F
.73671 .57116 m .72998 .57328 L .72893 .57391 L F
.297 0 0 r
.73592 .57022 m .72898 .57396 L .73395 .57103 L F
.316 0 0 r
.73395 .57103 m .72869 .57366 L .73669 .56895 L F
.73671 .56898 m .73669 .56895 L .73692 .56882 L F
.73395 .57103 m .73669 .56895 L .73671 .56898 L F
.31 0 0 r
.73392 .57204 m .72898 .57396 L .73592 .57022 L F
.73392 .57204 m .73592 .57022 L .7367 .57021 L F
.304 0 0 r
.7381 .57019 m .74119 .56976 L .73392 .57204 L F
.31 0 0 r
.7381 .57019 m .73392 .57204 L .7367 .57021 L F
.587 .423 0 r
.73481 .57053 m .73554 .57339 L .73464 .57058 L F
.297 0 0 r
.72898 .57396 m .72892 .5739 L .73395 .57103 L F
.638 .588 0 r
.72846 .57342 m .72837 .57333 L .72473 .57444 L F
.297 0 0 r
.72898 .57396 m .72612 .5755 L .72892 .5739 L F
.638 .588 0 r
.72846 .57342 m .72549 .57424 L .73102 .5761 L F
.652 .673 0 r
.72837 .57333 m .72383 .57196 L .72548 .57422 L F
.302 0 0 r
.73692 .56882 m .72747 .57416 L .72531 .57399 L F
.652 .673 0 r
.72548 .57422 m .72314 .57175 L .72473 .57444 L F
.72383 .57196 m .72314 .57175 L .72548 .57422 L F
.975 .681 0 r
.72615 .57782 m .72473 .57444 L .72314 .57175 L F
.652 .673 0 r
.7382 .56754 m .73808 .56741 L .72785 .57042 L F
.73046 .5697 m .73949 .56747 L .73942 .56739 L F
.73942 .5672 m .73046 .5697 L .73954 .56736 L F
.651 .784 0 r
.73423 .56803 m .73372 .56811 L .73346 .5682 L F
.309 0 0 r
.73163 .56931 m .73536 .56795 L .7371 .5677 L F
.311 0 0 r
.73163 .56931 m .73155 .56882 L .73536 .56795 L F
.726 .57122 m .73155 .56882 L .73163 .56931 L F
.304 0 0 r
.73557 .56596 m .73719 .5653 L .72348 .57147 L F
.311 0 0 r
.72589 .57125 m .73719 .5653 L .73728 .56536 L F
.72468 .57171 m .73719 .5653 L .72589 .57125 L F
.306 0 0 r
.72306 .571 m .72311 .57104 L .7231 .57104 L F
.72239 .57042 m .72311 .57104 L .72306 .571 L F
.304 0 0 r
.7231 .57104 m .72311 .57104 L .72348 .57147 L F
.7231 .57104 m .72348 .57147 L .72348 .57147 L F
.651 .784 0 r
.7281 .56936 m .72242 .5706 L .72348 .57147 L F
.195 0 0 r
.73056 .56911 m .72426 .57017 L .7248 .5702 L F
.309 0 0 r
.73146 .56885 m .73155 .56882 L .726 .57122 L F
.73146 .56885 m .726 .57122 L .72598 .57122 L F
.72589 .57125 m .73146 .56885 L .72598 .57122 L F
.195 0 0 r
.73164 .56886 m .72414 .57016 L .73056 .56911 L F
.538 .894 0 r
.72223 .56976 m .72151 .56994 L .72166 .56997 L F
.282 0 0 r
.72178 .57005 m .72529 .56882 L .72956 .56757 L F
.538 .894 0 r
.72104 .56983 m .72104 .56983 L .72177 .57 L F
.651 .784 0 r
.72178 .57 m .72156 .57006 L .72179 .57 L F
.455 0 0 r
.72177 .57 m .72178 .57005 L .72231 .57012 L F
.651 .784 0 r
.72285 .56986 m .72181 .57002 L .72194 .57014 L F
.72285 .56986 m .72194 .57014 L .72244 .57059 L F
.298 0 0 r
.72178 .57005 m .73719 .5653 L .73566 .56583 L F
.72178 .57005 m .73566 .56583 L .72194 .57014 L F
.651 .784 0 r
.72178 .57 m .72178 .57 L .72156 .57006 L F
.72242 .5706 m .72238 .5706 L .72364 .5716 L F
.72238 .5706 m .72212 .57066 L .72363 .5716 L F
.72353 .57163 m .72212 .57066 L .72314 .57175 L F
.04 0 0 r
.73357 .56593 m .72537 .56847 L .73385 .56576 L F
.72537 .56847 m .72263 .5693 L .73385 .56576 L F
.538 .894 0 r
.75822 .55861 m .73595 .56504 L .73672 .56519 L F
.73595 .56504 m .73595 .56504 L .73718 .56528 L F
.73595 .56504 m .73718 .56528 L .73719 .56528 L F
.73719 .56528 m .73583 .56507 L .73714 .5653 L F
.73595 .56504 m .73583 .56507 L .73719 .56528 L F
.73583 .56507 m .73566 .56512 L .73714 .5653 L F
.73566 .56512 m .73566 .56512 L .73707 .56532 L F
.73566 .56512 m .73536 .56521 L .73707 .56532 L F
.7369 .56537 m .73505 .5653 L .73666 .56544 L F
.73536 .56521 m .73505 .5653 L .7369 .56537 L F
.422 .073 0 r
.73276 .56624 m .72323 .57039 L .71915 .5705 L F
.537 .301 0 r
.73452 .5694 m .72323 .57382 L .73012 .56994 L F
.73457 .56939 m .73452 .56941 L .73452 .5694 L F
.73452 .56941 m .72323 .57382 L .73452 .5694 L F
.587 .423 0 r
.73556 .57338 m .73554 .57339 L .73478 .57041 L F
.282 0 0 r
.72321 .57725 m .71999 .57847 L .72005 .57867 L F
.637 .588 0 r
.72119 .58228 m .72178 .58594 L .72036 .58254 L F
.588 .425 0 r
.79812 .56016 m .79809 .55995 L .78192 .56508 L F
.617 .51 0 r
.79809 .55995 m .77735 .5651 L .77741 .5653 L F
.31 .261 .721 r
.79663 .55534 m .77604 .56103 L .79646 .5548 L F
.77824 .56094 m .77604 .56103 L .79663 .55534 L F
.324 .321 .83 r
.79646 .5548 m .77604 .56103 L .77575 .56047 L F
.638 .588 0 r
.79641 .55482 m .77576 .56047 L .78731 .55818 L F
.79663 .55534 m .78731 .55818 L .797 .55625 L F
.79641 .55482 m .78731 .55818 L .79663 .55534 L F
.77576 .56047 m .77608 .56125 L .78134 .55999 L F
.78731 .55818 m .78134 .55999 L .797 .55625 L F
.77576 .56047 m .78134 .55999 L .78731 .55818 L F
.31 .261 .721 r
.77818 .56096 m .77604 .56103 L .77824 .56094 L F
.77818 .56096 m .7762 .56156 L .77604 .56103 L F
.638 .588 0 r
.797 .55625 m .77608 .56125 L .77658 .56247 L F
.31 .261 .721 r
.7976 .56032 m .77818 .56096 L .79812 .56016 L F
.77818 .56096 m .77824 .56094 L .79812 .56016 L F
.79812 .56016 m .77824 .56094 L .79663 .55534 L F
.488 .338 .361 r
.79646 .5548 m .79562 .55188 L .79817 .5603 L F
.79562 .55188 m .79576 .55204 L .79817 .5603 L F
.297 0 0 r
.83187 .54643 m .8317 .54594 L .83403 .54532 L F
0 0 0 r
.83193 .5466 m .83193 .54661 L .83325 .55039 L F
.83264 .54871 m .83187 .54643 L .83236 .54786 L F
.83658 .5603 m .83517 .55615 L .83517 .55615 L F
.83658 .56031 m .83517 .55615 L .83658 .5603 L F
.83517 .55615 m .83414 .55313 L .83517 .55615 L F
.83517 .55615 m .83517 .55615 L .83658 .5603 L F
.83658 .56032 m .83517 .55614 L .83658 .56031 L F
.83517 .55614 m .83414 .55313 L .83517 .55614 L F
.83517 .55614 m .83517 .55614 L .83658 .56031 L F
.83414 .55313 m .83414 .55313 L .83658 .56031 L F
.83658 .56031 m .83658 .56031 L .83885 .567 L F
.83414 .55313 m .83658 .56031 L .83658 .56031 L F
.447 0 0 r
.83538 .55923 m .83482 .55697 L .83466 .55719 L F
0 0 0 r
.85858 .62761 m .8364 .56387 L .83685 .56231 L F
.447 0 0 r
.86039 .63046 m .83567 .55942 L .83538 .55923 L F
.83567 .55942 m .83482 .55697 L .83538 .55923 L F
.488 .338 .361 r
.79968 .56869 m .80034 .56672 L .80312 .56902 L F
.80034 .56672 m .80241 .56487 L .80312 .56902 L F
.7984 .56856 m .79852 .56835 L .79968 .56869 L F
.79852 .56835 m .79934 .56684 L .79946 .56751 L F
.79852 .56835 m .79946 .56751 L .79968 .56869 L F
.461 0 0 r
.83538 .55923 m .83466 .55719 L .83528 .55919 L F
.83466 .55719 m .83464 .5572 L .83526 .55918 L F
.054 0 0 r
.85469 .62731 m .83528 .56499 L .85858 .62761 L F
.83528 .56499 m .83567 .5646 L .85858 .62761 L F
.295 0 0 r
.8231 .64095 m .82954 .63406 L .82179 .63639 L F
.8231 .64095 m .83067 .63868 L .82954 .63406 L F
.219 0 0 r
.85772 .63228 m .85166 .63342 L .8516 .63808 L F
.85742 .63699 m .85772 .63228 L .8516 .63808 L F
.194 0 0 r
.86314 .63148 m .85772 .63228 L .85742 .63699 L F
.059 0 0 r
.81477 .6363 m .86039 .63046 L .85818 .6329 L F
.82439 .63334 m .86039 .63046 L .81477 .6363 L F
.84189 .62898 m .85858 .62761 L .83355 .63086 L F
.84189 .62898 m .85469 .62731 L .85858 .62761 L F
.461 0 0 r
.83528 .55919 m .83526 .55918 L .85818 .6329 L F
.83466 .55719 m .83526 .55918 L .83528 .55919 L F
.385 0 0 r
.83427 .5537 m .83321 .55048 L .83343 .55125 L F
.83422 .55342 m .83304 .54995 L .83427 .5537 L F
.383 0 0 r
.83245 .54809 m .83257 .5485 L .83414 .55313 L F
0 0 0 r
.83414 .55313 m .83332 .5507 L .83414 .55313 L F
.83416 .55317 m .83332 .5507 L .83335 .55079 L F
.83414 .55313 m .83332 .5507 L .83416 .55317 L F
.359 0 0 r
.83236 .54786 m .83238 .54792 L .83238 .54792 L F
0 0 0 r
.83887 .56705 m .83658 .56032 L .83885 .567 L F
.83658 .56032 m .83658 .56031 L .83885 .567 L F
.359 0 0 r
.83416 .55317 m .83416 .55318 L .83517 .55616 L F
0 0 0 r
.83885 .567 m .83658 .56031 L .83658 .5603 L F
.488 .338 .361 r
.79934 .56684 m .80192 .56205 L .80034 .56672 L F
.79946 .56751 m .80034 .56672 L .79968 .56869 L F
.79934 .56684 m .80034 .56672 L .79946 .56751 L F
.488 .339 .371 r
.78186 .58472 m .77841 .57153 L .77956 .58266 L F
.78107 .5853 m .77956 .58266 L .77992 .58615 L F
.78186 .58472 m .77956 .58266 L .78107 .5853 L F
.385 0 0 r
.83515 .5563 m .83422 .55342 L .83427 .5537 L F
.83516 .55625 m .83422 .55342 L .83515 .5563 L F
.83649 .56017 m .83517 .55624 L .83645 .56012 L F
.83517 .55624 m .83422 .55342 L .83516 .55625 L F
.83517 .55624 m .83516 .55625 L .83645 .56012 L F
.83874 .56674 m .83422 .55342 L .83861 .56646 L F
.83645 .56012 m .83516 .55625 L .83515 .5563 L F
.359 0 0 r
.83517 .55615 m .83517 .55616 L .83658 .5603 L F
.83517 .55615 m .83658 .5603 L .83658 .5603 L F
.488 .338 .361 r
.79843 .56844 m .7989 .56759 L .7984 .56856 L F
.7989 .56759 m .80192 .56205 L .7989 .56765 L F
.7989 .56759 m .7989 .56765 L .7984 .56856 L F
.80034 .56672 m .80192 .56205 L .80241 .56487 L F
.367 0 0 r
.83874 .56674 m .83417 .5532 L .83422 .55342 L F
.84338 .58038 m .8388 .56688 L .83874 .56674 L F
.8388 .56688 m .83417 .5532 L .83874 .56674 L F
.488 .338 .361 r
.79914 .56504 m .80192 .56205 L .7989 .56759 L F
.79885 .56643 m .7989 .56759 L .79843 .56844 L F
.79914 .56504 m .7989 .56759 L .79885 .56643 L F
.428 .082 0 r
.74309 .58355 m .77818 .57356 L .77818 .57355 L F
.77819 .5735 m .74309 .58355 L .77818 .57355 L F
.059 0 0 r
.74757 .58384 m .77794 .57462 L .74263 .5853 L F
.77789 .57467 m .77794 .57462 L .74757 .58384 L F
.428 .082 0 r
.74338 .58346 m .74337 .58347 L .77819 .5735 L F
.7431 .58354 m .77819 .5735 L .77819 .57349 L F
.7782 .57346 m .7431 .58354 L .77819 .57349 L F
.77824 .5733 m .77839 .57262 L .74328 .58325 L F
.77818 .57356 m .74301 .58359 L .77794 .57462 L F
.74301 .58359 m .74281 .58395 L .77794 .57462 L F
.488 .339 .371 r
.77786 .57501 m .77841 .57153 L .77787 .57475 L F
.77723 .58499 m .77827 .57315 L .77786 .57501 L F
.77827 .57315 m .77841 .57153 L .77786 .57501 L F
.77992 .58615 m .77841 .57153 L .77723 .58499 L F
.227 .065 .325 r
.78034 .57124 m .77836 .57184 L .77841 .57153 L F
.79882 .56565 m .77841 .57153 L .79887 .56533 L F
.54 .305 0 r
.79885 .56643 m .78948 .56847 L .77839 .57262 L F
.78948 .56847 m .77836 .57184 L .77839 .57262 L F
.227 .065 .325 r
.78034 .57124 m .77841 .57153 L .79882 .56565 L F
.54 .305 0 r
.7988 .56534 m .77833 .57091 L .79885 .56643 L F
.428 .082 0 r
.77819 .5735 m .79858 .5677 L .79858 .5677 L F
.77819 .5735 m .77818 .57355 L .79858 .56773 L F
.447 0 0 r
.83482 .55697 m .83444 .55578 L .83445 .5559 L F
.86039 .63046 m .83484 .55694 L .83482 .55697 L F
.83484 .55694 m .83444 .55578 L .83482 .55697 L F
.428 .082 0 r
.77819 .5735 m .79858 .56773 L .79858 .5677 L F
.83427 .55756 m .83432 .55755 L .83427 .55756 L F
.455 0 0 r
.83433 .55757 m .83447 .55665 L .83432 .55754 L F
.428 .082 0 r
.83417 .55738 m .79861 .56759 L .83062 .55848 L F
.79861 .56759 m .7782 .57346 L .7986 .56763 L F
.79861 .56759 m .7986 .56763 L .83062 .55848 L F
.267 .146 .494 r
.78283 .58091 m .80327 .57476 L .80312 .56902 L F
.206 .027 .244 r
.78186 .58472 m .80327 .57476 L .78283 .58091 L F
.78186 .58472 m .80234 .57857 L .80327 .57476 L F
.004 0 0 r
.77992 .58615 m .80234 .57857 L .78186 .58472 L F
.77992 .58615 m .80046 .57998 L .80234 .57857 L F
.488 .338 .361 r
.79686 .57595 m .80046 .57998 L .79782 .5788 L F
.428 .082 0 r
.79858 .5677 m .83427 .55756 L .83427 .55756 L F
.455 0 0 r
.83475 .55891 m .83464 .5572 L .83433 .55757 L F
.83526 .55918 m .83464 .5572 L .83475 .55891 L F
.83464 .5572 m .83447 .55665 L .83433 .55757 L F
.85818 .6329 m .83433 .55757 L .83431 .55762 L F
.83433 .55757 m .83432 .55754 L .83431 .55758 L F
.83433 .55757 m .83431 .55758 L .83431 .55762 L F
.488 .338 .361 r
.79837 .56856 m .80312 .56902 L .79768 .5691 L F
.79837 .56856 m .79768 .5691 L .79823 .56861 L F
.367 0 0 r
.83885 .56699 m .83416 .55318 L .8388 .56688 L F
.83416 .55318 m .83336 .55081 L .83416 .55319 L F
.83416 .55318 m .83416 .55319 L .8388 .56688 L F
.83336 .55081 m .83336 .55083 L .83417 .5532 L F
.83416 .55319 m .83417 .5532 L .84338 .58038 L F
.83336 .55081 m .83417 .5532 L .83416 .55319 L F
.461 0 0 r
.83466 .55719 m .83447 .55665 L .83464 .5572 L F
.447 0 0 r
.83466 .55719 m .83451 .55627 L .83447 .55665 L F
.83451 .55627 m .83445 .5559 L .83447 .55665 L F
.83482 .55697 m .83445 .5559 L .83466 .55719 L F
.42 0 0 r
.8344 .55482 m .83406 .55343 L .83421 .55428 L F
.86039 .63046 m .83435 .55431 L .8344 .55482 L F
.83435 .55431 m .83406 .55343 L .8344 .55482 L F
.428 .082 0 r
.79843 .56843 m .77818 .57356 L .77794 .57462 L F
.79857 .56775 m .77818 .57356 L .79843 .56843 L F
.403 0 0 r
.84273 .5788 m .83378 .55244 L .83391 .55294 L F
.83401 .55329 m .83391 .55294 L .83396 .55314 L F
.84273 .5788 m .83391 .55294 L .83401 .55329 L F
.588 .425 0 r
.83387 .55283 m .7985 .56221 L .79873 .56348 L F
.403 0 0 r
.83343 .55125 m .83368 .55216 L .83378 .55243 L F
.588 .425 0 r
.83387 .55282 m .7985 .56221 L .83387 .55283 L F
.54 .305 0 r
.79876 .56432 m .79873 .56348 L .77829 .56968 L F
.588 .425 0 r
.77794 .56774 m .78224 .56658 L .78223 .56658 L F
.403 0 0 r
.83364 .55186 m .83378 .55243 L .84297 .57938 L F
.83364 .55186 m .84297 .57938 L .84318 .5799 L F
.83378 .55244 m .83368 .55216 L .8338 .55257 L F
.83378 .55244 m .8338 .55257 L .83387 .55283 L F
.84297 .57938 m .83378 .55243 L .84273 .5788 L F
.83378 .55243 m .83368 .55216 L .83378 .55244 L F
.83378 .55243 m .83378 .55244 L .84273 .5788 L F
.54 .305 0 r
.83488 .55522 m .83467 .55535 L .83496 .55545 L F
.435 0 0 r
.8344 .55482 m .83443 .55559 L .86039 .63046 L F
.83443 .55559 m .83443 .55567 L .86039 .63046 L F
.8344 .55552 m .83443 .55566 L .83443 .55559 L F
.83443 .55566 m .83443 .55567 L .83443 .55559 L F
.86039 .63046 m .83443 .55568 L .83444 .55578 L F
0 0 0 r
.83517 .55615 m .83414 .55313 L .83416 .55317 L F
.83517 .55615 m .83414 .55313 L .83517 .55615 L F
.359 0 0 r
.83416 .55317 m .83517 .55616 L .83517 .55615 L F
0 0 0 r
.83519 .55597 m .83406 .55272 L .83407 .55274 L F
.83519 .55597 m .83406 .55272 L .83519 .55597 L F
.383 0 0 r
.83519 .55597 m .83407 .55274 L .83518 .55603 L F
.22 0 0 r
.83445 .5559 m .83444 .55578 L .84043 .55391 L F
.54 .305 0 r
.83471 .55557 m .83404 .55575 L .83471 .55557 L F
.488 .338 .361 r
.79887 .56533 m .79914 .56504 L .79885 .56637 L F
.173 0 0 r
.84656 .5522 m .83438 .55751 L .83447 .55665 L F
.83438 .55751 m .83432 .55754 L .83447 .55665 L F
.428 .082 0 r
.77819 .57349 m .77819 .5735 L .83448 .55738 L F
.79859 .56765 m .83448 .55738 L .83448 .55738 L F
.77819 .57349 m .79859 .56765 L .79859 .56765 L F
.79859 .56765 m .83448 .55738 L .79859 .56765 L F
.7782 .57346 m .83449 .55738 L .83448 .55738 L F
.7782 .57346 m .77819 .57349 L .83449 .55738 L F
.7782 .57346 m .83449 .55738 L .83449 .55738 L F
.588 .425 0 r
.78224 .56658 m .83382 .55266 L .78223 .56658 L F
.403 0 0 r
.83378 .55244 m .83387 .55283 L .83391 .55294 L F
.367 0 0 r
.83417 .5532 m .83266 .54875 L .83422 .55342 L F
.83266 .54875 m .83238 .54792 L .83271 .54891 L F
.83266 .54875 m .83271 .54891 L .83422 .55342 L F
.588 .425 0 r
.83403 .55277 m .83392 .5528 L .83403 .55278 L F
.83392 .5528 m .7985 .56221 L .83393 .55281 L F
.83392 .5528 m .83393 .55281 L .83403 .55278 L F
.83387 .55264 m .834 .55261 L .834 .55261 L F
.83388 .55265 m .834 .55261 L .83387 .55264 L F
.367 0 0 r
.83422 .55342 m .83271 .54891 L .83291 .54954 L F
.83338 .55095 m .83292 .54957 L .83304 .54995 L F
.83422 .55342 m .83291 .54954 L .83338 .55095 L F
0 0 0 r
.83335 .55079 m .83257 .5485 L .83264 .54871 L F
.324 0 0 r
.83217 .54722 m .83255 .54834 L .8325 .54817 L F
.287 0 0 r
.84027 .54671 m .83238 .54792 L .84855 .543 L F
.617 .51 0 r
.83527 .54865 m .83356 .54881 L .83286 .54939 L F
.83356 .54881 m .83275 .54906 L .83286 .54939 L F
.295 0 0 r
.84571 .54503 m .84855 .543 L .84872 .54351 L F
.617 .51 0 r
.846 .5454 m .83925 .5471 L .83527 .54865 L F
.84593 .54531 m .83925 .5471 L .846 .5454 L F
.84901 .54445 m .83925 .5471 L .84902 .54448 L F
.359 0 0 r
.83248 .54821 m .83238 .54792 L .83265 .54874 L F
.83265 .54871 m .83265 .54874 L .83416 .55318 L F
.83248 .54821 m .83265 .54874 L .83265 .54871 L F
.403 0 0 r
.83343 .55125 m .83378 .55243 L .83364 .55186 L F
.488 .338 .361 r
.79811 .56002 m .79813 .5601 L .79817 .5603 L F
.79817 .5603 m .79813 .5601 L .79814 .56014 L F
.79752 .55623 m .79877 .56058 L .79788 .5584 L F
.79803 .55713 m .79877 .56058 L .79752 .55623 L F
.79788 .5584 m .79877 .56058 L .79819 .56031 L F
.79814 .56014 m .79819 .56031 L .79817 .5603 L F
.588 .425 0 r
.8337 .55203 m .79809 .55995 L .79827 .56096 L F
0 0 0 r
.83332 .5507 m .83257 .5485 L .83335 .55079 L F
.359 0 0 r
.83264 .54871 m .83416 .55318 L .83416 .55317 L F
0 0 0 r
.83257 .5485 m .83187 .54643 L .83264 .54871 L F
.359 0 0 r
.83248 .54821 m .83265 .54871 L .83264 .54871 L F
.83265 .54871 m .83416 .55318 L .83264 .54871 L F
0 0 0 r
.83407 .55274 m .83328 .55049 L .83325 .55039 L F
.383 0 0 r
.83319 .55023 m .83329 .55059 L .83414 .55313 L F
.267 0 0 r
.83343 .55125 m .84002 .54791 L .8337 .55215 L F
.348 0 0 r
.85988 .57538 m .84884 .54386 L .84857 .54299 L F
.85988 .57538 m .84857 .54299 L .85685 .5665 L F
.617 .51 0 r
.84979 .54424 m .84727 .54446 L .84498 .54534 L F
.288 0 0 r
.84699 .54451 m .84872 .54351 L .84892 .54419 L F
.617 .51 0 r
.84727 .54446 m .84706 .54448 L .84699 .54451 L F
.84727 .54446 m .84699 .54451 L .84498 .54534 L F
.84902 .54448 m .84593 .54531 L .846 .5454 L F
.402 0 0 r
.84902 .54448 m .84872 .54351 L .84884 .54386 L F
.84892 .54419 m .84872 .54351 L .84902 .54448 L F
.367 0 0 r
.83271 .54891 m .83238 .54792 L .83275 .54906 L F
.488 .338 .361 r
.79817 .5603 m .79576 .55204 L .79588 .55218 L F
.79806 .55982 m .79712 .55656 L .7976 .55772 L F
.79808 .55994 m .79712 .55656 L .79806 .55982 L F
.617 .51 0 r
.83269 .54889 m .79763 .55841 L .83286 .54939 L F
.367 0 0 r
.83286 .54939 m .83275 .54906 L .83291 .54956 L F
.83271 .54891 m .83275 .54906 L .83286 .54939 L F
.617 .51 0 r
.83266 .54881 m .79731 .55731 L .79756 .55816 L F
.359 0 0 r
.83236 .54786 m .83238 .54792 L .83248 .54821 L F
.287 0 0 r
.83275 .54906 m .83238 .54792 L .83238 .54792 L F
.83275 .54906 m .83238 .54792 L .84027 .54671 L F
.83275 .54906 m .83238 .54792 L .83275 .54906 L F
.383 0 0 r
.83319 .55023 m .83245 .54809 L .83329 .55059 L F
.617 .51 0 r
.83274 .54879 m .83266 .5488 L .83266 .54881 L F
.83266 .5488 m .83266 .54881 L .83266 .54881 L F
.83266 .54881 m .83266 .54881 L .83266 .54881 L F
.83266 .54881 m .79731 .55731 L .83266 .54881 L F
.278 0 0 r
.84027 .54671 m .84855 .543 L .84545 .54469 L F
.617 .51 0 r
.84979 .54424 m .83264 .54851 L .83274 .54879 L F
.367 0 0 r
.83336 .55081 m .83265 .54874 L .83336 .55083 L F
.83265 .54874 m .83238 .54792 L .83266 .54875 L F
.83265 .54874 m .83266 .54875 L .83336 .55083 L F
.617 .51 0 r
.84586 .54522 m .797 .55625 L .79731 .55731 L F
.84979 .54424 m .8458 .54515 L .84586 .54522 L F
.8458 .54515 m .797 .55625 L .84586 .54522 L F
.297 0 0 r
.83238 .54792 m .83916 .54434 L .84824 .54203 L F
.282 0 0 r
.83933 .54421 m .83919 .54432 L .83241 .5479 L F
.305 0 0 r
.83238 .54785 m .83534 .54599 L .83933 .54421 L F
.282 0 0 r
.83919 .54432 m .83916 .54434 L .83238 .54792 L F
.295 0 0 r
.84545 .54469 m .84855 .543 L .84571 .54503 L F
.267 0 0 r
.84571 .54503 m .84872 .54351 L .84699 .54451 L F
.297 0 0 r
.83916 .54434 m .84661 .54159 L .84824 .54203 L F
.305 0 0 r
.83238 .54784 m .83533 .54599 L .83238 .54785 L F
.617 .51 0 r
.83768 .54489 m .83924 .54425 L .8336 .5451 L F
.83924 .54425 m .84542 .5415 L .8336 .5451 L F
.289 0 0 r
.83403 .54532 m .83533 .54599 L .83236 .54786 L F
.617 .51 0 r
.84706 .54448 m .83165 .54581 L .84498 .54534 L F
.638 .588 0 r
.84782 .54071 m .84517 .54132 L .84782 .54073 L F
.84517 .54132 m .83122 .54456 L .84519 .54134 L F
.84517 .54132 m .84519 .54134 L .84782 .54073 L F
.617 .51 0 r
.83634 .54538 m .83162 .54571 L .83625 .54541 L F
.838 .54519 m .83162 .54571 L .83789 .54527 L F
.84896 .54431 m .83162 .54571 L .84896 .54431 L F
.297 0 0 r
.84513 .54119 m .84751 .53993 L .84772 .54052 L F
.305 0 0 r
.84405 .54051 m .84704 .53863 L .84504 .54123 L F
.282 0 0 r
.84504 .54123 m .84751 .53993 L .84513 .54119 L F
.289 0 0 r
.8395 .54251 m .84704 .53863 L .84405 .54051 L F
.324 0 0 r
.83156 .54553 m .83148 .54532 L .83115 .54437 L F
.83148 .54532 m .83049 .54243 L .83115 .54437 L F
.302 0 0 r
.83087 .54356 m .83115 .54437 L .83086 .54357 L F
.84704 .53863 m .83115 .54437 L .83087 .54356 L F
.304 0 0 r
.84701 .53856 m .83064 .54296 L .83739 .54024 L F
.638 .588 0 r
.8306 .54218 m .84652 .53728 L .83039 .5422 L F
.83686 .54039 m .84652 .53728 L .8306 .54218 L F
.84653 .53733 m .84652 .53728 L .83159 .54209 L F
.304 0 0 r
.84644 .5371 m .84061 .53895 L .84627 .53667 L F
.382 0 0 r
.82951 .54002 m .829 .53842 L .82895 .53835 L F
.82974 .54061 m .82985 .54085 L .82904 .53847 L F
.829 .53842 m .82904 .53847 L .82418 .52423 L F
.82974 .54061 m .82904 .53847 L .829 .53842 L F
.297 .221 .644 r
.79018 .53189 m .78609 .53316 L .76862 .42595 L F
.285 .188 .58 r
.79039 .53363 m .78609 .53316 L .79018 .53189 L F
.328 .378 .924 r
.78756 .5335 m .78346 .53476 L .78428 .53581 L F
.488 .338 .363 r
.78609 .53316 m .75359 .41406 L .76461 .42726 L F
.297 .221 .644 r
.76862 .42595 m .78609 .53316 L .76461 .42726 L F
.488 .338 .363 r
.78609 .53316 m .75358 .41716 L .75359 .41406 L F
.323 .315 .82 r
.78677 .53185 m .78346 .53476 L .78756 .5335 L F
.488 .338 .361 r
.78942 .53819 m .78677 .53185 L .78756 .5335 L F
.79419 .5503 m .78942 .53845 L .78942 .53819 L F
.78942 .53845 m .78677 .53185 L .78942 .53819 L F
.236 0 0 r
.73434 .56756 m .72414 .57016 L .73164 .56886 L F
.04 0 0 r
.73451 .56564 m .73452 .56563 L .77076 .5541 L F
.76537 .55607 m .76907 .55509 L .73455 .56569 L F
.73455 .56569 m .73455 .56569 L .73408 .56583 L F
.76537 .55607 m .73455 .56569 L .73455 .56569 L F
.164 0 0 r
.73455 .56569 m .73454 .5657 L .73459 .56567 L F
.73454 .5657 m .73459 .56569 L .73459 .56567 L F
.11 0 0 r
.73328 .56608 m .73362 .56597 L .71918 .57049 L F
.538 .894 0 r
.73666 .56544 m .73593 .56565 L .73431 .56614 L F
.304 0 0 r
.73133 .56704 m .73716 .56527 L .73719 .5653 L F
.422 .073 0 r
.73459 .56569 m .73167 .56807 L .73281 .56622 L F
.538 .894 0 r
.75822 .55861 m .73672 .56519 L .73719 .56528 L F
.451 0 0 r
.73717 .56528 m .73719 .5653 L .73716 .56527 L F
.73728 .56536 m .73719 .5653 L .73721 .56529 L F
.306 0 0 r
.73566 .56583 m .73719 .5653 L .73557 .56596 L F
.422 .073 0 r
.76451 .55673 m .73434 .56715 L .73459 .56569 L F
.73434 .56715 m .73167 .56807 L .73459 .56569 L F
.72323 .57039 m .71888 .5715 L .71915 .5705 L F
.229 0 0 r
.7315 .56963 m .72196 .57091 L .71942 .57232 L F
.72196 .57091 m .71889 .57216 L .71888 .57244 L F
.652 .673 0 r
.72364 .57161 m .72314 .57175 L .72365 .57162 L F
.72364 .57161 m .72364 .5716 L .72314 .57175 L F
.537 .301 0 r
.73012 .56994 m .72323 .57382 L .71885 .57245 L F
.229 0 0 r
.71942 .57232 m .71888 .57244 L .71887 .57262 L F
.72196 .57091 m .71888 .57244 L .71942 .57232 L F
.236 0 0 r
.73434 .56756 m .73164 .56886 L .73435 .56766 L F
.195 0 0 r
.72414 .57016 m .72426 .57017 L .73056 .56911 L F
.537 .301 0 r
.73423 .56762 m .73108 .5694 L .73014 .56887 L F
.587 .423 0 r
.72021 .5781 m .72008 .57844 L .72008 .57844 L F
.72165 .57449 m .72021 .5781 L .72021 .5781 L F
.72021 .5781 m .72008 .57844 L .72021 .5781 L F
.72165 .57449 m .72002 .57858 L .72165 .57449 L F
.262 0 0 r
.7249 .57335 m .71916 .57497 L .71921 .57527 L F
.7266 .57287 m .71921 .57527 L .7251 .5734 L F
.382 0 0 r
.82912 .53902 m .82926 .53926 L .82895 .53835 L F
.82912 .53902 m .82895 .53835 L .82886 .53824 L F
.82886 .53824 m .8261 .5299 L .82886 .53823 L F
.82886 .53824 m .82895 .53835 L .8261 .5299 L F
.368 0 0 r
.82951 .54002 m .82952 .5401 L .8298 .54077 L F
.82877 .53811 m .82939 .53975 L .82951 .54002 L F
.82939 .53975 m .82952 .5401 L .82951 .54002 L F
.488 .338 .361 r
.79357 .54875 m .79197 .54798 L .78677 .53185 L F
.79419 .5503 m .79219 .54821 L .79357 .54875 L F
.79219 .54821 m .79197 .54798 L .79357 .54875 L F
.538 .894 0 r
.79161 .54798 m .79151 .54794 L .78747 .54919 L F
.04 0 0 r
.77021 .55456 m .73469 .56558 L .77076 .5541 L F
.73469 .56558 m .73469 .56558 L .77076 .5541 L F
.73357 .56593 m .73385 .56576 L .73461 .56552 L F
.73452 .56563 m .73461 .56552 L .77076 .5541 L F
.73357 .56593 m .73461 .56552 L .73452 .56563 L F
.422 .073 0 r
.73167 .56807 m .72653 .56977 L .7328 .56622 L F
.251 0 0 r
.73056 .56911 m .7248 .5702 L .7315 .56963 L F
.7248 .5702 m .72196 .57091 L .7315 .56963 L F
.422 .073 0 r
.71887 .57231 m .71865 .57238 L .71887 .57229 L F
.537 .301 0 r
.73014 .56887 m .73012 .56994 L .71887 .57234 L F
.71887 .57232 m .71887 .57234 L .71865 .57238 L F
.73014 .56887 m .71887 .57234 L .71887 .57232 L F
.71887 .57234 m .71885 .57245 L .71865 .57238 L F
.73012 .56994 m .71888 .57244 L .71887 .57234 L F
.71888 .57244 m .71885 .57245 L .71887 .57234 L F
.262 0 0 r
.7249 .57335 m .71921 .57527 L .7266 .57287 L F
.587 .423 0 r
.71924 .57515 m .72002 .57857 L .71908 .5752 L F
.72169 .5744 m .72002 .57857 L .71924 .57515 L F
.638 .588 0 r
.72695 .57473 m .72549 .57424 L .72653 .57496 L F
.72695 .57473 m .72653 .57496 L .72928 .57687 L F
.73102 .5761 m .72695 .57473 L .72928 .57687 L F
.316 0 0 r
.72869 .57366 m .72747 .57416 L .73692 .56882 L F
.638 .588 0 r
.72549 .57424 m .72544 .57425 L .72552 .57431 L F
.72549 .57424 m .72552 .57431 L .72928 .57687 L F
.72928 .57687 m .72552 .57431 L .72699 .57756 L F
.442 0 0 r
.72548 .57422 m .72531 .57399 L .72559 .57448 L F
.302 0 0 r
.72747 .57416 m .72559 .57448 L .72531 .57399 L F
.297 0 0 r
.73395 .57103 m .72892 .5739 L .72869 .57366 L F
.638 .588 0 r
.72552 .57431 m .72544 .57426 L .72626 .57601 L F
.72552 .57431 m .72626 .57601 L .72699 .57756 L F
.72544 .57426 m .72544 .57425 L .72639 .57628 L F
.72544 .57426 m .72639 .57628 L .72699 .57756 L F
.72544 .57425 m .72473 .57444 L .72699 .57756 L F
.587 .423 0 r
.73409 .57075 m .72001 .5786 L .72169 .5744 L F
.285 0 0 r
.73568 .57371 m .72321 .57725 L .73005 .5759 L F
.273 0 0 r
.83604 .55192 m .8338 .55257 L .83368 .55216 L F
.287 .194 .592 r
.77951 .56641 m .77774 .56651 L .79823 .56072 L F
.77951 .56641 m .7778 .56693 L .77774 .56651 L F
.588 .425 0 r
.83495 .55204 m .77766 .56616 L .77792 .56761 L F
.288 0 0 r
.83368 .55216 m .83655 .55051 L .84935 .5456 L F
.617 .51 0 r
.84979 .54424 m .79756 .55816 L .79763 .55841 L F
.288 0 0 r
.83655 .55051 m .84833 .54513 L .84935 .5456 L F
.295 0 0 r
.83343 .55125 m .83792 .5488 L .84002 .54791 L F
.267 0 0 r
.84002 .54791 m .83687 .55027 L .8337 .55215 L F
.588 .425 0 r
.83455 .54908 m .83579 .54868 L .83367 .54914 L F
.83579 .54868 m .84904 .54447 L .83527 .54865 L F
.83579 .54868 m .83527 .54865 L .83367 .54914 L F
.278 0 0 r
.83304 .54995 m .83585 .54869 L .83345 .55124 L F
.83585 .54869 m .83718 .54876 L .83345 .55124 L F
.367 0 0 r
.83292 .54957 m .83291 .54954 L .83304 .54995 L F
.287 0 0 r
.83304 .54995 m .83291 .54956 L .83585 .54869 L F
.588 .425 0 r
.84069 .54862 m .84765 .54516 L .83585 .54869 L F
.278 0 0 r
.83718 .54876 m .83792 .5488 L .83345 .55124 L F
.588 .425 0 r
.83812 .54881 m .83585 .54869 L .83455 .54908 L F
.84069 .54862 m .83585 .54869 L .83812 .54881 L F
.84765 .54516 m .84904 .54447 L .83455 .54908 L F
.617 .51 0 r
.84498 .54534 m .83744 .5456 L .8346 .5477 L F
.278 0 0 r
.84027 .54671 m .84545 .54469 L .83792 .5488 L F
.84027 .54671 m .83792 .5488 L .83718 .54876 L F
.83585 .54869 m .84027 .54671 L .83718 .54876 L F
.617 .51 0 r
.83925 .5471 m .83269 .54889 L .83527 .54865 L F
.287 0 0 r
.83585 .54869 m .83275 .54906 L .84027 .54671 L F
.367 0 0 r
.83271 .54891 m .83291 .54956 L .83304 .54995 L F
.267 0 0 r
.83687 .55027 m .83655 .55051 L .8337 .55215 L F
.279 0 0 r
.83368 .55216 m .84935 .5456 L .84972 .54697 L F
.588 .425 0 r
.83482 .55174 m .83367 .54914 L .83289 .54938 L F
.83482 .55174 m .83289 .54938 L .83378 .55198 L F
.24 0 0 r
.8498 .5473 m .849 .54773 L .84771 .54824 L F
.26 0 0 r
.84979 .54728 m .8476 .54827 L .84169 .55028 L F
.273 0 0 r
.84979 .54728 m .84169 .55028 L .83368 .55216 L F
.269 0 0 r
.84972 .54697 m .84979 .54728 L .83368 .55216 L F
.8498 .5473 m .84771 .54824 L .84979 .54728 L F
.588 .425 0 r
.84886 .5482 m .84752 .54829 L .83482 .55174 L F
.269 0 0 r
.84771 .54824 m .8476 .54827 L .84979 .54728 L F
.588 .425 0 r
.84976 .54794 m .83367 .54914 L .84886 .5482 L F
.54 .305 0 r
.81694 .55915 m .83389 .55283 L .79873 .56348 L F
0 0 0 r
.83436 .5552 m .83416 .55439 L .83451 .55526 L F
.435 0 0 r
.83421 .55428 m .8344 .55552 L .83443 .55559 L F
.83421 .55428 m .83443 .55559 L .8344 .55482 L F
.24 0 0 r
.83444 .55549 m .8344 .55552 L .83421 .55428 L F
.84158 .55098 m .83444 .55549 L .83421 .55428 L F
.42 0 0 r
.83406 .55343 m .83396 .55314 L .83421 .55428 L F
0 0 0 r
.83417 .55512 m .83416 .55439 L .83436 .5552 L F
.54 .305 0 r
.83446 .55499 m .83406 .55347 L .81694 .55915 L F
.403 0 0 r
.83391 .55294 m .8339 .55293 L .83396 .55314 L F
.83387 .55283 m .8339 .55293 L .83391 .55294 L F
.54 .305 0 r
.83406 .55347 m .83389 .55283 L .81694 .55915 L F
.588 .425 0 r
.84581 .54907 m .83926 .55086 L .84578 .54909 L F
.363 0 0 r
.85187 .55312 m .85177 .55286 L .84987 .54751 L F
0 0 0 r
.84972 .54697 m .85238 .55451 L .87684 .62334 L F
.85238 .55451 m .87661 .62313 L .87684 .62334 L F
.363 0 0 r
.84996 .54775 m .8623 .58247 L .86974 .60426 L F
.8501 .54814 m .8623 .58247 L .84996 .54775 L F
.413 0 0 r
.84935 .5456 m .8572 .56793 L .84972 .54697 L F
.431 0 0 r
.84988 .54753 m .87672 .6251 L .85007 .54839 L F
.84995 .54795 m .85007 .54839 L .85 .54819 L F
.84988 .54753 m .85007 .54839 L .84995 .54795 L F
.588 .425 0 r
.84581 .54907 m .84578 .54909 L .84995 .54795 L F
.426 0 0 r
.84972 .54697 m .87684 .62334 L .84979 .54728 L F
.444 0 0 r
.8498 .5473 m .87691 .62475 L .87672 .6251 L F
.432 0 0 r
.84979 .54728 m .87691 .62475 L .8498 .5473 L F
.588 .425 0 r
.84995 .54795 m .84995 .54795 L .85016 .54789 L F
.84581 .54907 m .84995 .54795 L .84995 .54795 L F
.85016 .54788 m .84581 .54907 L .85016 .54789 L F
.273 0 0 r
.84169 .55028 m .83604 .55192 L .83368 .55216 L F
.363 0 0 r
.84987 .54751 m .8501 .54814 L .84996 .54775 L F
.431 0 0 r
.8498 .5473 m .84988 .54753 L .84995 .54795 L F
.8498 .5473 m .84995 .54795 L .84988 .54766 L F
.588 .425 0 r
.85047 .5478 m .83495 .55204 L .83496 .55204 L F
.85047 .5478 m .83482 .55174 L .83495 .55204 L F
.269 0 0 r
.84158 .55098 m .83421 .55428 L .84148 .55101 L F
.258 0 0 r
.85033 .54993 m .83606 .55506 L .85014 .54883 L F
.54 .305 0 r
.83606 .55506 m .83496 .55545 L .83653 .55503 L F
.83486 .55515 m .83494 .55541 L .83539 .55527 L F
.83486 .55515 m .83539 .55527 L .83578 .55508 L F
.274 0 0 r
.85014 .54883 m .83622 .55487 L .85 .54819 L F
.237 0 0 r
.85039 .55056 m .83606 .55506 L .85033 .54993 L F
.258 0 0 r
.83606 .55506 m .83622 .55487 L .85014 .54883 L F
.447 0 0 r
.85043 .55084 m .85042 .55082 L .85044 .55024 L F
.85044 .55024 m .85041 .55072 L .85033 .54993 L F
.54 .305 0 r
.85048 .55076 m .85034 .55001 L .85031 .55002 L F
.26 0 0 r
.84148 .55101 m .83421 .55428 L .83774 .55174 L F
.54 .305 0 r
.85041 .55076 m .85031 .55002 L .83944 .55114 L F
.447 0 0 r
.85041 .55072 m .85039 .55056 L .85033 .54993 L F
.85042 .55083 m .8504 .55078 L .85044 .55024 L F
.54 .305 0 r
.85048 .55076 m .85031 .55002 L .85041 .55076 L F
.447 0 0 r
.85041 .55072 m .8504 .55078 L .85039 .55056 L F
.588 .425 0 r
.84995 .54793 m .84976 .54794 L .84886 .5482 L F
.84995 .54793 m .84988 .54766 L .84069 .54862 L F
.274 0 0 r
.84988 .54766 m .849 .54773 L .8498 .5473 L F
.288 0 0 r
.84833 .54513 m .8491 .54478 L .84935 .5456 L F
.588 .425 0 r
.84988 .54766 m .84912 .54477 L .84115 .54841 L F
.84988 .54766 m .84115 .54841 L .84069 .54862 L F
.428 .082 0 r
.79858 .56774 m .77818 .57356 L .79857 .56775 L F
.83473 .55731 m .83509 .55721 L .83509 .55721 L F
.77819 .57349 m .83473 .55731 L .83473 .55731 L F
.83473 .55731 m .83509 .55721 L .83473 .55731 L F
.83464 .55746 m .79858 .56774 L .83449 .55753 L F
.79858 .56774 m .79857 .56775 L .83464 .55748 L F
.83464 .55748 m .79857 .56775 L .79843 .56843 L F
.059 0 0 r
.83381 .55819 m .83362 .55824 L .8338 .5582 L F
.83362 .55824 m .79815 .56868 L .83361 .55825 L F
.83362 .55824 m .83361 .55825 L .8338 .5582 L F
.461 0 0 r
.85818 .6329 m .83347 .55838 L .83346 .55838 L F
.059 0 0 r
.79815 .56868 m .79815 .56868 L .83367 .55824 L F
.79815 .56868 m .83367 .55824 L .83367 .55824 L F
.83377 .55821 m .83367 .55824 L .83376 .55821 L F
.83367 .55824 m .79815 .56868 L .83367 .55824 L F
.83367 .55824 m .83367 .55824 L .83376 .55821 L F
.79815 .56868 m .79815 .56868 L .83376 .55821 L F
.83376 .55822 m .79815 .56868 L .7979 .5689 L F
.83376 .55822 m .79815 .56868 L .83376 .55822 L F
.054 0 0 r
.85469 .62731 m .83747 .57783 L .83697 .57039 L F
.319 0 0 r
.81394 .63893 m .80611 .64164 L .8078 .64607 L F
.307 0 0 r
.81394 .63893 m .81544 .64343 L .82179 .63639 L F
.319 0 0 r
.8078 .64607 m .81544 .64343 L .81394 .63893 L F
.307 0 0 r
.82179 .63639 m .81544 .64343 L .8231 .64095 L F
.272 0 0 r
.83144 .64311 m .83803 .63665 L .83067 .63868 L F
.83144 .64311 m .83851 .64116 L .83803 .63665 L F
.257 0 0 r
.84506 .63488 m .83803 .63665 L .83851 .64116 L F
.84526 .63947 m .84506 .63488 L .83851 .64116 L F
.24 0 0 r
.85166 .63342 m .84506 .63488 L .84526 .63947 L F
.8516 .63808 m .85166 .63342 L .84526 .63947 L F
.059 0 0 r
.8051 .63964 m .85818 .6329 L .85396 .6359 L F
.81477 .6363 m .85818 .6329 L .8051 .63964 L F
.84904 .62777 m .85469 .62731 L .84189 .62898 L F
.446 0 0 r
.83149 .55984 m .85396 .6359 L .85818 .6329 L F
.46 0 0 r
.85818 .6329 m .83431 .55761 L .83419 .55781 L F
.462 0 0 r
.83348 .55838 m .83404 .55806 L .83347 .55838 L F
.83424 .55867 m .83404 .55806 L .83347 .55839 L F
.084 0 0 r
.85045 .55136 m .84407 .55389 L .83584 .55701 L F
.428 .082 0 r
.83509 .5572 m .83509 .55721 L .836 .55695 L F
.214 0 0 r
.85041 .55213 m .84293 .55475 L .85045 .55136 L F
.428 .082 0 r
.83603 .55693 m .836 .55695 L .84248 .55509 L F
.83603 .55693 m .84248 .55509 L .84248 .55509 L F
.245 0 0 r
.85045 .55136 m .83584 .55701 L .85042 .55096 L F
.428 .082 0 r
.83509 .55721 m .83509 .55721 L .84373 .55474 L F
.084 0 0 r
.83452 .55752 m .83419 .55781 L .83431 .55761 L F
.059 0 0 r
.83507 .55739 m .83554 .55721 L .83445 .55754 L F
.428 .082 0 r
.83626 .55699 m .83478 .55741 L .83464 .55748 L F
.83478 .55741 m .83464 .55746 L .83464 .55747 L F
.83478 .55741 m .83464 .55747 L .83464 .55748 L F
.83512 .55732 m .83512 .55732 L .83553 .5572 L F
.83496 .55736 m .83553 .5572 L .83496 .55736 L F
.83519 .5573 m .83553 .5572 L .83519 .5573 L F
.83496 .55736 m .83496 .55736 L .83553 .5572 L F
.8302 .55861 m .82597 .55992 L .83626 .55699 L F
.084 0 0 r
.83584 .55701 m .83505 .5574 L .83452 .55752 L F
.83505 .5574 m .83419 .55781 L .83452 .55752 L F
.059 0 0 r
.8346 .55757 m .83507 .55739 L .83438 .55756 L F
.83507 .55739 m .83445 .55754 L .83438 .55756 L F
.46 0 0 r
.83423 .55795 m .83404 .55806 L .85818 .6329 L F
0 0 0 r
.84987 .55337 m .83355 .55835 L .83404 .55806 L F
.83355 .55835 m .83347 .55838 L .83404 .55806 L F
.46 0 0 r
.83419 .55781 m .83404 .55806 L .83423 .55795 L F
.158 0 0 r
.83495 .55758 m .83419 .55781 L .83486 .55758 L F
.83495 .55758 m .83486 .55758 L .83718 .55677 L F
.85016 .553 m .83495 .55758 L .83718 .55677 L F
.062 0 0 r
.85015 .55301 m .83419 .55781 L .85016 .553 L F
.101 0 0 r
.85015 .55301 m .83404 .55806 L .83419 .55781 L F
.06 0 0 r
.84987 .55337 m .83404 .55806 L .85015 .55301 L F
.059 0 0 r
.83567 .55761 m .83556 .55727 L .8346 .55757 L F
.428 .082 0 r
.83553 .5572 m .83553 .5572 L .83626 .55699 L F
.83553 .5572 m .83553 .5572 L .83626 .55699 L F
.83417 .55738 m .83062 .55848 L .84373 .55474 L F
.84361 .55467 m .83417 .55738 L .84373 .55474 L F
.84373 .55474 m .83621 .55689 L .83626 .55699 L F
.22 0 0 r
.83445 .5559 m .84043 .55391 L .84223 .5534 L F
.435 0 0 r
.83443 .55568 m .83443 .55567 L .83444 .55578 L F
.83443 .55567 m .83443 .55569 L .83444 .55578 L F
.245 0 0 r
.84043 .55391 m .83444 .55578 L .83443 .55569 L F
.428 .082 0 r
.83468 .55562 m .83653 .55503 L .83462 .5556 L F
.54 .305 0 r
.85042 .55082 m .83637 .55473 L .83653 .55503 L F
.85042 .55082 m .83637 .55473 L .85042 .55082 L F
.22 0 0 r
.84223 .5534 m .83447 .55665 L .83445 .5559 L F
.428 .082 0 r
.85042 .55102 m .85042 .55082 L .83794 .5546 L F
.85042 .55102 m .85042 .55083 L .85042 .55102 L F
.447 0 0 r
.85045 .55136 m .85042 .55096 L .87672 .6251 L F
.85042 .55096 m .8504 .55078 L .85042 .55083 L F
.85042 .55096 m .85042 .55083 L .87672 .6251 L F
.428 .082 0 r
.85042 .55102 m .83794 .5546 L .84009 .554 L F
.85036 .55114 m .85045 .55101 L .84009 .554 L F
.447 0 0 r
.87672 .6251 m .85043 .55084 L .85044 .55024 L F
.439 0 0 r
.87672 .6251 m .85044 .55024 L .85043 .54965 L F
.54 .305 0 r
.85065 .55075 m .83477 .55491 L .83486 .55515 L F
.22 0 0 r
.8504 .55078 m .84656 .5522 L .84223 .5534 L F
.84656 .5522 m .83447 .55665 L .84223 .5534 L F
.428 .082 0 r
.84009 .554 m .83794 .5546 L .83653 .55503 L F
.83756 .55641 m .83656 .55506 L .83468 .55562 L F
.83656 .55506 m .83653 .55503 L .83468 .55562 L F
.83756 .55641 m .83462 .5556 L .83493 .55716 L F
.214 0 0 r
.84293 .55475 m .84407 .55389 L .85045 .55136 L F
.428 .082 0 r
.84987 .55287 m .83684 .55497 L .83756 .55641 L F
.83684 .55497 m .83656 .55506 L .83756 .55641 L F
.084 0 0 r
.84407 .55389 m .83553 .55728 L .83584 .55701 L F
.83553 .55728 m .83419 .55781 L .83505 .5574 L F
.059 0 0 r
.83556 .55727 m .83554 .55721 L .83507 .55739 L F
.83556 .55727 m .83507 .55739 L .83553 .55728 L F
.428 .082 0 r
.83496 .55736 m .83553 .5572 L .83553 .5572 L F
.83519 .5573 m .83553 .5572 L .83553 .5572 L F
.084 0 0 r
.83553 .55728 m .83505 .5574 L .83584 .55701 L F
.059 0 0 r
.83553 .55728 m .83507 .55739 L .8346 .55757 L F
.214 0 0 r
.84293 .55475 m .83718 .55677 L .84407 .55389 L F
.83718 .55677 m .83419 .55781 L .83553 .55728 L F
.83718 .55677 m .83553 .55728 L .84407 .55389 L F
.428 .082 0 r
.84248 .55509 m .84248 .55509 L .84373 .55474 L F
.83509 .5572 m .836 .55695 L .83603 .55693 L F
.84898 .55297 m .85036 .55114 L .83653 .55503 L F
.85036 .55114 m .84009 .554 L .83653 .55503 L F
.83475 .55742 m .83475 .55742 L .79858 .5677 L F
.79858 .5677 m .83475 .55742 L .79858 .5677 L F
.83427 .55756 m .83496 .55736 L .83496 .55736 L F
.79858 .5677 m .79858 .56773 L .83496 .55736 L F
.79858 .5677 m .83519 .5573 L .83519 .5573 L F
.79858 .5677 m .83519 .5573 L .79858 .5677 L F
.79858 .56773 m .79858 .56774 L .83512 .55732 L F
.79858 .56773 m .83512 .55732 L .83512 .55732 L F
.79858 .56773 m .83496 .55736 L .83496 .55736 L F
.83621 .55689 m .8302 .55861 L .83626 .55699 L F
.84988 .55282 m .83653 .55503 L .84987 .55287 L F
.54 .305 0 r
.85065 .55075 m .83944 .55114 L .84134 .55319 L F
.245 0 0 r
.85042 .55096 m .83431 .55761 L .8504 .55078 L F
.428 .082 0 r
.83464 .55747 m .83449 .55753 L .83464 .55748 L F
.245 0 0 r
.83584 .55701 m .83431 .55761 L .85042 .55096 L F
.428 .082 0 r
.83464 .55746 m .83449 .55753 L .83464 .55747 L F
.83432 .55755 m .83496 .55736 L .83432 .55755 L F
.455 0 0 r
.83431 .55762 m .83431 .55758 L .83431 .55761 L F
.83431 .55758 m .83432 .55754 L .83431 .55759 L F
.83431 .55758 m .83431 .55759 L .83431 .55761 L F
.059 0 0 r
.83398 .55811 m .83438 .55756 L .83431 .55758 L F
.83381 .55815 m .83431 .55758 L .79843 .56843 L F
.83398 .55811 m .83431 .55758 L .83381 .55815 L F
.173 0 0 r
.8504 .55078 m .83431 .55761 L .83432 .55754 L F
.428 .082 0 r
.83508 .55721 m .83509 .55721 L .83509 .5572 L F
.83505 .55722 m .83509 .55721 L .83508 .55721 L F
.173 0 0 r
.8504 .55078 m .83432 .55754 L .84656 .5522 L F
.059 0 0 r
.83568 .55764 m .8352 .55778 L .83568 .55764 L F
.528 .892 0 r
.83547 .55701 m .8357 .5577 L .8354 .55779 L F
.089 0 0 r
.74222 .58564 m .74254 .58554 L .74222 .58564 L F
.078 0 0 r
.74256 .58554 m .74255 .58554 L .74256 .58554 L F
.089 0 0 r
.74254 .58554 m .74256 .58553 L .74254 .58554 L F
.156 0 0 r
.74238 .58559 m .74238 .58559 L .74256 .58553 L F
.461 0 0 r
.7692 .65678 m .74218 .58592 L .74256 .58554 L F
.059 0 0 r
.74178 .58609 m .74227 .58557 L .74175 .5861 L F
.461 0 0 r
.7692 .65678 m .74164 .58622 L .74183 .58611 L F
.74233 .5863 m .74183 .58611 L .74218 .58592 L F
.7692 .65678 m .74183 .58611 L .74233 .5863 L F
.74164 .58622 m .74185 .58602 L .74218 .58592 L F
.459 0 0 r
.74256 .58554 m .74256 .58553 L .7692 .65678 L F
.059 0 0 r
.77701 .57544 m .74238 .58554 L .74178 .58609 L F
.77755 .57496 m .74263 .5853 L .74245 .58542 L F
.528 .892 0 r
.77646 .57525 m .77701 .57544 L .74178 .58609 L F
.059 0 0 r
.74175 .5861 m .74181 .58603 L .74125 .58625 L F
.528 .892 0 r
.74177 .58609 m .74178 .58609 L .74125 .58625 L F
.77646 .57525 m .74178 .58609 L .74177 .58609 L F
.078 0 0 r
.74124 .5862 m .7413 .58593 L .74255 .58554 L F
.059 0 0 r
.74238 .58554 m .74227 .58557 L .74178 .58609 L F
.461 0 0 r
.74164 .58622 m .74159 .5861 L .74185 .58602 L F
.488 .339 .371 r
.77413 .58138 m .77787 .57475 L .77626 .57532 L F
.77723 .58499 m .77787 .57475 L .77413 .58138 L F
.059 0 0 r
.79758 .56919 m .77755 .57496 L .7771 .57536 L F
.79787 .56894 m .77755 .57496 L .79758 .56919 L F
.267 .146 .494 r
.78283 .58091 m .80312 .56902 L .78273 .57518 L F
.488 .338 .361 r
.80312 .56902 m .80327 .57476 L .79724 .5695 L F
.059 0 0 r
.79753 .56924 m .79753 .56924 L .77701 .57544 L F
.488 .338 .361 r
.80312 .56902 m .79804 .56943 L .79768 .5691 L F
.79804 .56943 m .79724 .5695 L .79753 .56924 L F
.79804 .56943 m .79753 .56924 L .79768 .5691 L F
.185 0 0 r
.83446 .55808 m .83346 .55838 L .83347 .55838 L F
.059 0 0 r
.83478 .55798 m .83334 .55842 L .83334 .55842 L F
.79758 .56919 m .7771 .57536 L .79758 .56919 L F
.79753 .56924 m .7771 .57536 L .77701 .57544 L F
.83334 .55842 m .79758 .56919 L .79753 .56924 L F
.79758 .56919 m .7771 .57536 L .79753 .56924 L F
.488 .338 .361 r
.79743 .57322 m .7974 .57337 L .79609 .57053 L F
.227 .065 .325 r
.79837 .56856 m .77787 .57475 L .77789 .57467 L F
.059 0 0 r
.7979 .5689 m .78541 .57248 L .77755 .57496 L F
.78541 .57248 m .77889 .57445 L .77755 .57496 L F
.227 .065 .325 r
.79837 .56856 m .77789 .57467 L .79779 .56865 L F
.059 0 0 r
.79815 .56868 m .79193 .57051 L .7979 .5689 L F
.79193 .57051 m .77794 .57462 L .78541 .57248 L F
.79193 .57051 m .78541 .57248 L .7979 .5689 L F
0 0 0 r
.79823 .56861 m .77787 .57475 L .79837 .56856 L F
.77945 .57428 m .77787 .57475 L .79823 .56861 L F
.059 0 0 r
.79815 .56868 m .77794 .57462 L .79815 .56868 L F
.79815 .56868 m .77794 .57462 L .79815 .56868 L F
.79815 .56868 m .77794 .57462 L .79815 .56868 L F
.79817 .56866 m .77794 .57462 L .79815 .56868 L F
.78213 .57339 m .79843 .56843 L .77794 .57462 L F
.227 .065 .325 r
.79837 .56856 m .79785 .56864 L .79838 .56848 L F
.059 0 0 r
.79838 .56848 m .79843 .56843 L .78213 .57339 L F
.428 .082 0 r
.77819 .5735 m .79858 .5677 L .79858 .5677 L F
.77818 .57355 m .77818 .57356 L .79858 .56774 L F
.77818 .57355 m .79858 .56774 L .79858 .56773 L F
.8302 .55861 m .77819 .5735 L .82597 .55992 L F
.83493 .55716 m .79107 .56964 L .7919 .56952 L F
.79107 .56964 m .77824 .5733 L .7919 .56952 L F
.7919 .56952 m .77824 .5733 L .7782 .57346 L F
.22 0 0 r
.83445 .5559 m .83444 .55578 L .83445 .5559 L F
.428 .082 0 r
.83493 .55716 m .83462 .5556 L .77839 .57262 L F
.83493 .55716 m .77839 .57262 L .77824 .5733 L F
.227 .065 .325 r
.79837 .56856 m .77836 .57184 L .78034 .57124 L F
.059 0 0 r
.79817 .56866 m .79838 .56848 L .78213 .57339 L F
.227 .065 .325 r
.79838 .56848 m .78034 .57124 L .79882 .56565 L F
.79785 .56864 m .78034 .57124 L .79838 .56848 L F
0 0 0 r
.79699 .56904 m .77945 .57428 L .79823 .56861 L F
.79442 .56982 m .77945 .57428 L .79699 .56904 L F
.79679 .56911 m .77626 .57532 L .77774 .5748 L F
.79679 .56911 m .77774 .5748 L .77945 .57428 L F
.059 0 0 r
.78541 .57248 m .77996 .57404 L .77889 .57445 L F
0 0 0 r
.77945 .57428 m .77774 .5748 L .77787 .57475 L F
.059 0 0 r
.77996 .57404 m .77789 .57467 L .77755 .57496 L F
.528 .892 0 r
.79677 .56896 m .79699 .56904 L .77646 .57525 L F
.059 0 0 r
.83489 .55788 m .7979 .5689 L .83488 .55793 L F
.7979 .5689 m .77755 .57496 L .79788 .56893 L F
.7979 .5689 m .79788 .56893 L .83488 .55793 L F
.79788 .56893 m .77755 .57496 L .79787 .56894 L F
.528 .892 0 r
.79699 .56904 m .77701 .57544 L .77646 .57525 L F
.79712 .56909 m .77701 .57544 L .79699 .56904 L F
.79699 .56904 m .77646 .57525 L .77646 .57525 L F
.059 0 0 r
.79815 .56868 m .79815 .56868 L .83487 .55789 L F
.528 .892 0 r
.80332 .56713 m .79699 .56904 L .79699 .56904 L F
.79699 .56904 m .77646 .57525 L .79699 .56904 L F
0 0 0 r
.79679 .56911 m .79442 .56982 L .79699 .56904 L F
.528 .892 0 r
.79653 .56928 m .7967 .56949 L .77701 .57544 L F
.79713 .56909 m .7967 .56949 L .79653 .56928 L F
.79713 .56909 m .79753 .56924 L .7967 .56949 L F
.77646 .57525 m .79677 .56896 L .79677 .56896 L F
.488 .338 .361 r
.79839 .56846 m .79843 .56845 L .79837 .56856 L F
.79914 .56504 m .79885 .56643 L .79885 .56637 L F
.79914 .56504 m .79843 .56844 L .79843 .56845 L F
.79878 .5647 m .79903 .56515 L .79887 .56533 L F
.588 .425 0 r
.83264 .55229 m .77766 .56616 L .83115 .55297 L F
.78223 .56658 m .82868 .55405 L .8288 .55401 L F
.83926 .55086 m .77792 .56762 L .83944 .55114 L F
.77792 .56762 m .77794 .56774 L .83944 .55114 L F
.8339 .55233 m .77792 .56762 L .77792 .56762 L F
.77792 .56762 m .77792 .56762 L .8339 .55233 L F
.8339 .55233 m .77792 .56762 L .8339 .55233 L F
.77792 .56762 m .77792 .56762 L .8339 .55233 L F
.77792 .56762 m .77792 .56762 L .79846 .56201 L F
.79846 .56201 m .79846 .56201 L .83496 .55204 L F
.77792 .56762 m .79846 .56201 L .79846 .56201 L F
.83495 .55204 m .77792 .56761 L .83496 .55204 L F
.77792 .56761 m .77792 .56762 L .83496 .55204 L F
.488 .338 .361 r
.79873 .56348 m .79903 .56515 L .79878 .5647 L F
.54 .305 0 r
.83477 .55491 m .77829 .56968 L .83486 .55515 L F
.488 .338 .361 r
.79823 .56072 m .79873 .56348 L .79878 .5647 L F
.54 .305 0 r
.83496 .55545 m .7988 .56532 L .83497 .5555 L F
.7988 .56532 m .77833 .57091 L .7988 .56534 L F
.7988 .56532 m .7988 .56534 L .83497 .5555 L F
.488 .338 .361 r
.79885 .56637 m .79843 .56845 L .79839 .56846 L F
.79885 .56643 m .79843 .56845 L .79885 .56637 L F
.79882 .56565 m .79885 .56637 L .79837 .56856 L F
.79837 .56856 m .79843 .56844 L .7984 .56856 L F
.059 0 0 r
.83398 .55811 m .79843 .56843 L .79817 .56866 L F
.77996 .57404 m .77794 .57462 L .77789 .57467 L F
.227 .065 .325 r
.79779 .56865 m .77789 .57467 L .77836 .57184 L F
.528 .892 0 r
.83216 .55801 m .79677 .56896 L .83215 .55801 L F
.79677 .56896 m .79677 .56896 L .83439 .55731 L F
.059 0 0 r
.83488 .55793 m .79788 .56893 L .83478 .55798 L F
.79788 .56893 m .79787 .56894 L .83478 .55798 L F
.488 .338 .361 r
.79823 .56861 m .79768 .5691 L .79716 .56911 L F
.79823 .56861 m .79716 .56911 L .79699 .56904 L F
.059 0 0 r
.80198 .56756 m .79815 .56868 L .80196 .56756 L F
.80198 .56756 m .80196 .56756 L .8343 .55806 L F
.83431 .55805 m .80198 .56756 L .8343 .55806 L F
.79817 .56866 m .79815 .56868 L .83348 .55829 L F
.79817 .56866 m .83348 .55829 L .83348 .55829 L F
.83394 .55812 m .79817 .56866 L .83382 .55819 L F
.528 .892 0 r
.83307 .55774 m .79712 .56909 L .83306 .55773 L F
.79712 .56909 m .77701 .57544 L .79712 .56909 L F
.79712 .56909 m .79712 .56909 L .83306 .55773 L F
.79713 .56909 m .77701 .57544 L .79712 .56909 L F
.79677 .56896 m .77646 .57525 L .79677 .56896 L F
.322 .403 .961 r
.79462 .56688 m .77809 .57448 L .79658 .56889 L F
.059 0 0 r
.74181 .58603 m .74221 .58559 L .74138 .58616 L F
.74227 .58557 m .74221 .58559 L .74175 .5861 L F
.528 .892 0 r
.77645 .57524 m .74142 .58609 L .77642 .57523 L F
.182 0 0 r
.73776 .58704 m .73781 .58703 L .74256 .58553 L F
.22 0 0 r
.74256 .58554 m .73886 .58668 L .73776 .58704 L F
.078 0 0 r
.73871 .58675 m .73886 .58668 L .7413 .58593 L F
.089 0 0 r
.74108 .58598 m .74222 .58564 L .74108 .586 L F
.74222 .58564 m .74222 .58564 L .74108 .586 L F
.059 0 0 r
.74219 .5856 m .73886 .58668 L .74125 .58625 L F
.73886 .58668 m .73571 .58771 L .73768 .58719 L F
.73886 .58668 m .73768 .58719 L .74125 .58625 L F
.74181 .58603 m .74138 .58616 L .74125 .58625 L F
.528 .892 0 r
.77646 .57525 m .74125 .58625 L .74104 .58621 L F
.77646 .57525 m .74104 .58621 L .77645 .57524 L F
.74104 .58621 m .74103 .58621 L .77645 .57524 L F
.322 .403 .961 r
.79409 .56704 m .77803 .57449 L .79462 .56688 L F
.77803 .57449 m .77809 .57448 L .79462 .56688 L F
.77764 .57438 m .77587 .57492 L .77604 .5751 L F
.54 .305 0 r
.78948 .56847 m .77833 .57091 L .77836 .57184 L F
.7988 .5652 m .79284 .5665 L .77833 .57091 L F
.7988 .5652 m .77833 .57091 L .7988 .56532 L F
.651 .674 0 r
.78954 .5679 m .79462 .56688 L .77832 .57182 L F
.287 .194 .592 r
.79622 .56548 m .7778 .56693 L .77951 .56641 L F
.79598 .56555 m .7778 .56693 L .79622 .56548 L F
.79878 .5647 m .77951 .56641 L .79823 .56072 L F
.79622 .56548 m .77951 .56641 L .79878 .5647 L F
.54 .305 0 r
.79284 .5665 m .77829 .56968 L .77833 .5709 L F
.79284 .5665 m .77833 .5709 L .77833 .57091 L F
.287 .194 .592 r
.79598 .56555 m .77833 .5709 L .7778 .56693 L F
.588 .425 0 r
.79343 .56218 m .79812 .56016 L .78192 .56508 L F
.54 .305 0 r
.77833 .57091 m .74373 .58016 L .74366 .58057 L F
.324 .321 .831 r
.79257 .56286 m .77553 .57215 L .79438 .56644 L F
.588 .425 0 r
.84752 .54829 m .83367 .54914 L .8348 .55168 L F
.287 0 0 r
.83291 .54956 m .83275 .54906 L .83585 .54869 L F
.588 .425 0 r
.84912 .54477 m .84904 .54447 L .84069 .54862 L F
.267 0 0 r
.84571 .54503 m .84699 .54451 L .83655 .55051 L F
.84571 .54503 m .83655 .55051 L .83687 .55027 L F
.288 0 0 r
.83655 .55051 m .84699 .54451 L .84833 .54513 L F
.295 0 0 r
.84002 .54791 m .84545 .54469 L .84571 .54503 L F
.83792 .5488 m .84545 .54469 L .84002 .54791 L F
.588 .425 0 r
.83334 .55073 m .83289 .54938 L .83286 .54939 L F
.83335 .55073 m .83289 .54938 L .83334 .55073 L F
.267 0 0 r
.83343 .55125 m .8337 .55215 L .83368 .55216 L F
.588 .425 0 r
.83367 .552 m .83286 .54939 L .79809 .55995 L F
.385 0 0 r
.83321 .55048 m .83304 .54995 L .83343 .55125 L F
.278 0 0 r
.83304 .54995 m .83345 .55124 L .83343 .55125 L F
.588 .425 0 r
.83378 .55198 m .83286 .54939 L .83367 .552 L F
.267 0 0 r
.84002 .54791 m .84571 .54503 L .83687 .55027 L F
.588 .425 0 r
.83369 .552 m .79809 .55995 L .83369 .55202 L F
.83369 .55202 m .79809 .55995 L .8337 .55203 L F
.617 .51 0 r
.83356 .54881 m .83269 .54889 L .83275 .54906 L F
.488 .338 .361 r
.79811 .56002 m .79808 .55994 L .79806 .55982 L F
.617 .51 0 r
.83286 .54939 m .79763 .55841 L .79809 .55995 L F
.637 .588 0 r
.82693 .55089 m .82755 .55224 L .79257 .56286 L F
.617 .51 0 r
.83264 .54851 m .79731 .55731 L .83274 .54879 L F
.588 .425 0 r
.79823 .56072 m .79812 .56016 L .79343 .56218 L F
.637 .588 0 r
.84295 .5453 m .79257 .56286 L .79233 .56228 L F
.363 0 0 r
.82418 .52423 m .82983 .54071 L .82999 .54107 L F
.27 0 0 r
.73474 .57034 m .7251 .5734 L .73479 .57054 L F
.587 .423 0 r
.73488 .57133 m .72994 .57306 L .7346 .57046 L F
.73554 .57339 m .72994 .57306 L .73488 .57133 L F
.282 0 0 r
.72321 .57725 m .72005 .57867 L .72057 .57853 L F
.31 .261 .721 r
.78328 .56115 m .77666 .56304 L .7762 .56156 L F
.7976 .56032 m .77666 .56304 L .78328 .56115 L F
.7976 .56032 m .7777 .56636 L .77666 .56304 L F
.7976 .56032 m .7762 .56156 L .77818 .56096 L F
.296 0 0 r
.73523 .57418 m .72953 .57721 L .72685 .57727 L F
.617 .51 0 r
.72802 .57759 m .727 .57761 L .72706 .57783 L F
.72944 .577 m .727 .57761 L .73004 .57754 L F
.436 0 0 r
.72705 .57783 m .72699 .57756 L .72685 .57727 L F
.296 0 0 r
.72953 .57721 m .72705 .57783 L .72685 .57727 L F
.617 .51 0 r
.73004 .57754 m .72802 .57759 L .72717 .57828 L F
.72802 .57759 m .72706 .57783 L .72717 .57828 L F
.74282 .57368 m .73776 .57494 L .74294 .57421 L F
.309 0 0 r
.72962 .57717 m .72953 .57721 L .73523 .57418 L F
.72962 .57717 m .73523 .57418 L .7352 .5742 L F
.288 0 0 r
.73889 .57261 m .7305 .57795 L .73705 .57343 L F
.7305 .57795 m .73043 .57789 L .73705 .57343 L F
.638 .588 0 r
.74024 .5732 m .73889 .57261 L .73766 .57388 L F
.305 0 0 r
.74024 .5732 m .73492 .57597 L .73889 .57261 L F
.73492 .57597 m .7305 .57795 L .73889 .57261 L F
.617 .51 0 r
.74067 .57388 m .74068 .5734 L .73796 .57461 L F
.74273 .57332 m .74268 .57314 L .74067 .57388 L F
.297 0 0 r
.74024 .5732 m .74141 .57361 L .73492 .57597 L F
.309 0 0 r
.73507 .5743 m .72962 .57717 L .7352 .5742 L F
.638 .588 0 r
.7426 .57281 m .74188 .57128 L .73889 .57261 L F
.616 .51 0 r
.73676 .577 m .7361 .57722 L .73597 .57467 L F
.288 0 0 r
.73705 .57343 m .73043 .57789 L .72991 .57743 L F
.617 .51 0 r
.72795 .58126 m .72717 .57828 L .72791 .58127 L F
.72699 .57759 m .72615 .57782 L .72699 .57761 L F
.72791 .58127 m .72615 .57782 L .72721 .58148 L F
.727 .57761 m .72615 .57782 L .72791 .58127 L F
.616 .51 0 r
.73597 .57467 m .72119 .58224 L .7202 .57917 L F
.72119 .58224 m .72113 .58227 L .72039 .5798 L F
.72119 .58224 m .72039 .5798 L .7202 .57917 L F
.588 .425 0 r
.72877 .58123 m .72792 .5815 L .72808 .5849 L F
.72808 .5849 m .72721 .58148 L .7278 .58499 L F
.72791 .58129 m .72721 .58148 L .72808 .5849 L F
.3 0 0 r
.73817 .58093 m .72556 .58242 L .73768 .5816 L F
.7382 .58089 m .73816 .5809 L .73817 .58093 L F
.73816 .5809 m .72556 .58242 L .73817 .58093 L F
.588 .425 0 r
.74352 .577 m .72795 .58126 L .74352 .57701 L F
.74356 .57701 m .73171 .58024 L .73072 .58052 L F
.287 0 0 r
.73205 .57973 m .73675 .5784 L .7336 .5797 L F
.588 .425 0 r
.72795 .58126 m .72795 .58126 L .72779 .58131 L F
.72779 .58132 m .72779 .58131 L .72721 .58148 L F
.73706 .58199 m .72822 .58412 L .72827 .58452 L F
.73913 .58133 m .72822 .58412 L .73706 .58199 L F
.305 0 0 r
.73579 .58206 m .72871 .58343 L .72429 .58529 L F
.651 .674 0 r
.72254 .58578 m .72281 .58767 L .72214 .58589 L F
.446 0 0 r
.7283 .58484 m .72827 .58452 L .72828 .58499 L F
.72834 .58444 m .72827 .58452 L .7283 .58484 L F
.588 .425 0 r
.73706 .58199 m .72827 .58452 L .72829 .58479 L F
.73706 .58199 m .72829 .58479 L .7283 .58484 L F
.54 .305 0 r
.72865 .58478 m .7278 .58499 L .72799 .58497 L F
.72829 .58494 m .72828 .58499 L .72829 .58498 L F
.272 0 0 r
.72827 .58452 m .73319 .58346 L .72828 .58499 L F
.73083 .58378 m .73319 .58346 L .72827 .58452 L F
.73083 .58378 m .73706 .58199 L .73319 .58346 L F
.54 .305 0 r
.72828 .58499 m .7282 .58575 L .72829 .58498 L F
.651 .674 0 r
.73569 .58209 m .7233 .58746 L .72254 .58578 L F
.7233 .58746 m .72281 .58767 L .72254 .58578 L F
.305 0 0 r
.72871 .58343 m .72248 .58559 L .72256 .58577 L F
.72429 .58529 m .72256 .58577 L .72264 .58598 L F
.72871 .58343 m .72256 .58577 L .72429 .58529 L F
.488 .338 .361 r
.79817 .5603 m .79769 .55862 L .79811 .56002 L F
.588 .425 0 r
.7436 .57767 m .7436 .57768 L .74381 .58013 L F
.75426 .57407 m .74354 .57652 L .74357 .57699 L F
.76165 .57183 m .74354 .57652 L .75426 .57407 L F
.74354 .57652 m .74351 .57653 L .74357 .57699 L F
.44 0 0 r
.74354 .57652 m .74356 .57684 L .74347 .57626 L F
.588 .425 0 r
.74357 .577 m .74352 .577 L .74352 .57701 L F
.74357 .57699 m .74352 .577 L .74357 .577 L F
.617 .51 0 r
.74558 .5759 m .74353 .57648 L .74354 .57652 L F
.74353 .57648 m .73675 .5784 L .74354 .57652 L F
.284 0 0 r
.7336 .5797 m .73675 .5784 L .74356 .57684 L F
.73675 .5784 m .74347 .57626 L .74356 .57684 L F
.637 .588 0 r
.77116 .56709 m .73802 .58049 L .73693 .5775 L F
.638 .588 0 r
.77576 .56047 m .75096 .56726 L .77608 .56125 L F
.31 .261 .721 r
.79002 .55707 m .77004 .56316 L .77154 .56801 L F
.405 0 0 r
.82931 .53959 m .82935 .53967 L .82872 .53803 L F
.8287 .53801 m .82872 .53803 L .82494 .52828 L F
.82931 .53959 m .82872 .53803 L .8287 .53801 L F
.82495 .52829 m .82853 .53782 L .82867 .53797 L F
.82899 .53877 m .82923 .53943 L .82931 .53958 L F
.82899 .53877 m .82894 .53869 L .82899 .53877 L F
.82495 .52829 m .82876 .5382 L .82879 .53825 L F
.82499 .52845 m .82856 .5379 L .82495 .52829 L F
.82879 .53825 m .82494 .52828 L .82495 .52829 L F
.82879 .53825 m .82894 .53869 L .82899 .53877 L F
.82876 .5382 m .82894 .53869 L .82879 .53825 L F
.82879 .53826 m .82494 .52828 L .82879 .53825 L F
.368 0 0 r
.82875 .53806 m .82872 .53803 L .82877 .53811 L F
.8239 .52558 m .8285 .53748 L .82854 .53752 L F
.425 0 0 r
.82853 .53782 m .82843 .53792 L .82883 .53862 L F
.451 0 0 r
.82755 .53635 m .82746 .53691 L .82775 .53694 L F
.441 0 0 r
.82783 .53717 m .828 .53738 L .82761 .53627 L F
.82755 .53635 m .82761 .53627 L .8239 .52558 L F
.82783 .53717 m .82761 .53627 L .82755 .53635 L F
.04 0 0 r
.77021 .55456 m .77007 .55468 L .76537 .55607 L F
.77007 .55468 m .76981 .55489 L .76537 .55607 L F
.73386 .56584 m .72829 .5676 L .72857 .56748 L F
.164 0 0 r
.73454 .5657 m .73441 .56626 L .73454 .5657 L F
.422 .073 0 r
.72653 .56977 m .72214 .57087 L .7328 .56622 L F
.73167 .56807 m .7328 .56622 L .73281 .56622 L F
.164 0 0 r
.7191 .57061 m .73441 .56626 L .73454 .5657 L F
.422 .073 0 r
.73407 .56744 m .72562 .57025 L .72535 .57024 L F
.537 .301 0 r
.73458 .56939 m .73231 .5687 L .73435 .56823 L F
.251 0 0 r
.7344 .56838 m .73427 .5684 L .73455 .56922 L F
.441 0 0 r
.7344 .56838 m .73455 .56922 L .73431 .56847 L F
.422 .073 0 r
.73409 .56752 m .72562 .57025 L .73407 .56744 L F
.04 0 0 r
.73385 .56588 m .72829 .5676 L .73386 .56584 L F
.164 0 0 r
.7191 .57061 m .73454 .5657 L .73386 .56591 L F
.73386 .56591 m .73454 .5657 L .73455 .56569 L F
.422 .073 0 r
.73459 .56568 m .73459 .56569 L .73384 .56591 L F
.461 0 0 r
.73459 .56568 m .73459 .56567 L .73459 .56569 L F
.422 .073 0 r
.76981 .55489 m .73384 .56591 L .73384 .56591 L F
.04 0 0 r
.73463 .5656 m .73385 .56588 L .73386 .56584 L F
.73459 .56565 m .73385 .56588 L .73463 .5656 L F
.422 .073 0 r
.73401 .56586 m .73281 .56622 L .73281 .56622 L F
.76451 .55673 m .73401 .56586 L .73401 .56586 L F
.164 0 0 r
.7191 .57061 m .73459 .56567 L .73362 .56597 L F
.422 .073 0 r
.73401 .56586 m .73281 .56622 L .73401 .56586 L F
.73384 .56591 m .73384 .56591 L .73281 .56622 L F
.537 .301 0 r
.73373 .56913 m .73012 .56994 L .73231 .5687 L F
.251 0 0 r
.73427 .5684 m .73056 .56911 L .73446 .56922 L F
.73056 .56911 m .7315 .56963 L .73455 .56922 L F
.651 .784 0 r
.73791 .56723 m .73435 .56785 L .73423 .56803 L F
.537 .301 0 r
.73435 .56767 m .73458 .56939 L .73425 .5677 L F
.422 .073 0 r
.76981 .55489 m .76451 .55673 L .73459 .56569 L F
.76981 .55489 m .73459 .56569 L .73459 .56568 L F
.76955 .55605 m .73431 .56744 L .73431 .56736 L F
.04 0 0 r
.77021 .55456 m .73459 .56565 L .73463 .5656 L F
.73408 .56583 m .76981 .55489 L .73388 .56589 L F
.76907 .55509 m .76981 .55489 L .73408 .56583 L F
.422 .073 0 r
.76955 .55605 m .76936 .55688 L .73411 .56766 L F
.73409 .56752 m .73411 .56766 L .72562 .57025 L F
.76955 .55605 m .73411 .56766 L .73409 .56752 L F
.76955 .55605 m .73435 .56735 L .76968 .55546 L F
.73435 .56735 m .73435 .56734 L .76968 .55546 L F
.76968 .55546 m .73415 .56724 L .76981 .55489 L F
.73415 .56724 m .73167 .56807 L .73415 .56721 L F
.73415 .56724 m .73415 .56721 L .76981 .55489 L F
.651 .784 0 r
.79341 .54935 m .79346 .5494 L .82912 .53923 L F
.79341 .54935 m .82912 .53923 L .82912 .53923 L F
.652 .673 0 r
.82692 .54227 m .82781 .54003 L .80285 .54798 L F
.368 0 0 r
.8298 .54077 m .82952 .5401 L .82994 .54113 L F
.382 0 0 r
.82974 .54061 m .82994 .54113 L .82985 .54085 L F
.306 0 0 r
.84627 .53667 m .84061 .53895 L .82994 .54113 L F
.309 0 0 r
.84579 .53554 m .82994 .54113 L .82948 .54001 L F
.308 0 0 r
.84627 .53667 m .82994 .54113 L .84579 .53554 L F
.652 .673 0 r
.83101 .5413 m .82781 .54003 L .82692 .54227 L F
.405 0 0 r
.82941 .53986 m .82931 .53959 L .82931 .53958 L F
.82931 .53958 m .82923 .53943 L .82941 .53986 L F
.82923 .53943 m .82927 .53956 L .82941 .53986 L F
.308 0 0 r
.82846 .53791 m .82883 .53862 L .82843 .53792 L F
.368 0 0 r
.82869 .53797 m .82872 .53803 L .82875 .53806 L F
.405 0 0 r
.82931 .53958 m .82879 .53826 L .82879 .53825 L F
.82931 .53959 m .82879 .53826 L .82931 .53958 L F
.82867 .53797 m .82856 .5379 L .82923 .53943 L F
.82853 .53782 m .82856 .5379 L .82867 .53797 L F
.82908 .5391 m .82918 .53933 L .82923 .53943 L F
.82918 .53933 m .82927 .53956 L .82923 .53943 L F
.82894 .53869 m .82923 .53943 L .82899 .53877 L F
.368 0 0 r
.82951 .54006 m .82948 .54001 L .82952 .5401 L F
.82877 .53811 m .82937 .53972 L .82939 .53975 L F
.405 0 0 r
.82856 .5379 m .82904 .53902 L .82908 .5391 L F
.82904 .53902 m .82918 .53933 L .82908 .5391 L F
.82894 .53869 m .82894 .53869 L .82899 .53877 L F
.82899 .53877 m .82894 .53869 L .82899 .53877 L F
.82894 .53869 m .82894 .53869 L .82899 .53877 L F
.368 0 0 r
.82872 .53803 m .82935 .53967 L .82877 .53811 L F
.82935 .53967 m .82948 .54001 L .82937 .53972 L F
.82935 .53967 m .82937 .53972 L .82877 .53811 L F
.651 .784 0 r
.79301 .54889 m .79302 .5489 L .82908 .53907 L F
.31 0 0 r
.84011 .53591 m .8291 .53917 L .82886 .53862 L F
.651 .784 0 r
.82908 .53907 m .82908 .53907 L .82916 .53905 L F
.79301 .54889 m .82908 .53907 L .82908 .53907 L F
.82916 .53903 m .82907 .53905 L .82916 .53905 L F
.82907 .53905 m .79301 .54889 L .82908 .53907 L F
.82907 .53905 m .82908 .53907 L .82916 .53905 L F
.405 0 0 r
.82941 .53986 m .82948 .54001 L .82935 .53967 L F
.31 0 0 r
.82942 .53985 m .82948 .54001 L .82941 .53986 L F
.368 0 0 r
.82939 .53975 m .82948 .54001 L .82948 .54001 L F
.31 0 0 r
.84551 .53496 m .82948 .54001 L .82942 .53985 L F
.368 0 0 r
.82937 .53972 m .82948 .54001 L .82939 .53975 L F
.652 .673 0 r
.8305 .53917 m .83044 .53895 L .80285 .54798 L F
.651 .784 0 r
.82912 .53923 m .82912 .53923 L .82918 .53922 L F
.82904 .53908 m .82912 .53923 L .82918 .53922 L F
.405 0 0 r
.82856 .5379 m .82883 .53862 L .82909 .53917 L F
.652 .673 0 r
.82919 .53936 m .82918 .53933 L .79404 .55007 L F
.405 0 0 r
.82918 .53933 m .82909 .53917 L .82927 .53956 L F
.82856 .5379 m .82909 .53917 L .82918 .53933 L F
.651 .784 0 r
.82918 .53922 m .82912 .53923 L .82922 .53932 L F
.82912 .53923 m .79346 .5494 L .82917 .53933 L F
.82912 .53923 m .82917 .53933 L .82922 .53932 L F
.31 0 0 r
.82912 .53916 m .82928 .53956 L .82909 .53917 L F
.82928 .53956 m .82941 .53986 L .82927 .53956 L F
.82928 .53956 m .82927 .53956 L .82909 .53917 L F
.651 .784 0 r
.82922 .53932 m .82917 .53933 L .82922 .53932 L F
.82917 .53933 m .82918 .53933 L .82922 .53932 L F
.652 .673 0 r
.82919 .53936 m .83044 .53895 L .82918 .53933 L F
.405 0 0 r
.82941 .53986 m .82935 .53967 L .82931 .53959 L F
.31 0 0 r
.83619 .53735 m .82942 .53985 L .82929 .53956 L F
.309 0 0 r
.83093 .53939 m .83093 .5393 L .83619 .53735 L F
.84551 .53496 m .83093 .53939 L .83619 .53735 L F
.82942 .53985 m .82942 .53985 L .83619 .53735 L F
.84579 .53554 m .82948 .54001 L .84551 .53496 L F
.84551 .53496 m .82941 .53986 L .84551 .53496 L F
.652 .673 0 r
.84341 .53806 m .83147 .53886 L .83101 .5413 L F
.83147 .53886 m .83091 .5389 L .83092 .53904 L F
.83147 .53886 m .83092 .53904 L .83101 .5413 L F
.309 0 0 r
.84551 .53496 m .83619 .53735 L .84269 .53545 L F
.413 0 0 r
.84644 .5371 m .84627 .53667 L .84661 .5375 L F
.652 .673 0 r
.83093 .53889 m .84526 .53442 L .83044 .53895 L F
.309 0 0 r
.84551 .53496 m .84269 .53545 L .84537 .53467 L F
.652 .673 0 r
.84647 .53714 m .84537 .53467 L .83093 .53889 L F
.84537 .53467 m .84526 .53442 L .83093 .53889 L F
.651 .784 0 r
.84525 .53441 m .84434 .53465 L .84525 .53441 L F
.84525 .53441 m .83479 .53743 L .84525 .53442 L F
.84529 .53441 m .84065 .53574 L .84529 .53441 L F
.84434 .53465 m .84418 .5347 L .84525 .53441 L F
.84525 .53441 m .84525 .53441 L .84547 .53435 L F
.84434 .53465 m .84525 .53441 L .84525 .53441 L F
.432 0 0 r
.84542 .53469 m .84551 .53496 L .84551 .53496 L F
.84033 .52005 m .84542 .5347 L .84542 .53469 L F
.84542 .5347 m .84551 .53496 L .84542 .53469 L F
.382 0 0 r
.82886 .53823 m .82793 .53544 L .82793 .53545 L F
.82912 .53902 m .82886 .53824 L .82886 .53823 L F
.82895 .53835 m .829 .53842 L .82795 .53534 L F
.82895 .53835 m .82795 .53534 L .82795 .53538 L F
.82877 .53811 m .82886 .53823 L .82793 .53545 L F
.82877 .53811 m .82793 .53545 L .82792 .53552 L F
.82877 .53811 m .82912 .53902 L .82886 .53823 L F
.308 0 0 r
.84455 .53331 m .82883 .53862 L .82846 .53791 L F
.84462 .53329 m .84455 .53331 L .84455 .53331 L F
.84455 .53331 m .82883 .53862 L .84455 .53331 L F
.441 0 0 r
.82804 .53734 m .82829 .53754 L .8282 .53731 L F
.457 0 0 r
.82713 .53682 m .82719 .5369 L .82746 .53691 L F
.82688 .53674 m .82709 .53685 L .82713 .53682 L F
.82709 .53685 m .82719 .5369 L .82713 .53682 L F
0 0 0 r
.79197 .54798 m .77151 .55425 L .7713 .55431 L F
.79197 .54798 m .7713 .55431 L .78921 .54883 L F
.488 .339 .371 r
.77138 .55358 m .77002 .55472 L .77151 .55425 L F
.538 .894 0 r
.79161 .54798 m .77076 .5541 L .78583 .54986 L F
.79177 .54804 m .78583 .54986 L .79199 .54813 L F
0 0 0 r
.79197 .54798 m .78921 .54883 L .79177 .54804 L F
.538 .894 0 r
.79161 .54798 m .78583 .54986 L .79177 .54804 L F
.79199 .54813 m .7804 .55139 L .77131 .55431 L F
0 0 0 r
.79177 .54804 m .77198 .55412 L .79052 .54844 L F
.78921 .54883 m .77174 .55419 L .79177 .54804 L F
.77174 .55419 m .77198 .55412 L .79177 .54804 L F
.488 .339 .371 r
.76929 .55463 m .76938 .55766 L .76988 .55476 L F
.538 .894 0 r
.7804 .55139 m .77118 .55426 L .77131 .55431 L F
.04 0 0 r
.79085 .54816 m .77769 .55237 L .77021 .55456 L F
.77769 .55237 m .77194 .55421 L .77002 .55472 L F
.77194 .55421 m .76987 .55485 L .77002 .55472 L F
.224 .061 .318 r
.78984 .54873 m .76987 .55485 L .76938 .55766 L F
.537 .301 0 r
.7729 .55658 m .76938 .55782 L .76938 .55766 L F
.638 .588 0 r
.79641 .55482 m .77517 .55905 L .77576 .56047 L F
.324 .321 .83 r
.79339 .55509 m .77575 .56047 L .77395 .55692 L F
.652 .673 0 r
.74539 .56632 m .73959 .56773 L .74019 .56846 L F
.537 .301 0 r
.78994 .55183 m .76941 .55859 L .78055 .55424 L F
.78994 .55183 m .78055 .55424 L .78992 .55138 L F
.224 .061 .318 r
.79037 .54857 m .77137 .55705 L .78992 .55138 L F
.78984 .54873 m .77137 .55705 L .79037 .54857 L F
.78984 .54873 m .76938 .55766 L .77137 .55705 L F
.04 0 0 r
.77194 .55421 m .79032 .54861 L .76981 .55489 L F
.77769 .55237 m .78689 .54963 L .77194 .55421 L F
.78689 .54963 m .79032 .54861 L .77194 .55421 L F
.79052 .54844 m .79032 .54861 L .77769 .55237 L F
.224 .061 .318 r
.79039 .54849 m .78984 .54873 L .79037 .54857 L F
.537 .301 0 r
.76941 .55859 m .76938 .55782 L .78989 .5506 L F
.224 .061 .318 r
.78992 .55138 m .76933 .55797 L .78987 .55169 L F
.77137 .55705 m .76933 .55797 L .78992 .55138 L F
.537 .301 0 r
.78992 .55138 m .78055 .55424 L .78989 .5506 L F
.76941 .55859 m .7347 .57004 L .76938 .55782 L F
.638 .588 0 r
.74039 .57194 m .73076 .57583 L .73588 .57395 L F
.75096 .56726 m .74134 .57016 L .74188 .57129 L F
.587 .423 0 r
.76981 .56189 m .73562 .57365 L .73554 .57339 L F
.27 0 0 r
.7266 .57287 m .7251 .5734 L .73476 .57033 L F
.537 .301 0 r
.73472 .57024 m .73476 .57041 L .72785 .57252 L F
.73435 .56823 m .73231 .5687 L .73423 .56762 L F
.236 0 0 r
.73413 .56775 m .73164 .56886 L .73427 .5684 L F
.616 .51 0 r
.73599 .57466 m .7202 .57917 L .73587 .57428 L F
.73587 .57428 m .7202 .57917 L .73005 .5759 L F
.285 0 0 r
.73568 .57371 m .73005 .5759 L .73577 .57399 L F
.395 0 0 r
.73572 .57384 m .73568 .57371 L .73577 .57399 L F
.652 .673 0 r
.8457 .53733 m .83091 .5389 L .84341 .53806 L F
.304 0 0 r
.84701 .53856 m .83739 .54024 L .84664 .5376 L F
.488 .338 .361 r
.79536 .55158 m .79551 .55175 L .79646 .5548 L F
.652 .673 0 r
.83039 .5422 m .79495 .55168 L .7956 .55282 L F
.83038 .54218 m .79495 .55168 L .83039 .5422 L F
.363 0 0 r
.83055 .5427 m .83026 .54195 L .83064 .54296 L F
.35 0 0 r
.83055 .5427 m .83064 .54296 L .83067 .54301 L F
.306 0 0 r
.83739 .54024 m .83064 .54296 L .83045 .54246 L F
.35 0 0 r
.83086 .54357 m .83081 .54339 L .83067 .54301 L F
.302 0 0 r
.84701 .53856 m .83086 .54357 L .83064 .54296 L F
.301 0 0 r
.84704 .53863 m .83086 .54357 L .84701 .53856 L F
.638 .588 0 r
.84775 .5406 m .84653 .53733 L .83159 .54209 L F
.652 .673 0 r
.84652 .53728 m .83108 .54158 L .83117 .54196 L F
.304 0 0 r
.84664 .5376 m .83739 .54024 L .84061 .53895 L F
.652 .673 0 r
.84651 .53725 m .8457 .53733 L .84341 .53806 L F
.8465 .53725 m .83044 .53895 L .84651 .53725 L F
.8465 .53713 m .83044 .53895 L .84654 .53724 L F
.413 0 0 r
.84661 .5375 m .84648 .53717 L .84591 .53563 L F
.456 0 0 r
.84505 .53398 m .84439 .53285 L .84473 .53303 L F
.84439 .53285 m .8382 .5222 L .84473 .53303 L F
.84508 .53407 m .84494 .53383 L .84505 .53398 L F
.84494 .53383 m .84436 .53283 L .84505 .53398 L F
.84436 .53283 m .8382 .5222 L .84439 .53285 L F
.84436 .53283 m .84439 .53285 L .84505 .53398 L F
.441 0 0 r
.828 .53723 m .8282 .53731 L .82775 .53607 L F
.828 .53723 m .82775 .53607 L .82765 .53622 L F
.425 0 0 r
.82782 .53595 m .82832 .53763 L .82853 .53782 L F
.82775 .53607 m .82832 .53763 L .82782 .53595 L F
.441 0 0 r
.8239 .52558 m .828 .53738 L .82802 .53741 L F
.8239 .52558 m .82802 .53741 L .82808 .53745 L F
.538 .894 0 r
.8281 .53743 m .79199 .54813 L .82811 .53744 L F
.441 0 0 r
.82808 .53745 m .82802 .53741 L .8281 .53751 L F
.451 0 0 r
.82775 .53694 m .82746 .53691 L .82783 .53717 L F
.257 0 0 r
.8275 .5369 m .82783 .53717 L .82746 .53691 L F
.82793 .53676 m .82783 .53717 L .8275 .5369 L F
.277 0 0 r
.84397 .53244 m .82811 .53734 L .84355 .53209 L F
.82811 .53734 m .82811 .53734 L .84355 .53209 L F
.441 0 0 r
.82804 .53734 m .8282 .53731 L .828 .53723 L F
.295 0 0 r
.84355 .53209 m .82811 .53734 L .82797 .53712 L F
.298 0 0 r
.84397 .53244 m .83542 .53517 L .82811 .53734 L F
.84397 .53244 m .82811 .53734 L .82811 .53734 L F
0 0 0 r
.84462 .53329 m .84431 .53274 L .84508 .53407 L F
.84431 .53274 m .8382 .5222 L .84436 .53283 L F
.84431 .53274 m .84436 .53283 L .84508 .53407 L F
.538 .894 0 r
.84419 .53253 m .84391 .53259 L .84393 .5326 L F
.84431 .53249 m .84418 .53252 L .84419 .53253 L F
.651 .784 0 r
.83144 .53661 m .84408 .53256 L .8302 .53681 L F
.415 0 0 r
.84431 .53274 m .84408 .53256 L .8382 .5222 L F
.84408 .53256 m .84407 .53255 L .84405 .53251 L F
.84408 .53256 m .84405 .53251 L .8382 .5222 L F
.84462 .53329 m .84418 .53271 L .84412 .53262 L F
.84462 .53329 m .84412 .53262 L .84431 .53274 L F
.651 .784 0 r
.84415 .53266 m .84408 .53256 L .83805 .5345 L F
.84119 .53358 m .83805 .5345 L .83144 .53661 L F
.84415 .53266 m .83805 .5345 L .84119 .53358 L F
.368 0 0 r
.82854 .53752 m .82869 .53797 L .82875 .53806 L F
.301 0 0 r
.84462 .53329 m .82843 .53792 L .84119 .53358 L F
.84418 .53271 m .84119 .53358 L .84409 .53259 L F
.84462 .53329 m .84119 .53358 L .84418 .53271 L F
.415 0 0 r
.84412 .53262 m .84407 .53255 L .84408 .53256 L F
.84412 .53262 m .84408 .53256 L .84431 .53274 L F
.651 .784 0 r
.84437 .53259 m .84431 .53249 L .84408 .53256 L F
.84437 .53259 m .84408 .53256 L .84415 .53266 L F
.429 0 0 r
.84501 .53388 m .84033 .52005 L .8452 .5343 L F
.651 .784 0 r
.84539 .53432 m .84437 .53259 L .84415 .53266 L F
.425 0 0 r
.82832 .53763 m .82843 .53792 L .82853 .53782 L F
.368 0 0 r
.8285 .53748 m .82869 .53797 L .82854 .53752 L F
.297 0 0 r
.84119 .53358 m .82846 .53791 L .82827 .5376 L F
.429 0 0 r
.84508 .53407 m .84501 .53388 L .8452 .5343 L F
.309 0 0 r
.8452 .53433 m .84011 .53591 L .84508 .53407 L F
.31 0 0 r
.84508 .53407 m .84011 .53591 L .82883 .53862 L F
.309 0 0 r
.84508 .53407 m .82883 .53862 L .84462 .53329 L F
.651 .784 0 r
.8453 .53434 m .84415 .53266 L .83144 .53661 L F
.84539 .53432 m .84415 .53266 L .8453 .53434 L F
.84408 .53256 m .84431 .53249 L .84408 .53256 L F
.84408 .53256 m .84408 .53256 L .8302 .53681 L F
.415 0 0 r
.84412 .53262 m .84409 .53259 L .84407 .53255 L F
.84418 .53271 m .84409 .53259 L .84412 .53262 L F
.538 .894 0 r
.84418 .53252 m .84407 .53255 L .84419 .53253 L F
.84407 .53255 m .84391 .53259 L .84407 .53255 L F
.84407 .53255 m .84407 .53255 L .84419 .53253 L F
.651 .784 0 r
.83039 .53851 m .8302 .53681 L .82847 .53734 L F
.83039 .53851 m .82847 .53734 L .82909 .53887 L F
.363 0 0 r
.84616 .53611 m .84601 .53577 L .84033 .52005 L F
.651 .784 0 r
.8454 .53436 m .8302 .53681 L .83039 .53851 L F
.363 0 0 r
.84041 .51857 m .84652 .53694 L .84033 .52005 L F
.84652 .53694 m .84616 .53611 L .84033 .52005 L F
.344 0 0 r
.84041 .51857 m .84744 .53963 L .84717 .53891 L F
.39 0 0 r
.84673 .53778 m .84751 .53993 L .84704 .53863 L F
.84033 .52005 m .84678 .5379 L .84673 .53778 L F
.84678 .5379 m .84751 .53993 L .84673 .53778 L F
.652 .673 0 r
.84653 .53728 m .84652 .53728 L .84652 .53728 L F
.363 0 0 r
.84652 .53694 m .84717 .53891 L .84616 .53611 L F
.652 .673 0 r
.84674 .53721 m .84652 .53727 L .84653 .53728 L F
.84652 .53727 m .84652 .53728 L .84653 .53728 L F
.392 0 0 r
.84673 .53777 m .84704 .53863 L .84701 .53856 L F
.84033 .52005 m .84673 .53778 L .84673 .53777 L F
.84673 .53778 m .84704 .53863 L .84673 .53777 L F
.652 .673 0 r
.84729 .53704 m .84577 .53426 L .84534 .53439 L F
.84546 .53468 m .84534 .53439 L .84526 .53442 L F
.84729 .53704 m .84534 .53439 L .84546 .53468 L F
.651 .784 0 r
.84577 .53426 m .84539 .53432 L .8454 .53436 L F
.429 0 0 r
.84508 .53407 m .84542 .53469 L .8452 .53433 L F
.651 .784 0 r
.84539 .53432 m .8302 .53681 L .8454 .53436 L F
.297 0 0 r
.84409 .53259 m .84119 .53358 L .82819 .53748 L F
.84119 .53358 m .82827 .5376 L .82819 .53748 L F
.538 .894 0 r
.84394 .53261 m .84004 .53377 L .8302 .53681 L F
.302 0 0 r
.84409 .53259 m .8281 .53751 L .83542 .53517 L F
.84405 .53254 m .83542 .53517 L .84397 .53244 L F
.538 .894 0 r
.84391 .53259 m .8438 .53262 L .84393 .5326 L F
.8438 .53262 m .84351 .5327 L .84393 .5326 L F
.257 0 0 r
.83908 .53322 m .82813 .53707 L .82793 .53676 L F
.8386 .53348 m .82813 .53707 L .83908 .53322 L F
.457 0 0 r
.82735 .53658 m .82713 .53682 L .82746 .53691 L F
.168 0 0 r
.82752 .53689 m .82746 .53691 L .82738 .53691 L F
.82752 .53689 m .82738 .53691 L .82723 .53689 L F
0 0 0 r
.83332 .53505 m .82747 .53691 L .83315 .53511 L F
.83332 .53505 m .83315 .53511 L .83455 .53467 L F
.168 0 0 r
.83455 .53467 m .82752 .53689 L .82723 .53689 L F
.538 .894 0 r
.82745 .53694 m .82775 .53673 L .8273 .53687 L F
.82782 .53682 m .82775 .53673 L .82745 .53694 L F
.168 0 0 r
.82723 .53689 m .82746 .53691 L .8272 .5369 L F
.538 .894 0 r
.8275 .53702 m .8273 .53687 L .8272 .53691 L F
.206 0 0 r
.84355 .53209 m .82813 .53707 L .8387 .53344 L F
.82813 .53707 m .82813 .53707 L .8386 .53348 L F
.82813 .53707 m .8386 .53348 L .8387 .53344 L F
.538 .894 0 r
.83731 .53418 m .83409 .53495 L .83727 .53419 L F
.83409 .53495 m .83046 .53582 L .83403 .53497 L F
.83409 .53495 m .83403 .53497 L .83727 .53419 L F
.83826 .53427 m .83125 .53591 L .83025 .53663 L F
.84393 .5326 m .83125 .53591 L .83826 .53427 L F
.84393 .5326 m .83183 .53549 L .83125 .53591 L F
.84431 .53249 m .84394 .5326 L .84394 .53261 L F
.84394 .5326 m .83022 .5367 L .84394 .53261 L F
.302 0 0 r
.84409 .53259 m .83542 .53517 L .84405 .53254 L F
.538 .894 0 r
.83183 .53549 m .83043 .53592 L .83025 .53663 L F
.298 0 0 r
.83542 .53517 m .82821 .53735 L .82819 .53732 L F
.538 .894 0 r
.84004 .53377 m .83022 .5367 L .83021 .53674 L F
.84004 .53377 m .83021 .53674 L .8302 .53681 L F
.206 0 0 r
.82813 .53707 m .82783 .53717 L .82813 .53707 L F
.295 0 0 r
.82797 .53712 m .828 .53738 L .82783 .53717 L F
.538 .894 0 r
.83025 .53663 m .83046 .53582 L .82832 .53648 L F
.83025 .53663 m .82832 .53648 L .82857 .53712 L F
.295 0 0 r
.82811 .53734 m .828 .53738 L .82797 .53712 L F
.538 .894 0 r
.82804 .53727 m .82809 .53733 L .82841 .53723 L F
.651 .784 0 r
.81108 .54294 m .81565 .54141 L .79958 .54651 L F
.441 0 0 r
.82812 .53751 m .82843 .53792 L .82829 .53754 L F
.651 .784 0 r
.82854 .53751 m .82847 .53734 L .82809 .53746 L F
.82819 .53762 m .82809 .53746 L .81565 .54141 L F
.441 0 0 r
.82808 .53744 m .82829 .53754 L .82804 .53734 L F
.82812 .53751 m .82829 .53754 L .82808 .53744 L F
.651 .784 0 r
.82854 .53751 m .82809 .53746 L .82819 .53762 L F
.441 0 0 r
.8281 .53751 m .82812 .53751 L .82808 .53744 L F
.8281 .53751 m .82819 .53762 L .82812 .53751 L F
.82819 .53762 m .82843 .53792 L .82812 .53751 L F
.651 .784 0 r
.82819 .53762 m .81565 .54141 L .81108 .54294 L F
.82854 .53751 m .82819 .53762 L .82819 .53762 L F
.82819 .53762 m .81565 .54141 L .82819 .53762 L F
.297 0 0 r
.82826 .5376 m .82843 .53792 L .82819 .53762 L F
.651 .784 0 r
.82895 .5389 m .82827 .5376 L .79958 .54651 L F
.79958 .54651 m .82847 .53734 L .79253 .54834 L F
.277 0 0 r
.82811 .53734 m .828 .53738 L .82811 .53734 L F
.298 0 0 r
.82811 .53734 m .82811 .53734 L .828 .53738 L F
.82819 .53732 m .82802 .53741 L .828 .53738 L F
.538 .894 0 r
.8281 .53734 m .79199 .54813 L .82817 .53741 L F
.488 .338 .361 r
.79178 .54737 m .79197 .54798 L .79177 .54804 L F
.79124 .54783 m .79177 .54804 L .79052 .54844 L F
.79178 .54737 m .79177 .54804 L .79124 .54783 L F
.538 .894 0 r
.82804 .53727 m .79161 .54798 L .82809 .53733 L F
.651 .784 0 r
.79296 .54884 m .79297 .54884 L .82899 .53889 L F
.538 .894 0 r
.82825 .53741 m .79199 .54813 L .79253 .54834 L F
.82825 .5374 m .79199 .54813 L .82825 .53741 L F
.82817 .5373 m .79161 .54798 L .82818 .53731 L F
.82818 .53731 m .81955 .53983 L .81086 .54249 L F
.82818 .53731 m .79161 .54798 L .82818 .53731 L F
.651 .784 0 r
.82897 .5389 m .79296 .54884 L .82897 .5389 L F
.31 0 0 r
.82886 .53862 m .82909 .53917 L .82883 .53862 L F
.8291 .53917 m .82909 .53917 L .82886 .53862 L F
.651 .784 0 r
.82909 .53887 m .79297 .54884 L .82916 .53903 L F
.79297 .54884 m .79301 .54889 L .82916 .53903 L F
.82909 .53887 m .79253 .54834 L .79296 .54884 L F
.82916 .53905 m .79302 .5489 L .79341 .54935 L F
.82917 .53933 m .79349 .54944 L .82918 .53933 L F
.652 .673 0 r
.80285 .54798 m .82919 .53936 L .79404 .55007 L F
.651 .784 0 r
.82904 .53908 m .79341 .54935 L .82912 .53923 L F
.652 .673 0 r
.83101 .5413 m .79404 .55007 L .79449 .55086 L F
.83106 .5415 m .79453 .55092 L .83108 .54158 L F
.79453 .55092 m .79454 .55095 L .83108 .54158 L F
.651 .784 0 r
.79349 .54944 m .79349 .54944 L .82922 .53932 L F
.79346 .5494 m .79349 .54944 L .82922 .53932 L F
.82922 .53932 m .79349 .54944 L .79404 .55007 L F
.652 .673 0 r
.79449 .55086 m .79453 .55092 L .83017 .54173 L F
.79449 .55086 m .83017 .54173 L .83017 .54173 L F
.8301 .54154 m .79449 .55086 L .83017 .54173 L F
.83025 .54179 m .79454 .55095 L .83025 .54181 L F
.79454 .55095 m .79454 .55096 L .83025 .54181 L F
.83022 .54182 m .79454 .55096 L .79495 .55168 L F
.83022 .54182 m .79454 .55096 L .83022 .54182 L F
.83022 .54182 m .79495 .55168 L .83036 .54218 L F
.488 .338 .361 r
.79646 .5548 m .79584 .55326 L .79597 .55349 L F
.79597 .55349 m .79607 .55365 L .79646 .5548 L F
.638 .588 0 r
.83162 .54571 m .79641 .55482 L .797 .55625 L F
.83145 .54523 m .79641 .55482 L .83162 .54571 L F
.83133 .54489 m .7956 .55282 L .796 .5538 L F
.83145 .54523 m .796 .5538 L .79641 .55482 L F
.83133 .54489 m .796 .5538 L .83145 .54523 L F
.587 .423 0 r
.78211 .55888 m .79052 .55644 L .77004 .56316 L F
.79052 .55644 m .79061 .55689 L .77004 .56316 L F
.638 .588 0 r
.77576 .56047 m .77575 .56047 L .77551 .56054 L F
.77575 .56047 m .77517 .55905 L .77551 .56054 L F
.287 .193 .591 r
.78995 .55232 m .7719 .56199 L .7905 .55633 L F
.78738 .55311 m .77166 .56207 L .78995 .55232 L F
.587 .423 0 r
.78211 .55888 m .77004 .56316 L .76994 .56259 L F
.287 .193 .591 r
.77166 .56207 m .76999 .56302 L .7719 .56199 L F
.77166 .56207 m .7719 .56199 L .78995 .55232 L F
.488 .339 .371 r
.76981 .56185 m .76944 .55957 L .76945 .55982 L F
.652 .673 0 r
.74065 .56888 m .74031 .56841 L .73592 .57022 L F
.537 .301 0 r
.76942 .55885 m .76945 .55982 L .73478 .57041 L F
.76942 .55885 m .73478 .57041 L .73478 .57041 L F
.76942 .55885 m .73478 .57041 L .76942 .55885 L F
.27 0 0 r
.73476 .57033 m .73474 .57034 L .73481 .57053 L F
.537 .301 0 r
.76941 .55874 m .73476 .57041 L .73472 .57024 L F
.76942 .55885 m .73476 .57041 L .76941 .55874 L F
.76936 .55688 m .73425 .5677 L .73488 .56742 L F
.76936 .55691 m .73425 .5677 L .76936 .55688 L F
.488 .339 .371 r
.76941 .5586 m .76943 .55915 L .7699 .56239 L F
.587 .423 0 r
.76981 .56189 m .77004 .56316 L .73566 .57364 L F
.488 .339 .371 r
.76994 .56259 m .7699 .56239 L .76999 .56302 L F
.76941 .5586 m .7699 .56239 L .76994 .56259 L F
.442 0 0 r
.74108 .56946 m .74108 .56947 L .74108 .56945 L F
.652 .673 0 r
.74108 .56946 m .73592 .57022 L .73872 .57017 L F
.638 .588 0 r
.75096 .56726 m .74128 .56991 L .74139 .57015 L F
.74128 .56991 m .73671 .57116 L .74139 .57015 L F
.304 0 0 r
.74096 .56933 m .74119 .56976 L .7381 .57019 L F
.587 .423 0 r
.76945 .55982 m .73556 .57338 L .73478 .57041 L F
.282 0 0 r
.73005 .5759 m .72321 .57725 L .72057 .57853 L F
.638 .588 0 r
.73588 .57395 m .73523 .57418 L .73507 .5743 L F
.616 .51 0 r
.73572 .57384 m .73586 .57426 L .72004 .57864 L F
.72003 .57862 m .72004 .57864 L .71928 .57885 L F
.73572 .57384 m .72004 .57864 L .72003 .57862 L F
.282 0 0 r
.72 .57847 m .71984 .57791 L .71999 .57847 L F
.587 .423 0 r
.73554 .57339 m .72001 .5786 L .72994 .57306 L F
.282 0 0 r
.72321 .57725 m .71986 .57791 L .72 .57847 L F
.71986 .57791 m .71984 .57791 L .72 .57847 L F
0 0 0 r
.72002 .57857 m .72002 .57857 L .71984 .57791 L F
.537 .301 0 r
.71871 .5724 m .71875 .57437 L .71865 .57238 L F
.71883 .57244 m .71881 .57297 L .71871 .5724 L F
.71881 .57297 m .71875 .57437 L .71871 .5724 L F
.425 0 0 r
.71953 .57673 m .71924 .57544 L .71921 .57533 L F
.537 .301 0 r
.71887 .57274 m .71875 .57437 L .71883 .57244 L F
.71875 .57437 m .71868 .57418 L .71865 .57238 L F
.71922 .57495 m .71869 .5751 L .71889 .57246 L F
.72323 .57382 m .72785 .57252 L .71924 .57515 L F
.71924 .57514 m .71924 .57515 L .71869 .57532 L F
.72323 .57382 m .71924 .57515 L .71924 .57514 L F
.425 0 0 r
.71953 .57673 m .71921 .57533 L .71929 .57582 L F
.273 0 0 r
.71956 .57671 m .71924 .57544 L .71953 .57673 L F
.73499 .57129 m .7193 .57543 L .71956 .57671 L F
.7193 .57543 m .71924 .57544 L .71956 .57671 L F
.281 0 0 r
.73551 .57313 m .71953 .57673 L .71984 .57791 L F
0 0 0 r
.71933 .57592 m .72002 .57857 L .71984 .57791 L F
.72002 .57857 m .71999 .57847 L .71984 .57791 L F
.449 0 0 r
.72001 .57854 m .72002 .57857 L .71966 .57717 L F
0 0 0 r
.71935 .57598 m .72002 .57857 L .71933 .57592 L F
.449 0 0 r
.71967 .57722 m .71966 .57717 L .71935 .57598 L F
.72001 .57854 m .71966 .57717 L .71967 .57722 L F
.537 .301 0 r
.71922 .57495 m .71869 .57532 L .71869 .5751 L F
.72323 .57382 m .71924 .57514 L .71922 .57495 L F
.71924 .57514 m .71869 .57532 L .71922 .57495 L F
0 0 0 r
.71933 .57592 m .71984 .57791 L .71929 .57582 L F
.449 0 0 r
.71992 .57824 m .7198 .57774 L .71936 .57601 L F
.425 0 0 r
.71929 .57582 m .71929 .57579 L .71525 .56009 L F
.71927 .57566 m .71921 .57533 L .71525 .56009 L F
0 0 0 r
.71525 .56009 m .71933 .57592 L .71929 .57582 L F
.449 0 0 r
.71937 .5761 m .71936 .57601 L .71525 .56009 L F
0 0 0 r
.71929 .57582 m .71984 .57791 L .71953 .57673 L F
.449 0 0 r
.71992 .57824 m .71936 .57601 L .71937 .5761 L F
0 0 0 r
.71525 .56009 m .71934 .57595 L .71933 .57592 L F
.449 0 0 r
.71936 .57601 m .71935 .57598 L .71525 .56009 L F
.72001 .57854 m .71935 .57598 L .71936 .57601 L F
.448 0 0 r
.71525 .56009 m .71921 .57533 L .719 .57395 L F
.71921 .57533 m .71924 .57544 L .71916 .57497 L F
.71921 .57533 m .71916 .57497 L .719 .57395 L F
.537 .301 0 r
.71889 .57246 m .71887 .57274 L .71883 .57244 L F
.31 .261 .721 r
.79056 .55675 m .78843 .55801 L .78866 .55794 L F
.297 0 0 r
.84661 .54159 m .84792 .54111 L .84824 .54203 L F
.348 0 0 r
.84884 .54386 m .84872 .54351 L .84865 .54326 L F
.84884 .54386 m .84865 .54326 L .84857 .54299 L F
.291 0 0 r
.84824 .54203 m .84824 .54203 L .84855 .543 L F
.617 .51 0 r
.849 .54428 m .84792 .54111 L .83768 .54489 L F
.84896 .54431 m .838 .54519 L .83789 .54527 L F
.84979 .54424 m .8336 .5451 L .83434 .54549 L F
.289 0 0 r
.83203 .54688 m .83236 .54786 L .83236 .54786 L F
.617 .51 0 r
.83247 .54818 m .83162 .54571 L .797 .55625 L F
.637 .588 0 r
.79212 .56175 m .77199 .5691 L .77154 .56801 L F
.81089 .55605 m .79233 .56228 L .79212 .56175 L F
.79233 .56228 m .77199 .5691 L .79212 .56175 L F
.77199 .5691 m .73802 .58049 L .76094 .57123 L F
.77154 .56801 m .76094 .57123 L .77116 .56709 L F
.77199 .5691 m .76094 .57123 L .77154 .56801 L F
.31 .261 .721 r
.79212 .56175 m .77171 .56854 L .79228 .56229 L F
.79056 .55675 m .77354 .5674 L .79212 .56175 L F
.77354 .5674 m .77171 .56854 L .79212 .56175 L F
.638 .588 0 r
.83122 .54456 m .83108 .54417 L .7956 .55282 L F
.83108 .54417 m .83036 .54221 L .7956 .55282 L F
.83122 .54456 m .7956 .55282 L .83133 .54489 L F
.616 .51 0 r
.82601 .54766 m .82663 .55023 L .82661 .55024 L F
.31 .261 .721 r
.78843 .55801 m .77154 .56801 L .78866 .55794 L F
.78866 .55794 m .77154 .56801 L .77354 .5674 L F
.616 .51 0 r
.73693 .57747 m .73694 .5775 L .73628 .5777 L F
.73676 .577 m .73628 .5777 L .7361 .57722 L F
.73676 .577 m .73693 .57747 L .73676 .577 L F
0 0 0 r
.73696 .57756 m .73669 .57681 L .73693 .5775 L F
.587 .423 0 r
.72641 .57645 m .73563 .57366 L .72003 .57862 L F
.616 .51 0 r
.77071 .56554 m .73693 .57747 L .73676 .577 L F
.77076 .56572 m .73693 .57747 L .77071 .56554 L F
.587 .423 0 r
.73563 .57366 m .77005 .56324 L .73569 .57385 L F
.77005 .56324 m .77006 .56331 L .73569 .57385 L F
.488 .339 .371 r
.77007 .56337 m .77171 .56854 L .77004 .56316 L F
.616 .51 0 r
.77077 .56573 m .77116 .56709 L .73694 .5775 L F
.488 .339 .371 r
.77152 .5683 m .77171 .56854 L .77007 .56337 L F
.616 .51 0 r
.77076 .56572 m .73694 .5775 L .73693 .57747 L F
.7911 .55866 m .77077 .56573 L .77076 .56572 L F
.77077 .56573 m .73694 .5775 L .77076 .56572 L F
.587 .423 0 r
.79063 .55701 m .79064 .5571 L .77007 .56337 L F
.77006 .56331 m .77007 .56337 L .73569 .57385 L F
.79063 .55701 m .77007 .56337 L .77006 .56331 L F
.488 .338 .361 r
.79212 .56175 m .79071 .55734 L .79061 .55689 L F
.7921 .56172 m .79071 .55734 L .79212 .56175 L F
.637 .588 0 r
.79174 .56084 m .79194 .56132 L .77116 .56709 L F
.616 .51 0 r
.7907 .55731 m .78616 .56033 L .77046 .56468 L F
.77016 .56366 m .77046 .56468 L .73586 .57426 L F
.7907 .55731 m .77046 .56468 L .77016 .56366 L F
.488 .338 .361 r
.79071 .55734 m .79064 .5571 L .79061 .55689 L F
.638 .588 0 r
.83657 .54357 m .83122 .54456 L .83133 .54489 L F
.83842 .5429 m .83122 .54456 L .83657 .54357 L F
0 0 0 r
.83166 .54584 m .83115 .54437 L .83167 .54585 L F
.83156 .54553 m .83115 .54437 L .83154 .5455 L F
.83211 .54711 m .83115 .54437 L .83187 .54643 L F
.638 .588 0 r
.83145 .54523 m .83156 .54553 L .83162 .54571 L F
0 0 0 r
.83209 .54705 m .83115 .54437 L .83211 .54711 L F
.617 .51 0 r
.83609 .54565 m .83555 .54567 L .83496 .54615 L F
.83625 .54541 m .83288 .54563 L .83245 .54574 L F
.344 0 0 r
.84717 .53891 m .84806 .5415 L .84774 .54058 L F
.84744 .53963 m .84806 .5415 L .84717 .53891 L F
.638 .588 0 r
.84784 .54077 m .83145 .54523 L .83162 .54571 L F
.84783 .54074 m .83145 .54523 L .84784 .54077 L F
.84777 .54074 m .8378 .54326 L .84778 .54076 L F
.8378 .54326 m .83133 .54489 L .83776 .54327 L F
.8378 .54326 m .83776 .54327 L .84778 .54076 L F
.344 0 0 r
.84806 .5415 m .84772 .54052 L .84751 .53993 L F
.638 .588 0 r
.84869 .54051 m .83039 .5422 L .83122 .54456 L F
.289 0 0 r
.8395 .54251 m .84405 .54051 L .83533 .54599 L F
.587 .423 0 r
.79062 .55695 m .79063 .55701 L .77005 .56324 L F
.79061 .5569 m .77005 .56324 L .77004 .56317 L F
.229 0 0 r
.8516 .63808 m .84526 .63947 L .84487 .6437 L F
.33 0 0 r
.80611 .64164 m .79842 .64447 L .8003 .64884 L F
.8078 .64607 m .80611 .64164 L .8003 .64884 L F
.286 0 0 r
.82417 .64529 m .83067 .63868 L .8231 .64095 L F
.82417 .64529 m .83144 .64311 L .83067 .63868 L F
.059 0 0 r
.8051 .63964 m .85396 .6359 L .79578 .6432 L F
.298 0 0 r
.8231 .64095 m .81544 .64343 L .81682 .64766 L F
.8231 .64095 m .81682 .64766 L .82417 .64529 L F
.246 0 0 r
.84526 .63947 m .83851 .64116 L .83849 .64529 L F
.84487 .6437 m .84526 .63947 L .83849 .64529 L F
.059 0 0 r
.79578 .6432 m .85396 .6359 L .84791 .63932 L F
.418 0 0 r
.85396 .6359 m .82567 .56838 L .84791 .63932 L F
.587 .423 0 r
.82564 .54622 m .79062 .55695 L .79061 .5569 L F
.616 .51 0 r
.7911 .55866 m .78616 .56033 L .7907 .55731 L F
.7911 .55866 m .79174 .56084 L .77116 .56709 L F
.7911 .55866 m .77116 .56709 L .77077 .56573 L F
.7911 .55866 m .77076 .56572 L .77071 .56554 L F
.305 0 0 r
.83533 .54599 m .84405 .54051 L .83534 .54599 L F
.83534 .54599 m .84405 .54051 L .83933 .54421 L F
.617 .51 0 r
.83555 .54567 m .83165 .54581 L .83207 .54696 L F
.638 .588 0 r
.83639 .54388 m .83133 .54489 L .83145 .54523 L F
.83776 .54327 m .83133 .54489 L .83639 .54388 L F
.297 0 0 r
.83403 .54532 m .83151 .54539 L .8395 .54251 L F
.617 .51 0 r
.83245 .54574 m .83162 .54571 L .83165 .54581 L F
.83288 .54563 m .83162 .54571 L .83245 .54574 L F
.83434 .54549 m .8336 .5451 L .83162 .54571 L F
.297 0 0 r
.8317 .54594 m .83151 .54539 L .83403 .54532 L F
0 0 0 r
.83193 .5466 m .83166 .54584 L .83193 .54661 L F
.83166 .54584 m .83167 .54585 L .83193 .54661 L F
.291 0 0 r
.83238 .54792 m .83241 .54791 L .83241 .54791 L F
.282 0 0 r
.83238 .54785 m .83241 .5479 L .83238 .54792 L F
.305 0 0 r
.83236 .54786 m .83238 .54784 L .83238 .54785 L F
.289 0 0 r
.83187 .54643 m .83238 .54783 L .83236 .54786 L F
0 0 0 r
.83165 .54581 m .8318 .54625 L .8318 .54624 L F
.289 0 0 r
.83187 .54643 m .83236 .54786 L .83203 .54688 L F
.617 .51 0 r
.83251 .54817 m .83165 .54581 L .83247 .54818 L F
.638 .588 0 r
.83145 .54523 m .83145 .54523 L .83156 .54553 L F
.324 0 0 r
.83165 .54581 m .83162 .54571 L .83156 .54553 L F
0 0 0 r
.83165 .54581 m .83156 .54553 L .83166 .54584 L F
.83156 .54553 m .83154 .5455 L .83166 .54584 L F
.305 0 0 r
.83533 .54599 m .83534 .54599 L .83238 .54785 L F
.617 .51 0 r
.83555 .54567 m .83207 .54696 L .83251 .54817 L F
.289 0 0 r
.83403 .54532 m .8395 .54251 L .83533 .54599 L F
.287 0 0 r
.82578 .54649 m .83854 .54504 L .82637 .54564 L F
.616 .51 0 r
.79064 .5571 m .73586 .57426 L .73572 .57384 L F
.79069 .55727 m .73586 .57426 L .79064 .5571 L F
.537 .301 0 r
.7347 .57004 m .73468 .57025 L .73463 .57006 L F
.76941 .55859 m .73474 .57023 L .7347 .57004 L F
.76941 .55867 m .73474 .57023 L .76941 .55859 L F
.279 0 0 r
.73499 .57129 m .71956 .57671 L .73551 .57313 L F
.393 0 0 r
.73499 .57129 m .73525 .57229 L .73501 .5715 L F
.537 .301 0 r
.73455 .5703 m .73455 .57029 L .73472 .57024 L F
.73472 .57024 m .73472 .57024 L .76941 .55867 L F
.73472 .57024 m .76941 .55867 L .76941 .55867 L F
.287 .193 .591 r
.78987 .55169 m .76933 .55797 L .76941 .5586 L F
.78738 .55311 m .76941 .5586 L .76999 .56302 L F
.537 .301 0 r
.78994 .55191 m .7741 .55717 L .78994 .55183 L F
.7741 .55717 m .77347 .55736 L .78994 .55183 L F
.76941 .55872 m .76941 .55867 L .78994 .55183 L F
.76941 .55867 m .76941 .55867 L .78994 .55183 L F
.73472 .57024 m .73472 .57024 L .78994 .55183 L F
.78994 .55183 m .76941 .55867 L .76941 .55859 L F
.488 .339 .371 r
.76999 .56302 m .76943 .55915 L .76944 .55957 L F
.537 .301 0 r
.78994 .552 m .79 .55355 L .76945 .55982 L F
.78994 .55193 m .76942 .55885 L .76941 .55874 L F
.78994 .552 m .76942 .55885 L .78994 .55193 L F
.78994 .552 m .76942 .55885 L .76942 .55885 L F
.78994 .552 m .76945 .55982 L .76942 .55885 L F
.82766 .53941 m .82567 .54007 L .82765 .53939 L F
.587 .423 0 r
.73562 .57365 m .73563 .57366 L .72641 .57645 L F
.77007 .56337 m .77007 .56337 L .73569 .57385 L F
.73569 .57385 m .73569 .57385 L .72003 .57862 L F
.77007 .56337 m .73569 .57385 L .73569 .57385 L F
.73563 .57366 m .73569 .57385 L .72003 .57862 L F
.616 .51 0 r
.73693 .57747 m .73628 .5777 L .73676 .577 L F
.72004 .57864 m .71929 .57888 L .71928 .57885 L F
.78616 .56033 m .73509 .5745 L .73508 .57447 L F
.78616 .56033 m .73676 .577 L .73597 .57467 L F
.291 0 0 r
.736 .57472 m .73598 .57473 L .73669 .57681 L F
.616 .51 0 r
.7361 .57722 m .7212 .58225 L .73528 .57502 L F
.7212 .58225 m .7212 .58224 L .73528 .57502 L F
.7361 .57722 m .73528 .57502 L .73597 .57467 L F
.73005 .5759 m .7202 .57917 L .72005 .57867 L F
.291 0 0 r
.73598 .57473 m .73526 .57491 L .73669 .57681 L F
.73526 .57491 m .73599 .57689 L .73669 .57681 L F
.637 .588 0 r
.7225 .5857 m .72248 .5857 L .72132 .58258 L F
.439 0 0 r
.72256 .58577 m .72248 .58559 L .72253 .58571 L F
.637 .588 0 r
.77173 .56919 m .772 .56911 L .73802 .5805 L F
.77173 .56919 m .73802 .5805 L .73802 .58049 L F
.729 .58352 m .72252 .58569 L .72252 .58569 L F
.651 .674 0 r
.72937 .58364 m .73569 .58209 L .72212 .58584 L F
.303 0 0 r
.73579 .58206 m .72556 .58242 L .72871 .58343 L F
.73768 .5816 m .72556 .58242 L .73579 .58206 L F
.651 .674 0 r
.73819 .58096 m .7357 .58209 L .72937 .58364 L F
.7357 .58209 m .73569 .58209 L .72937 .58364 L F
.616 .51 0 r
.7907 .55731 m .73586 .57426 L .79069 .55727 L F
.82568 .5465 m .7907 .55731 L .82567 .5465 L F
.7907 .55731 m .73586 .57426 L .7907 .55731 L F
.7907 .55731 m .7907 .55731 L .82567 .5465 L F
.537 .301 0 r
.82567 .54007 m .78994 .55193 L .82568 .54004 L F
.78994 .55193 m .73455 .5703 L .78994 .55191 L F
.78994 .55193 m .78994 .55191 L .82568 .54004 L F
.73455 .5703 m .73455 .5703 L .82568 .54004 L F
.287 .193 .591 r
.78987 .55169 m .76941 .5586 L .78738 .55311 L F
.587 .423 0 r
.79 .55355 m .76981 .56189 L .76945 .55982 L F
.488 .338 .361 r
.79011 .55417 m .79 .55355 L .78997 .55272 L F
.7905 .55633 m .79011 .55417 L .78997 .55272 L F
.7905 .55633 m .78997 .55272 L .78995 .55232 L F
.31 0 0 r
.82942 .53985 m .82941 .53986 L .82912 .53916 L F
.82927 .53956 m .82941 .53986 L .82927 .53956 L F
.309 0 0 r
.83093 .53939 m .82942 .53985 L .83093 .5393 L F
.82942 .53985 m .82941 .53986 L .82942 .53985 L F
.652 .673 0 r
.83101 .5413 m .8305 .53917 L .82781 .54003 L F
.83091 .5389 m .83046 .53903 L .83101 .5413 L F
.8301 .54154 m .83017 .54173 L .83022 .54172 L F
.83015 .54153 m .8301 .54154 L .83022 .54172 L F
.83101 .5413 m .83015 .54153 L .83106 .5415 L F
.83015 .54153 m .83022 .54172 L .83106 .5415 L F
.83492 .54028 m .83101 .5413 L .83493 .5405 L F
.83101 .5413 m .83106 .5415 L .83493 .5405 L F
.587 .423 0 r
.82534 .54276 m .79027 .55503 L .79 .55355 L F
.82534 .54276 m .79027 .55503 L .82534 .54276 L F
.537 .301 0 r
.80774 .54689 m .82535 .54258 L .79 .55355 L F
.82535 .54258 m .82536 .54258 L .82535 .54258 L F
.82535 .54258 m .82535 .54258 L .79 .55355 L F
.82536 .54258 m .82534 .54276 L .79 .55355 L F
.587 .423 0 r
.83117 .5413 m .82659 .54284 L .8266 .54254 L F
.537 .301 0 r
.82766 .53942 m .82797 .54071 L .82547 .54147 L F
.82559 .54019 m .82547 .54147 L .80774 .54689 L F
.82766 .53942 m .82547 .54147 L .82559 .54019 L F
.82547 .54147 m .82539 .54223 L .80774 .54689 L F
.264 0 0 r
.82535 .54289 m .83713 .53969 L .83038 .54069 L F
.82535 .54289 m .83038 .54069 L .82536 .54252 L F
.537 .301 0 r
.82817 .5415 m .82825 .54187 L .82537 .54257 L F
.82538 .54252 m .82537 .54257 L .8249 .54269 L F
.82817 .5415 m .82537 .54257 L .82538 .54252 L F
.587 .423 0 r
.82539 .54324 m .79027 .55503 L .82535 .54281 L F
.82554 .5435 m .82564 .54562 L .7905 .55633 L F
.82559 .54348 m .7905 .55633 L .79043 .55593 L F
.652 .673 0 r
.83017 .54173 m .83017 .54173 L .83022 .54172 L F
.83025 .54181 m .83022 .54182 L .83022 .54182 L F
.83025 .54181 m .83022 .54182 L .83038 .54218 L F
.83022 .54182 m .83036 .54218 L .83038 .54218 L F
.83108 .54158 m .83025 .54181 L .83117 .54196 L F
.83025 .54181 m .83038 .54218 L .83117 .54196 L F
.83108 .54158 m .83025 .54179 L .83025 .54181 L F
.83493 .5405 m .83106 .5415 L .83108 .54158 L F
.537 .301 0 r
.82797 .54071 m .82811 .54129 L .8261 .54182 L F
.82797 .54071 m .82539 .54223 L .82547 .54147 L F
.652 .673 0 r
.84653 .53726 m .83108 .54158 L .84654 .53727 L F
.84652 .53728 m .83108 .54158 L .84652 .53728 L F
.304 0 0 r
.84157 .53873 m .84061 .53895 L .84157 .53864 L F
.652 .673 0 r
.84546 .53754 m .83492 .54028 L .84361 .53807 L F
.84654 .53724 m .83492 .54028 L .84654 .53725 L F
.304 0 0 r
.84157 .53873 m .84157 .53864 L .84644 .5371 L F
.652 .673 0 r
.84654 .53725 m .84546 .53754 L .84361 .53807 L F
.304 0 0 r
.84664 .5376 m .84157 .53873 L .84644 .5371 L F
.287 0 0 r
.82568 .5465 m .82637 .54564 L .82564 .54626 L F
.82578 .54649 m .82637 .54564 L .82568 .5465 L F
.638 .588 0 r
.83159 .54209 m .83686 .54039 L .8306 .54218 L F
.306 0 0 r
.84061 .53895 m .83739 .54024 L .83026 .54195 L F
.652 .673 0 r
.83117 .54196 m .83038 .54218 L .83039 .5422 L F
.306 0 0 r
.83739 .54024 m .83045 .54246 L .83026 .54195 L F
.638 .588 0 r
.83108 .54417 m .83039 .5422 L .83036 .54221 L F
.652 .673 0 r
.84361 .53807 m .83492 .54028 L .83493 .5405 L F
.587 .423 0 r
.84112 .53807 m .84189 .54108 L .83662 .54287 L F
.84189 .54108 m .84194 .54125 L .84191 .54126 L F
.84189 .54108 m .84191 .54126 L .83662 .54287 L F
.84112 .53807 m .83662 .54287 L .82828 .54519 L F
.29 0 0 r
.82637 .54564 m .83854 .54504 L .82828 .54519 L F
.83854 .54504 m .83828 .54495 L .82828 .54519 L F
.286 0 0 r
.82828 .54519 m .83547 .54389 L .84193 .5414 L F
.617 .51 0 r
.83924 .54425 m .84781 .54078 L .84542 .5415 L F
.84792 .54111 m .84781 .54078 L .83768 .54489 L F
.282 0 0 r
.84504 .54123 m .84513 .54119 L .83916 .54434 L F
.84504 .54123 m .83916 .54434 L .83919 .54432 L F
.305 0 0 r
.83933 .54421 m .84405 .54051 L .84504 .54123 L F
.297 0 0 r
.83916 .54434 m .84513 .54119 L .84661 .54159 L F
.282 0 0 r
.83933 .54421 m .84504 .54123 L .83919 .54432 L F
.616 .51 0 r
.84266 .54137 m .84382 .545 L .84294 .54527 L F
.84222 .54248 m .84294 .54527 L .84085 .54591 L F
.84266 .54137 m .84294 .54527 L .84222 .54248 L F
.418 0 0 r
.81148 .53453 m .81718 .53025 L .81099 .53336 L F
.637 .588 0 r
.772 .56911 m .77228 .56981 L .73862 .58056 L F
.7375 .58067 m .73862 .58056 L .7366 .58121 L F
.7375 .58067 m .7366 .58121 L .73572 .58127 L F
.772 .56911 m .73862 .58056 L .7375 .58067 L F
.77173 .56919 m .729 .58352 L .729 .58352 L F
.73802 .58049 m .73802 .5805 L .72252 .58569 L F
.79233 .56228 m .79257 .56286 L .77199 .56911 L F
.77199 .5691 m .77199 .56911 L .77173 .56919 L F
.79233 .56228 m .77199 .56911 L .77199 .5691 L F
.488 .339 .371 r
.77375 .57257 m .77381 .57267 L .77199 .56911 L F
.77375 .57257 m .77199 .56911 L .772 .56911 L F
.651 .674 0 r
.79427 .56626 m .79438 .56644 L .78954 .5679 L F
.79438 .56644 m .79462 .56688 L .78954 .5679 L F
.488 .339 .371 r
.77219 .56959 m .77375 .57257 L .772 .56911 L F
.3 0 0 r
.7382 .58089 m .7382 .58089 L .73828 .58109 L F
.7382 .58089 m .73768 .5816 L .73828 .58109 L F
.7382 .58089 m .73828 .58109 L .73828 .58109 L F
.637 .588 0 r
.77228 .56981 m .77258 .57053 L .73822 .58095 L F
.72195 .58588 m .72195 .58589 L .72178 .58594 L F
.73572 .58127 m .7366 .58121 L .72178 .58594 L F
.72252 .58569 m .72252 .58569 L .72178 .58594 L F
.616 .51 0 r
.72005 .57867 m .71929 .57888 L .72004 .57864 L F
.7361 .57722 m .73628 .5777 L .72073 .58242 L F
.72073 .58241 m .72073 .58242 L .72036 .58254 L F
.7361 .57722 m .72073 .58242 L .72073 .58241 L F
.587 .423 0 r
.72003 .5786 m .72003 .57862 L .71928 .57885 L F
.637 .588 0 r
.72248 .5857 m .72178 .58594 L .72119 .58228 L F
.616 .51 0 r
.71978 .57875 m .72036 .58254 L .71929 .57888 L F
.72012 .57959 m .72036 .58254 L .71978 .57875 L F
.72113 .58227 m .72036 .58254 L .72005 .57867 L F
.651 .674 0 r
.72212 .58584 m .72281 .58767 L .72178 .58594 L F
.587 .423 0 r
.71921 .57751 m .71928 .57885 L .7189 .57658 L F
.72001 .5786 m .71928 .57885 L .71908 .5752 L F
.327 0 0 r
.74427 .65005 m .71383 .56282 L .7139 .5634 L F
.75025 .6671 m .73815 .63247 L .74427 .65005 L F
.73815 .63247 m .71383 .56282 L .74427 .65005 L F
.71383 .56282 m .71357 .56208 L .71357 .5621 L F
.71383 .56282 m .71357 .5621 L .7139 .5634 L F
.637 .588 0 r
.73813 .58072 m .73822 .58095 L .72195 .58589 L F
.73813 .58072 m .72195 .58589 L .72195 .58588 L F
.299 0 0 r
.73693 .5775 m .7212 .58228 L .73693 .5775 L F
.637 .588 0 r
.73693 .5775 m .73693 .5775 L .7212 .58228 L F
.73693 .5775 m .72301 .58541 L .7212 .58228 L F
.73693 .5775 m .7212 .58228 L .7212 .58228 L F
.299 0 0 r
.73693 .5775 m .7212 .58228 L .7212 .58228 L F
.637 .588 0 r
.73802 .58049 m .73795 .58052 L .73693 .5775 L F
.73795 .58052 m .7225 .5857 L .73693 .5775 L F
.299 0 0 r
.73693 .5775 m .7212 .58228 L .73767 .57952 L F
.301 0 0 r
.73767 .57952 m .7212 .58228 L .73816 .5808 L F
0 0 0 r
.73794 .58026 m .73693 .5775 L .73795 .58028 L F
.3 0 0 r
.73816 .5808 m .72556 .58242 L .7382 .58089 L F
.73816 .5808 m .7382 .58089 L .7382 .58089 L F
.637 .588 0 r
.7214 .58281 m .72132 .58258 L .7212 .58228 L F
.72301 .58541 m .72246 .5856 L .7212 .58228 L F
.301 0 0 r
.73813 .5808 m .7212 .58228 L .72135 .5827 L F
.73816 .5808 m .73813 .5808 L .73813 .5808 L F
.73813 .5808 m .7212 .58228 L .73813 .5808 L F
.54 .305 0 r
.74375 .58054 m .74368 .5811 L .76485 .57593 L F
.74375 .58054 m .76485 .57593 L .76772 .57506 L F
.74371 .58055 m .74368 .5811 L .74375 .58054 L F
.74375 .58054 m .74371 .58055 L .74375 .58054 L F
.267 0 0 r
.73706 .58199 m .74378 .57985 L .74377 .5804 L F
.73706 .58199 m .74377 .5804 L .73918 .58173 L F
.73319 .58346 m .73706 .58199 L .73918 .58173 L F
.651 .674 0 r
.77258 .57053 m .73888 .58253 L .73856 .58085 L F
.77291 .57109 m .73888 .58253 L .77258 .57053 L F
.77317 .57156 m .73888 .58253 L .77291 .57109 L F
.73888 .58253 m .73888 .58253 L .77291 .57109 L F
.488 .339 .371 r
.77206 .57016 m .77301 .57157 L .77236 .57014 L F
.637 .588 0 r
.77228 .56981 m .73822 .58095 L .73813 .58071 L F
.488 .339 .371 r
.77174 .56907 m .77236 .57014 L .77152 .5683 L F
.77206 .57016 m .77236 .57014 L .77174 .56907 L F
.54 .305 0 r
.74327 .58299 m .74225 .58145 L .74154 .58353 L F
.651 .674 0 r
.7735 .57213 m .73947 .58377 L .7393 .58339 L F
.488 .339 .371 r
.77258 .57053 m .77375 .57257 L .77219 .56959 L F
.324 .321 .831 r
.78999 .56364 m .77553 .57215 L .79257 .56286 L F
.79228 .56229 m .77171 .56854 L .77381 .57267 L F
.651 .674 0 r
.77364 .57237 m .77416 .57327 L .73947 .58377 L F
.649 .786 0 r
.73941 .58379 m .72519 .59024 L .73934 .58381 L F
.437 0 0 r
.73935 .58353 m .73943 .58367 L .73946 .58374 L F
.209 0 0 r
.72924 .58868 m .7279 .58901 L .73668 .58705 L F
.059 0 0 r
.74221 .58559 m .73571 .58771 L .74219 .5856 L F
.156 0 0 r
.74133 .58589 m .74155 .58566 L .74155 .58583 L F
.74133 .58573 m .74155 .58566 L .74133 .58589 L F
.74155 .58566 m .74268 .58532 L .74155 .58583 L F
.059 0 0 r
.74216 .58551 m .73643 .58721 L .74189 .58568 L F
.528 .892 0 r
.74096 .58608 m .73484 .58767 L .74003 .58586 L F
.209 0 0 r
.73654 .58707 m .73668 .58705 L .74133 .58602 L F
.72924 .58868 m .73668 .58705 L .73654 .58707 L F
.528 .892 0 r
.73786 .58689 m .72776 .5903 L .73484 .58767 L F
.74096 .58608 m .73891 .58674 L .73786 .58689 L F
0 0 0 r
.73731 .58735 m .74033 .58647 L .73063 .58931 L F
.078 0 0 r
.73063 .58931 m .73886 .58668 L .73871 .58675 L F
.528 .892 0 r
.73891 .58674 m .72776 .5903 L .73786 .58689 L F
.74003 .58586 m .73484 .58767 L .73983 .58582 L F
.279 0 0 r
.7406 .58566 m .7406 .58548 L .73199 .58759 L F
.649 .786 0 r
.74006 .58508 m .74 .58511 L .73972 .58441 L F
.209 0 0 r
.73584 .58717 m .72924 .58868 L .73654 .58707 L F
.236 0 0 r
.73631 .58545 m .74346 .58315 L .74342 .58335 L F
.649 .786 0 r
.74 .58511 m .72519 .59024 L .73972 .58441 L F
.307 0 0 r
.7279 .58901 m .72518 .59024 L .72518 .59025 L F
.649 .786 0 r
.73972 .58441 m .72519 .59024 L .73941 .58379 L F
.73948 .58377 m .74006 .58508 L .73941 .58379 L F
.74023 .58542 m .72519 .59024 L .74006 .58508 L F
.74023 .58542 m .74006 .58508 L .74026 .58502 L F
.428 .082 0 r
.74319 .58384 m .74279 .58395 L .74276 .58526 L F
.649 .786 0 r
.74046 .58534 m .74026 .58502 L .77416 .57327 L F
.74023 .58542 m .74026 .58502 L .74046 .58534 L F
.74026 .58502 m .74006 .58508 L .73948 .58377 L F
.73649 .5851 m .72865 .58864 L .72634 .5885 L F
.73649 .5851 m .72634 .5885 L .73083 .58694 L F
.72519 .59024 m .72497 .59031 L .73934 .58381 L F
.308 0 0 r
.73956 .58391 m .73485 .58554 L .73995 .58461 L F
.311 0 0 r
.73995 .58461 m .73485 .58554 L .72394 .5886 L F
.649 .786 0 r
.72779 .58904 m .72481 .58976 L .72428 .58907 L F
.72428 .58907 m .72497 .59031 L .72384 .5885 L F
.72516 .59022 m .72509 .59025 L .72428 .58907 L F
.72509 .59025 m .72497 .59031 L .72428 .58907 L F
.73934 .58381 m .73649 .5851 L .72384 .5885 L F
.73649 .5851 m .72386 .58852 L .72384 .5885 L F
.72384 .5885 m .72497 .59031 L .72457 .58989 L F
.72378 .58852 m .72457 .58989 L .72339 .58864 L F
.72384 .5885 m .72457 .58989 L .72378 .58852 L F
.447 0 0 r
.75009 .66572 m .72396 .58865 L .72385 .58845 L F
.72354 .588 m .72385 .58845 L .72342 .58764 L F
.75009 .66572 m .72385 .58845 L .72354 .588 L F
.309 0 0 r
.72441 .58929 m .74005 .58477 L .73995 .58461 L F
.649 .786 0 r
.74046 .58535 m .74023 .58542 L .74046 .58534 L F
.279 0 0 r
.74075 .58561 m .7406 .58548 L .7406 .58566 L F
.649 .786 0 r
.77505 .57426 m .74035 .58566 L .74023 .58542 L F
.528 .892 0 r
.74071 .58566 m .74096 .58608 L .74003 .58586 L F
.74067 .58556 m .74003 .58586 L .73983 .58582 L F
.74236 .58505 m .74075 .58561 L .74067 .58556 L F
.74075 .58561 m .74003 .58586 L .74067 .58556 L F
.649 .786 0 r
.74023 .58542 m .74035 .58566 L .72497 .59031 L F
.279 0 0 r
.74059 .58548 m .7405 .58539 L .73199 .58759 L F
.7406 .58548 m .7405 .58539 L .74059 .58548 L F
.649 .786 0 r
.74066 .58556 m .74067 .58556 L .74035 .58566 L F
.303 0 0 r
.72441 .58929 m .74047 .5854 L .74005 .58477 L F
.74047 .5854 m .74047 .5854 L .74005 .58477 L F
.528 .892 0 r
.77569 .57497 m .74071 .58566 L .74236 .58505 L F
.74071 .58566 m .74003 .58586 L .74068 .58564 L F
.74071 .58566 m .74075 .58561 L .74078 .58563 L F
.459 0 0 r
.74276 .58526 m .74268 .58532 L .74281 .58508 L F
.059 0 0 r
.74216 .58551 m .74189 .58568 L .74241 .58553 L F
.74216 .58551 m .74241 .58553 L .7426 .58538 L F
.76941 .57739 m .74216 .58551 L .75801 .58093 L F
.528 .892 0 r
.77569 .57497 m .74118 .58601 L .74071 .58566 L F
.279 0 0 r
.74077 .58563 m .7406 .58566 L .74115 .58596 L F
.454 0 0 r
.74067 .58556 m .74077 .58563 L .74082 .58578 L F
.7406 .58548 m .74075 .58561 L .74067 .58556 L F
.74075 .58561 m .74077 .58563 L .74067 .58556 L F
.528 .892 0 r
.74071 .58566 m .74068 .58564 L .74075 .58561 L F
.74078 .58563 m .74075 .58561 L .74236 .58505 L F
.437 0 0 r
.74024 .5853 m .73998 .58466 L .74005 .58477 L F
.279 0 0 r
.73199 .58759 m .7405 .58539 L .72441 .58929 L F
.73829 .58647 m .7379 .5866 L .74115 .58596 L F
.528 .892 0 r
.74118 .58601 m .74096 .58608 L .74071 .58566 L F
.279 0 0 r
.7406 .58566 m .73829 .58647 L .74115 .58596 L F
.528 .892 0 r
.73484 .58767 m .73359 .58811 L .73983 .58582 L F
.73359 .58811 m .73331 .5882 L .73983 .58582 L F
.73699 .58685 m .7363 .58711 L .73665 .58695 L F
.73983 .58582 m .72869 .58979 L .73351 .58773 L F
.316 0 0 r
.74115 .58596 m .7379 .5866 L .73584 .58717 L F
.528 .892 0 r
.73665 .58695 m .7363 .58711 L .73615 .58713 L F
.7414 .58608 m .72634 .59075 L .74116 .58601 L F
.209 0 0 r
.74115 .58596 m .73584 .58717 L .74131 .58602 L F
.528 .892 0 r
.7414 .58608 m .74116 .58601 L .77569 .57497 L F
.209 0 0 r
.74115 .58596 m .74131 .58602 L .74133 .58602 L F
.73584 .58717 m .73654 .58707 L .74133 .58602 L F
.528 .892 0 r
.72898 .58985 m .73359 .58811 L .73484 .58767 L F
.73351 .58773 m .73214 .58831 L .72517 .59025 L F
.081 0 0 r
.73125 .58867 m .73037 .58905 L .72973 .58923 L F
.059 0 0 r
.72917 .58938 m .72867 .58953 L .72962 .58926 L F
.72819 .58971 m .72734 .58992 L .72725 .59 L F
.528 .892 0 r
.73214 .58831 m .72869 .58979 L .72518 .59025 L F
.72518 .59025 m .72518 .59025 L .72517 .59025 L F
.73214 .58831 m .72518 .59025 L .72518 .59025 L F
.456 0 0 r
.72518 .59025 m .72518 .59025 L .72518 .59025 L F
.528 .892 0 r
.72917 .58972 m .72593 .59062 L .72497 .59031 L F
.456 0 0 r
.72518 .59025 m .72518 .59025 L .75172 .66322 L F
.72518 .59025 m .7247 .58972 L .72483 .59007 L F
.528 .892 0 r
.72517 .59025 m .72518 .59025 L .72497 .59031 L F
.72518 .59025 m .72523 .59027 L .72497 .59031 L F
.456 0 0 r
.72518 .59025 m .72483 .59007 L .75172 .66322 L F
.528 .892 0 r
.72518 .59025 m .72869 .58979 L .72523 .59027 L F
.307 0 0 r
.74133 .58602 m .73668 .58705 L .72518 .59025 L F
.059 0 0 r
.7366 .58765 m .72637 .59074 L .72637 .59074 L F
.528 .892 0 r
.73772 .58723 m .74125 .58625 L .72634 .59075 L F
0 0 0 r
.74185 .58602 m .74171 .58606 L .73731 .58735 L F
.74171 .58606 m .74033 .58647 L .73731 .58735 L F
.528 .892 0 r
.74104 .58621 m .74115 .58623 L .73772 .58723 L F
.74115 .58623 m .74125 .58625 L .73772 .58723 L F
0 0 0 r
.74171 .58606 m .74159 .5861 L .74033 .58647 L F
.73647 .5876 m .74159 .5861 L .73701 .58744 L F
.528 .892 0 r
.74142 .58609 m .73766 .58725 L .74141 .58608 L F
.73766 .58725 m .73732 .58735 L .74141 .58608 L F
.74102 .5862 m .72634 .59075 L .74101 .5862 L F
0 0 0 r
.74033 .58647 m .74159 .5861 L .73063 .58931 L F
.528 .892 0 r
.77642 .57523 m .74155 .58604 L .77639 .57522 L F
.74155 .58604 m .74102 .5862 L .74155 .58604 L F
.74155 .58604 m .74155 .58604 L .77639 .57522 L F
.74102 .5862 m .74101 .5862 L .77639 .57522 L F
.72898 .58985 m .72846 .58999 L .73359 .58811 L F
.72676 .59061 m .73331 .5882 L .73359 .58811 L F
.2 0 0 r
.72591 .5907 m .74133 .58602 L .72588 .5907 L F
0 0 0 r
.73063 .58931 m .73647 .5876 L .72591 .5907 L F
.73647 .5876 m .73701 .58744 L .72591 .5907 L F
.528 .892 0 r
.72917 .58972 m .72692 .59054 L .72825 .58998 L F
.078 0 0 r
.73063 .58931 m .72591 .5907 L .72825 .58997 L F
.528 .892 0 r
.74104 .58621 m .72634 .59075 L .74103 .58621 L F
.228 0 0 r
.72591 .5907 m .74159 .5861 L .74133 .58602 L F
.74159 .5861 m .74159 .5861 L .74133 .58602 L F
.275 0 0 r
.74133 .58602 m .72518 .59025 L .72588 .5907 L F
.458 0 0 r
.74184 .58731 m .74115 .58596 L .74133 .58602 L F
.454 0 0 r
.74151 .58701 m .7409 .58586 L .74115 .58596 L F
.7409 .58586 m .74077 .58563 L .74115 .58596 L F
.437 0 0 r
.74148 .58877 m .7402 .58527 L .74024 .5853 L F
.7402 .58527 m .73998 .58466 L .74024 .5853 L F
.73998 .58466 m .73995 .58461 L .74005 .58477 L F
.447 0 0 r
.74155 .58835 m .74017 .58506 L .7405 .58539 L F
.303 0 0 r
.74047 .5854 m .7405 .58539 L .74005 .58477 L F
.74047 .5854 m .74005 .58477 L .74005 .58477 L F
.447 0 0 r
.74017 .58506 m .74005 .58477 L .7405 .58539 L F
.454 0 0 r
.7405 .58539 m .7406 .58548 L .74063 .58555 L F
.74055 .5855 m .74063 .58555 L .74127 .58705 L F
.7405 .58539 m .74063 .58555 L .74055 .5855 L F
.279 0 0 r
.74077 .58563 m .74075 .58561 L .7406 .58566 L F
.454 0 0 r
.7406 .58548 m .74082 .58578 L .74127 .58705 L F
.649 .786 0 r
.77505 .57426 m .77569 .57497 L .74067 .58556 L F
.77505 .57426 m .74067 .58556 L .74066 .58556 L F
.651 .674 0 r
.73875 .58257 m .73521 .5837 L .73824 .58112 L F
.73875 .58257 m .73824 .58112 L .73828 .58109 L F
.73869 .58204 m .73828 .58109 L .73856 .58085 L F
.73875 .58257 m .73828 .58109 L .73869 .58204 L F
.305 0 0 r
.73847 .58155 m .73844 .58156 L .73844 .58156 L F
.651 .674 0 r
.73521 .5837 m .72281 .58767 L .73824 .58099 L F
.73828 .58109 m .73824 .58099 L .73856 .58085 L F
.73521 .5837 m .73824 .58099 L .73828 .58109 L F
.395 0 0 r
.73819 .58087 m .73792 .5802 L .73816 .5808 L F
.305 0 0 r
.73844 .58156 m .73579 .58206 L .73844 .58156 L F
.73844 .58156 m .73579 .58206 L .72264 .58598 L F
.303 0 0 r
.73847 .58155 m .73768 .5816 L .73579 .58206 L F
.3 0 0 r
.73828 .58109 m .73768 .5816 L .73847 .58155 L F
.73816 .5808 m .72135 .5827 L .72556 .58242 L F
.649 .786 0 r
.73083 .58694 m .72634 .5885 L .72609 .58848 L F
.308 0 0 r
.73995 .58461 m .72394 .5886 L .72441 .58929 L F
.651 .674 0 r
.72338 .58749 m .72338 .58752 L .72337 .58749 L F
.308 0 0 r
.73935 .58353 m .7228 .58631 L .72342 .58764 L F
.307 0 0 r
.72264 .58598 m .7228 .58631 L .73847 .58155 L F
.73847 .58155 m .73847 .58155 L .73847 .58155 L F
.72264 .58598 m .73847 .58155 L .73847 .58155 L F
.651 .674 0 r
.73888 .58253 m .73875 .58257 L .7387 .58209 L F
.73888 .58253 m .73875 .58257 L .73888 .58253 L F
.307 0 0 r
.73847 .58155 m .7228 .58631 L .73889 .58254 L F
.73889 .58254 m .73887 .58254 L .73935 .58353 L F
.73887 .58254 m .7228 .58631 L .7393 .58354 L F
.73887 .58254 m .7393 .58354 L .73935 .58353 L F
.395 0 0 r
.73832 .58128 m .738 .58042 L .73809 .58063 L F
.74095 .58849 m .73826 .58113 L .73832 .58128 L F
.73826 .58113 m .738 .58042 L .73832 .58128 L F
.7382 .5809 m .73809 .58063 L .73819 .58087 L F
.74095 .58849 m .73809 .58063 L .7382 .5809 L F
.738 .58042 m .73792 .5802 L .73819 .58087 L F
.412 0 0 r
.73819 .58087 m .74142 .58967 L .74142 .58978 L F
.73816 .5808 m .73819 .58087 L .73819 .58087 L F
.73819 .58087 m .74142 .58967 L .73819 .58087 L F
.395 0 0 r
.73798 .58038 m .73799 .58039 L .73874 .58245 L F
.73874 .58245 m .73874 .58245 L .74095 .58849 L F
.73798 .58038 m .73874 .58245 L .73874 .58245 L F
.437 0 0 r
.73961 .58411 m .74023 .58539 L .74147 .58884 L F
.73946 .58374 m .7397 .58425 L .73961 .58411 L F
.7397 .58425 m .74023 .58539 L .73961 .58411 L F
.73948 .58377 m .73995 .58461 L .74023 .58539 L F
.73943 .58367 m .73956 .58391 L .73948 .58377 L F
.73956 .58391 m .73995 .58461 L .73948 .58377 L F
.73943 .58367 m .73948 .58377 L .73946 .58374 L F
.324 .321 .831 r
.79228 .56229 m .77381 .57267 L .77553 .57215 L F
.637 .588 0 r
.79257 .56286 m .79274 .56327 L .772 .56911 L F
.79257 .56286 m .772 .56911 L .77199 .56911 L F
.79274 .56327 m .79316 .56429 L .77258 .57053 L F
.79274 .56327 m .77258 .57053 L .77228 .56981 L F
.772 .56911 m .79274 .56327 L .77228 .56981 L F
.79194 .56132 m .77154 .56801 L .77116 .56709 L F
.79212 .56175 m .77154 .56801 L .79194 .56132 L F
.324 .321 .831 r
.79228 .56229 m .78999 .56364 L .79257 .56286 L F
.488 .338 .361 r
.79228 .56229 m .7925 .56344 L .79174 .56084 L F
.7921 .56172 m .79174 .56084 L .79071 .55734 L F
.79228 .56229 m .79174 .56084 L .7921 .56172 L F
.637 .588 0 r
.81089 .55605 m .79212 .56175 L .79194 .56132 L F
.84295 .54528 m .81089 .55605 L .79194 .56132 L F
.84295 .5453 m .81089 .55605 L .84295 .54528 L F
.29 0 0 r
.82828 .54519 m .83828 .54495 L .83547 .54389 L F
.617 .51 0 r
.8346 .5477 m .83609 .54565 L .83251 .54817 L F
.83744 .5456 m .83609 .54565 L .8346 .5477 L F
.83609 .54565 m .83496 .54615 L .83251 .54817 L F
.83789 .54527 m .83634 .54538 L .83625 .54541 L F
.616 .51 0 r
.83697 .54445 m .84085 .54591 L .82663 .55023 L F
.299 0 0 r
.82663 .55023 m .82663 .55023 L .84294 .54527 L F
.82663 .55023 m .82663 .55023 L .83844 .54664 L F
.82663 .55023 m .83844 .54664 L .84294 .54527 L F
.616 .51 0 r
.82663 .55023 m .84085 .54591 L .82663 .55023 L F
.84085 .54591 m .84085 .54591 L .82663 .55023 L F
.488 .338 .361 r
.79368 .56522 m .79356 .565 L .7927 .56317 L F
.651 .674 0 r
.79391 .56561 m .77364 .57237 L .79389 .56559 L F
.77364 .57237 m .73947 .58377 L .77363 .57236 L F
.77364 .57237 m .77363 .57236 L .79389 .56559 L F
.649 .786 0 r
.77505 .57426 m .74046 .58535 L .77416 .57327 L F
.74046 .58535 m .74046 .58534 L .77416 .57327 L F
.453 0 0 r
.74346 .58315 m .74351 .58292 L .74349 .58321 L F
.74348 .5832 m .74342 .58335 L .74346 .58315 L F
.428 .082 0 r
.7431 .58354 m .74309 .58355 L .74337 .58347 L F
.7431 .58354 m .74337 .58347 L .74338 .58346 L F
.649 .786 0 r
.77416 .57327 m .74026 .58502 L .73948 .58377 L F
.651 .674 0 r
.77358 .57226 m .73947 .58377 L .7735 .57213 L F
.79389 .56559 m .73947 .58377 L .79381 .56544 L F
.488 .338 .361 r
.7937 .56525 m .7927 .56317 L .79265 .56307 L F
.651 .674 0 r
.79381 .56544 m .73929 .5834 L .79357 .56503 L F
.79391 .56561 m .78245 .57005 L .77364 .57237 L F
.488 .339 .371 r
.77345 .57264 m .77421 .57336 L .774 .57305 L F
.528 .892 0 r
.74142 .58609 m .74141 .58608 L .77642 .57523 L F
.77639 .57522 m .7414 .58608 L .77569 .57497 L F
.488 .339 .371 r
.77421 .57336 m .77626 .57532 L .77406 .57311 L F
.77421 .57336 m .77406 .57311 L .774 .57305 L F
.651 .674 0 r
.79424 .5662 m .77803 .57191 L .79391 .56561 L F
.77803 .57191 m .7764 .5724 L .79391 .56561 L F
.78245 .57005 m .7764 .5724 L .77381 .57267 L F
.322 .403 .961 r
.79398 .56707 m .77406 .57311 L .77587 .57492 L F
.651 .674 0 r
.7764 .5724 m .77416 .57327 L .77406 .57311 L F
.7764 .5724 m .77406 .57311 L .77381 .57267 L F
.79427 .56626 m .77416 .57327 L .79424 .5662 L F
.322 .403 .961 r
.79457 .56682 m .774 .57305 L .77406 .57311 L F
.79457 .56682 m .77406 .57311 L .79398 .56707 L F
.324 .321 .831 r
.79432 .56646 m .774 .57305 L .79451 .56684 L F
.77553 .57215 m .774 .57305 L .79438 .56644 L F
.322 .403 .961 r
.79457 .56682 m .77587 .57492 L .77764 .57438 L F
.79457 .56682 m .77604 .5751 L .77803 .57449 L F
.79457 .56682 m .79409 .56704 L .79462 .56688 L F
.651 .674 0 r
.77832 .57182 m .79465 .56693 L .77416 .57327 L F
.488 .338 .361 r
.79636 .56881 m .79623 .56876 L .79465 .56692 L F
.79623 .56876 m .795 .56737 L .79465 .56692 L F
.79636 .56881 m .79465 .56692 L .79463 .56689 L F
.79658 .56889 m .79636 .56881 L .79463 .56689 L F
.79462 .56688 m .79463 .56689 L .79457 .56682 L F
.79658 .56889 m .79463 .56689 L .79462 .56688 L F
.54 .305 0 r
.81511 .5608 m .81264 .56154 L .83496 .55545 L F
.7988 .5652 m .81264 .56154 L .81511 .5608 L F
.7988 .5652 m .7988 .56532 L .81264 .56154 L F
.488 .338 .361 r
.79887 .56533 m .79885 .56637 L .79882 .56565 L F
.54 .305 0 r
.83404 .55575 m .7988 .56534 L .83402 .55576 L F
.83436 .55529 m .7988 .5652 L .83442 .5556 L F
.83445 .55526 m .79877 .56442 L .83445 .55526 L F
.83445 .55527 m .79877 .56442 L .7988 .5652 L F
.83445 .55526 m .79877 .56442 L .83445 .55527 L F
.80896 .56258 m .7988 .56534 L .79882 .56566 L F
.80896 .56258 m .79882 .56566 L .79885 .56643 L F
.83471 .55557 m .80896 .56258 L .79885 .56643 L F
.83446 .55499 m .79873 .56348 L .79876 .56432 L F
.651 .674 0 r
.82996 .55619 m .83006 .55633 L .79465 .56693 L F
.83376 .55503 m .83 .55617 L .83 .55617 L F
.649 .786 0 r
.83033 .55655 m .79576 .56823 L .79535 .56776 L F
.83033 .55655 m .79576 .56823 L .83033 .55655 L F
.83044 .55657 m .8304 .55658 L .83039 .55653 L F
.588 .425 0 r
.83382 .55266 m .7985 .56221 L .83387 .55282 L F
.651 .674 0 r
.82866 .55427 m .82862 .55428 L .82855 .55413 L F
.488 .338 .361 r
.79438 .56644 m .79393 .56565 L .79228 .56229 L F
.651 .674 0 r
.82862 .55428 m .79427 .56626 L .82852 .55414 L F
.82862 .55428 m .82852 .55414 L .82855 .55413 L F
.588 .425 0 r
.8288 .55401 m .83388 .55265 L .83387 .55264 L F
.82868 .55405 m .83388 .55265 L .8288 .55401 L F
.79849 .56219 m .7985 .56221 L .83383 .55266 L F
.651 .674 0 r
.83291 .55279 m .83376 .55503 L .83011 .55614 L F
.82871 .55433 m .83011 .55614 L .79462 .56688 L F
.83291 .55279 m .83011 .55614 L .82871 .55433 L F
.587 .423 0 r
.82552 .5432 m .79043 .55593 L .79027 .55503 L F
.269 0 0 r
.83038 .54069 m .83713 .53969 L .84147 .5378 L F
.84146 .53779 m .84147 .5378 L .84152 .53778 L F
.83038 .54069 m .84147 .5378 L .84146 .53779 L F
.83713 .53969 m .84152 .5379 L .84152 .53778 L F
.587 .423 0 r
.84152 .53783 m .82554 .5435 L .82552 .5432 L F
.84164 .53779 m .84152 .53784 L .84152 .53783 L F
.84152 .53784 m .82554 .5435 L .84152 .53783 L F
.84164 .53779 m .84164 .53785 L .84112 .53807 L F
.84164 .53785 m .84194 .54125 L .84112 .53807 L F
.84112 .53807 m .82828 .54519 L .82706 .54548 L F
.84164 .53779 m .8257 .5462 L .82559 .54348 L F
.269 0 0 r
.83713 .53969 m .84159 .53902 L .84152 .5379 L F
.309 0 0 r
.84537 .53467 m .84011 .53591 L .8452 .53433 L F
.84269 .53545 m .84011 .53591 L .84537 .53467 L F
.84269 .53545 m .83619 .53735 L .84011 .53591 L F
.651 .784 0 r
.84434 .53465 m .83039 .53851 L .84418 .5347 L F
.83039 .53851 m .83039 .53851 L .84547 .53435 L F
.84547 .53435 m .83039 .53851 L .83041 .53869 L F
.537 .301 0 r
.84186 .5347 m .84203 .53766 L .84151 .53782 L F
.651 .784 0 r
.84065 .53574 m .83479 .53743 L .83475 .53757 L F
.84065 .53574 m .83475 .53757 L .83474 .53763 L F
.83041 .53869 m .83043 .53886 L .83474 .53763 L F
.31 0 0 r
.84011 .53591 m .83619 .53735 L .82912 .53916 L F
.537 .301 0 r
.8396 .53667 m .84146 .53783 L .84109 .53795 L F
.83904 .53619 m .83971 .53664 L .8396 .53667 L F
.83971 .53664 m .84146 .53783 L .8396 .53667 L F
.651 .784 0 r
.82909 .53887 m .82854 .53751 L .82827 .5376 L F
.297 0 0 r
.82846 .53791 m .82843 .53792 L .82819 .53748 L F
.651 .784 0 r
.82909 .53887 m .82827 .5376 L .82895 .5389 L F
.83039 .53851 m .82909 .53887 L .83039 .53851 L F
.82909 .53887 m .82909 .53887 L .83039 .53851 L F
.83479 .53743 m .83041 .53869 L .83474 .53763 L F
.83474 .53763 m .82932 .53918 L .82936 .53928 L F
.23 0 0 r
.82582 .53943 m .83415 .53789 L .82842 .53841 L F
.422 .073 0 r
.82809 .53854 m .82901 .53863 L .82796 .53895 L F
.252 0 0 r
.83088 .53774 m .83825 .53697 L .83718 .5366 L F
.538 .894 0 r
.82824 .53739 m .8281 .53743 L .82825 .5374 L F
.8281 .53743 m .82811 .53744 L .82825 .5374 L F
.298 0 0 r
.82821 .53735 m .82802 .53741 L .82819 .53732 L F
.538 .894 0 r
.8281 .53734 m .82817 .53741 L .82837 .53736 L F
.82863 .53728 m .82824 .53739 L .82864 .53729 L F
.82824 .53739 m .82825 .5374 L .82864 .53729 L F
.82864 .53729 m .82825 .5374 L .82825 .53741 L F
.82862 .53723 m .82846 .53727 L .82863 .53728 L F
.82832 .53727 m .82837 .53736 L .82863 .53728 L F
.8286 .53719 m .82863 .53728 L .8302 .53681 L F
.8302 .53681 m .82863 .53728 L .82864 .53729 L F
.298 0 0 r
.83542 .53517 m .8281 .53751 L .82802 .53741 L F
.422 .073 0 r
.82857 .5373 m .8288 .538 L .82879 .538 L F
.82857 .5373 m .82888 .53823 L .82857 .5373 L F
.82847 .53728 m .82886 .53824 L .82812 .53842 L F
.538 .894 0 r
.8286 .53719 m .82832 .53727 L .82846 .53727 L F
.422 .073 0 r
.82851 .53712 m .82857 .5373 L .82847 .53728 L F
.82857 .5373 m .82886 .53824 L .82847 .53728 L F
.198 0 0 r
.83718 .5366 m .83852 .5363 L .83029 .53763 L F
.422 .073 0 r
.79002 .54998 m .78992 .55046 L .76936 .55688 L F
.488 .338 .361 r
.78992 .55138 m .78989 .5506 L .79039 .54849 L F
.537 .301 0 r
.83703 .53725 m .84109 .53795 L .82825 .54187 L F
.83783 .53683 m .83825 .53697 L .83703 .53725 L F
.83825 .53697 m .84109 .53795 L .83703 .53725 L F
.83904 .53619 m .84109 .53795 L .83783 .53683 L F
.84159 .53562 m .84146 .53783 L .83904 .53619 L F
.82586 .54001 m .78994 .552 L .78994 .55193 L F
.82766 .53942 m .82586 .54001 L .82586 .54001 L F
.82586 .54001 m .78994 .552 L .82586 .54001 L F
.616 .51 0 r
.83482 .54364 m .82569 .5465 L .82568 .5465 L F
.82566 .54644 m .82568 .5465 L .82531 .54654 L F
.435 0 0 r
.82569 .54662 m .82564 .54626 L .82566 .54648 L F
.616 .51 0 r
.83482 .54364 m .82568 .5465 L .82566 .54644 L F
.587 .423 0 r
.82564 .54622 m .79062 .55695 L .82564 .54622 L F
.82648 .54598 m .82635 .54602 L .82648 .54596 L F
.616 .51 0 r
.82785 .54625 m .7911 .55866 L .82569 .5465 L F
.82598 .54767 m .82661 .55024 L .79174 .56084 L F
.286 0 0 r
.83547 .54389 m .84197 .54161 L .84193 .5414 L F
.616 .51 0 r
.83035 .54541 m .79174 .56084 L .7911 .55866 L F
.83044 .54593 m .79174 .56084 L .83035 .54541 L F
.84195 .54153 m .83044 .54596 L .84194 .5415 L F
.83044 .54596 m .79174 .56084 L .83044 .54593 L F
.83044 .54596 m .83044 .54593 L .84194 .5415 L F
.587 .423 0 r
.82565 .54623 m .79062 .55695 L .82565 .54622 L F
.422 .073 0 r
.82789 .53862 m .82582 .53943 L .82565 .53949 L F
.82572 .5393 m .82565 .53949 L .78989 .5506 L F
.82789 .53862 m .82565 .53949 L .82572 .5393 L F
.82582 .53943 m .82384 .54021 L .82384 .54021 L F
.82582 .53943 m .82384 .54021 L .78989 .5506 L F
.82789 .53862 m .78989 .5506 L .78992 .55046 L F
.82765 .53741 m .82789 .53862 L .78992 .55046 L F
.488 .338 .361 r
.78989 .5506 m .79032 .5486 L .79039 .54849 L F
.422 .073 0 r
.82765 .53741 m .78992 .55046 L .79002 .54998 L F
.651 .784 0 r
.82909 .53887 m .82897 .5389 L .82909 .53887 L F
.82897 .5389 m .82897 .5389 L .82909 .53887 L F
.83039 .53851 m .82909 .53887 L .83041 .53869 L F
.82909 .53887 m .82916 .53903 L .83041 .53869 L F
.83041 .53869 m .82916 .53903 L .82916 .53905 L F
.23 0 0 r
.82582 .53943 m .82564 .53981 L .83415 .53789 L F
.422 .073 0 r
.82789 .53862 m .82796 .53895 L .82594 .53957 L F
.82608 .53933 m .82594 .53957 L .82384 .54021 L F
.82789 .53862 m .82594 .53957 L .82608 .53933 L F
.587 .423 0 r
.82554 .5435 m .79043 .55593 L .82552 .5432 L F
.537 .301 0 r
.8254 .54223 m .8249 .54269 L .80774 .54689 L F
.82817 .5415 m .82536 .54252 L .8254 .54223 L F
.82536 .54252 m .8249 .54269 L .8254 .54223 L F
.587 .423 0 r
.82533 .54281 m .79027 .55503 L .82533 .54276 L F
.537 .301 0 r
.82587 .53998 m .78994 .55191 L .78994 .55183 L F
.82765 .53939 m .82587 .53998 L .82587 .53998 L F
.82587 .53998 m .78994 .55191 L .82587 .53998 L F
.587 .423 0 r
.82568 .5456 m .8257 .5462 L .78211 .55888 L F
.435 0 0 r
.82523 .54366 m .82557 .54568 L .82542 .54446 L F
.537 .301 0 r
.82766 .53942 m .79 .55355 L .78994 .552 L F
.422 .073 0 r
.82764 .5374 m .79002 .54998 L .79014 .54944 L F
.538 .894 0 r
.82795 .5373 m .82787 .53726 L .79151 .54794 L F
.82787 .53726 m .8272 .53691 L .8271 .53694 L F
.82787 .53726 m .8271 .53694 L .79151 .54794 L F
.461 0 0 r
.82154 .52761 m .82479 .53598 L .8239 .52558 L F
.168 0 0 r
.82723 .53689 m .8272 .5369 L .82719 .5369 L F
.82723 .53689 m .82723 .53689 L .82719 .5369 L F
.451 0 0 r
.82735 .53658 m .82746 .53691 L .82755 .53635 L F
.538 .894 0 r
.82724 .53689 m .81789 .53973 L .79151 .54794 L F
.82813 .53725 m .79151 .54794 L .79161 .54798 L F
.81086 .54249 m .79161 .54798 L .79199 .54813 L F
.81955 .53983 m .79161 .54798 L .81086 .54249 L F
.04 0 0 r
.82709 .53701 m .82691 .53706 L .82714 .53693 L F
.82691 .53706 m .79032 .54861 L .82704 .53696 L F
.82691 .53706 m .82704 .53696 L .82714 .53693 L F
.538 .894 0 r
.82723 .53689 m .81789 .53973 L .82724 .53689 L F
.8276 .53678 m .82735 .53686 L .8276 .53678 L F
.82735 .53686 m .81789 .53973 L .82735 .53686 L F
.82735 .53686 m .82735 .53686 L .8276 .53678 L F
.04 0 0 r
.82687 .53699 m .79949 .5457 L .79085 .54816 L F
.82686 .53699 m .79949 .5457 L .82687 .53699 L F
.827 .53695 m .79032 .54861 L .827 .53694 L F
.79089 .54813 m .79089 .54813 L .82722 .53682 L F
.79089 .54813 m .82722 .53682 L .82722 .53682 L F
.82707 .53688 m .79089 .54813 L .82708 .53686 L F
.538 .894 0 r
.82775 .53673 m .82771 .53668 L .82748 .53675 L F
.8276 .53678 m .82748 .53675 L .81789 .53973 L F
.82775 .53673 m .82748 .53675 L .8276 .53678 L F
.04 0 0 r
.82704 .53696 m .79032 .54861 L .82705 .53694 L F
.538 .894 0 r
.82813 .53725 m .82782 .53682 L .82745 .53694 L F
.257 0 0 r
.82783 .53717 m .82783 .53717 L .8275 .5369 L F
.538 .894 0 r
.82813 .53725 m .8273 .53687 L .8275 .53702 L F
.82813 .53725 m .8272 .53691 L .82795 .5373 L F
.82857 .53712 m .82845 .53679 L .82819 .53688 L F
.82857 .53712 m .82782 .53664 L .8279 .53677 L F
.257 0 0 r
.82813 .53707 m .82783 .53717 L .82793 .53676 L F
.538 .894 0 r
.82857 .53712 m .82771 .53668 L .82813 .53725 L F
.118 0 0 r
.83116 .53603 m .8262 .53773 L .83746 .5345 L F
.04 0 0 r
.82726 .53695 m .82706 .53732 L .82638 .53753 L F
.82709 .53701 m .82625 .53761 L .79032 .54861 L F
.82726 .53695 m .82625 .53761 L .82709 .53701 L F
.83102 .53604 m .8281 .53705 L .82935 .53637 L F
.83023 .53612 m .82935 .53637 L .82971 .53618 L F
.83102 .53604 m .82935 .53637 L .83023 .53612 L F
0 0 0 r
.83908 .53322 m .83332 .53505 L .83455 .53467 L F
.206 0 0 r
.84355 .53209 m .8387 .53344 L .84312 .532 L F
.538 .894 0 r
.84407 .53255 m .84308 .53196 L .83046 .53582 L F
.415 0 0 r
.84407 .53255 m .84405 .53254 L .84397 .53244 L F
.538 .894 0 r
.84409 .53255 m .84401 .5325 L .84407 .53255 L F
.84401 .5325 m .84308 .53196 L .84407 .53255 L F
.415 0 0 r
.8382 .5222 m .84407 .53255 L .84397 .53244 L F
.84407 .53255 m .84409 .53259 L .84405 .53254 L F
.157 0 0 r
.83896 .53365 m .84083 .53338 L .84176 .5329 L F
.538 .894 0 r
.83731 .53418 m .83727 .53419 L .84393 .5326 L F
.157 0 0 r
.83125 .53584 m .8404 .5336 L .83896 .53365 L F
.198 0 0 r
.83718 .5366 m .83029 .53763 L .83039 .53764 L F
.537 .301 0 r
.84164 .53482 m .84159 .53562 L .83904 .53619 L F
.237 0 0 r
.83029 .53763 m .83852 .5363 L .84164 .53477 L F
.23 0 0 r
.83415 .53789 m .83825 .53697 L .82886 .53824 L F
.252 0 0 r
.82886 .53824 m .83825 .53697 L .83088 .53774 L F
.537 .301 0 r
.84164 .53481 m .82825 .54187 L .82814 .54141 L F
.84186 .5347 m .84164 .53482 L .84164 .53481 L F
.84164 .53482 m .82825 .54187 L .84164 .53481 L F
.84186 .5347 m .82814 .54141 L .84162 .53478 L F
.237 0 0 r
.83852 .5363 m .84164 .53477 L .84164 .53477 L F
.537 .301 0 r
.82558 .53968 m .78994 .55183 L .78989 .5506 L F
.23 0 0 r
.82565 .5395 m .82558 .53982 L .82582 .53943 L F
.537 .301 0 r
.82796 .53929 m .82557 .54008 L .82558 .53982 L F
.23 0 0 r
.82558 .53982 m .82553 .54005 L .82564 .53981 L F
.82558 .53982 m .82564 .53981 L .82582 .53943 L F
.83415 .53789 m .82886 .53824 L .82842 .53841 L F
.198 0 0 r
.83088 .53774 m .83718 .5366 L .83039 .53764 L F
.537 .301 0 r
.84186 .5347 m .82796 .53929 L .82558 .53968 L F
.82796 .53929 m .82558 .53982 L .82558 .53968 L F
.82557 .54008 m .78994 .55183 L .82558 .53968 L F
.422 .073 0 r
.82765 .53741 m .79002 .54998 L .82764 .5374 L F
.04 0 0 r
.82769 .53674 m .79032 .54861 L .82769 .53673 L F
.82769 .53673 m .79085 .54816 L .82453 .53767 L F
.8277 .5367 m .82453 .53767 L .8277 .53668 L F
.457 0 0 r
.82688 .53674 m .82692 .53689 L .82705 .5369 L F
.82709 .53685 m .82705 .5369 L .82719 .5369 L F
.82688 .53674 m .82705 .5369 L .82709 .53685 L F
.04 0 0 r
.8277 .53667 m .82708 .53686 L .8277 .53667 L F
.82708 .53686 m .79089 .54813 L .82709 .53686 L F
.82708 .53686 m .82709 .53686 L .8277 .53667 L F
.168 0 0 r
.8271 .53688 m .82723 .53689 L .82706 .53689 L F
.82723 .53689 m .82719 .5369 L .82692 .53689 L F
.04 0 0 r
.82769 .53673 m .82453 .53767 L .8277 .5367 L F
.8277 .53667 m .7909 .54812 L .79124 .54783 L F
.168 0 0 r
.82699 .53687 m .8271 .53688 L .82692 .53689 L F
.8271 .53688 m .82706 .53689 L .82692 .53689 L F
.04 0 0 r
.79085 .54816 m .79089 .54813 L .8277 .53668 L F
.79089 .54813 m .7909 .54812 L .8277 .53667 L F
.422 .073 0 r
.82622 .53762 m .79014 .54944 L .79032 .54861 L F
.118 0 0 r
.82631 .53755 m .8262 .53773 L .83116 .53603 L F
.422 .073 0 r
.82789 .53711 m .82621 .53766 L .82622 .53762 L F
.82621 .53766 m .79014 .54944 L .82622 .53762 L F
.82794 .53731 m .82616 .53788 L .82789 .53711 L F
.82616 .53788 m .79014 .54944 L .82621 .53766 L F
.82616 .53788 m .82621 .53766 L .82789 .53711 L F
.458 0 0 r
.82608 .53774 m .82611 .53787 L .8262 .53773 L F
.82622 .53762 m .8262 .53773 L .82631 .53755 L F
.82608 .53774 m .8262 .53773 L .82622 .53762 L F
.82643 .53655 m .82608 .53774 L .82624 .53754 L F
.82645 .53663 m .82624 .53754 L .82656 .53714 L F
.82643 .53655 m .82624 .53754 L .82645 .53663 L F
.82549 .53994 m .82558 .53967 L .82154 .52761 L F
.82558 .53967 m .82565 .53947 L .8256 .53931 L F
.82558 .53967 m .8256 .53931 L .82154 .52761 L F
.237 0 0 r
.83852 .5363 m .84154 .53582 L .84164 .53477 L F
.651 .784 0 r
.82932 .53918 m .82918 .53922 L .82936 .53928 L F
.82918 .53922 m .82922 .53932 L .82936 .53928 L F
.652 .673 0 r
.83091 .5389 m .83044 .53895 L .83046 .53903 L F
.651 .784 0 r
.82936 .53928 m .82922 .53932 L .82922 .53932 L F
.8293 .53911 m .82923 .53913 L .82932 .53918 L F
.82911 .53906 m .82918 .53922 L .82932 .53918 L F
.82926 .53902 m .82932 .53918 L .83043 .53886 L F
.31 0 0 r
.83619 .53735 m .82929 .53956 L .82912 .53916 L F
.82909 .53917 m .82927 .53956 L .82909 .53917 L F
.82927 .53956 m .82927 .53956 L .82909 .53917 L F
.651 .784 0 r
.82911 .53906 m .82904 .53908 L .82918 .53922 L F
.82926 .53902 m .82911 .53906 L .82923 .53913 L F
.82926 .53902 m .82923 .53913 L .8293 .53911 L F
.83041 .53869 m .82926 .53902 L .83043 .53886 L F
.537 .301 0 r
.84162 .53478 m .82814 .54141 L .82766 .53942 L F
.422 .073 0 r
.84 .53386 m .84204 .53371 L .83302 .53741 L F
0 0 0 r
.83908 .53322 m .83455 .53467 L .83976 .53302 L F
.131 0 0 r
.83129 .53583 m .8404 .5336 L .83125 .53584 L F
.206 0 0 r
.8387 .53344 m .8386 .53348 L .84222 .53224 L F
.8387 .53344 m .84222 .53224 L .84223 .53223 L F
.257 0 0 r
.84113 .53256 m .8386 .53348 L .83908 .53322 L F
.04 0 0 r
.84308 .53196 m .84264 .53211 L .8406 .53274 L F
0 0 0 r
.84113 .53256 m .83908 .53322 L .84049 .53277 L F
.04 0 0 r
.8406 .53274 m .8406 .53274 L .84058 .53275 L F
.257 0 0 r
.84222 .53224 m .8386 .53348 L .84113 .53256 L F
.04 0 0 r
.84308 .53196 m .8406 .53274 L .8406 .53274 L F
.538 .894 0 r
.8279 .53677 m .82782 .53664 L .82771 .53668 L F
.168 0 0 r
.83455 .53467 m .82723 .53689 L .8271 .53688 L F
.04 0 0 r
.82722 .53682 m .82722 .53682 L .8277 .53667 L F
.8277 .53668 m .82707 .53688 L .8277 .53667 L F
.82707 .53688 m .82708 .53686 L .8277 .53667 L F
.538 .894 0 r
.82819 .53688 m .82833 .53648 L .82782 .53664 L F
.04 0 0 r
.82833 .53648 m .8277 .53668 L .82832 .53648 L F
.8277 .53668 m .8277 .53667 L .82832 .53648 L F
.82769 .53673 m .8277 .53668 L .82833 .53648 L F
.82834 .53653 m .82833 .53648 L .83046 .53582 L F
.168 0 0 r
.83023 .53593 m .8271 .53688 L .82699 .53687 L F
.538 .894 0 r
.83183 .53549 m .83046 .53582 L .83043 .53592 L F
.168 0 0 r
.83455 .53467 m .8271 .53688 L .83023 .53593 L F
.04 0 0 r
.83349 .53493 m .83063 .53589 L .83053 .53585 L F
.84308 .53196 m .83856 .53338 L .83349 .53493 L F
.168 0 0 r
.83976 .53302 m .83455 .53467 L .83023 .53593 L F
.04 0 0 r
.83856 .53338 m .83063 .53589 L .83349 .53493 L F
0 0 0 r
.84113 .53256 m .84049 .53277 L .84287 .53203 L F
.04 0 0 r
.84222 .53224 m .83288 .53542 L .84058 .53275 L F
0 0 0 r
.84049 .53277 m .83976 .53302 L .84287 .53203 L F
.83908 .53322 m .83976 .53302 L .84049 .53277 L F
.04 0 0 r
.84308 .53196 m .83053 .53585 L .83046 .53582 L F
.168 0 0 r
.84287 .53203 m .83976 .53302 L .82699 .53687 L F
.04 0 0 r
.82832 .53648 m .8277 .53667 L .8277 .53667 L F
.83046 .53582 m .82833 .53648 L .82832 .53648 L F
.168 0 0 r
.83976 .53302 m .83023 .53593 L .82699 .53687 L F
.257 0 0 r
.84298 .53198 m .84222 .53224 L .84113 .53256 L F
.206 0 0 r
.84223 .53223 m .84222 .53224 L .84298 .53198 L F
0 0 0 r
.84298 .53198 m .84113 .53256 L .84287 .53203 L F
.206 0 0 r
.84312 .532 m .8387 .53344 L .84223 .53223 L F
.04 0 0 r
.84308 .53196 m .84305 .53198 L .84264 .53211 L F
.206 0 0 r
.84303 .53199 m .84223 .53223 L .84298 .53198 L F
.84312 .532 m .84223 .53223 L .84303 .53199 L F
.131 0 0 r
.8404 .5336 m .8404 .5336 L .83125 .53584 L F
.008 0 0 r
.83116 .53603 m .83746 .5345 L .83042 .5361 L F
.538 .894 0 r
.84431 .53249 m .83025 .53663 L .83022 .5367 L F
.008 0 0 r
.83746 .5345 m .83958 .53396 L .83042 .5361 L F
.157 0 0 r
.8404 .5336 m .84083 .53338 L .83896 .53365 L F
.008 0 0 r
.83042 .5361 m .83958 .53396 L .8306 .53604 L F
.83958 .53396 m .83981 .5339 L .8306 .53604 L F
.538 .894 0 r
.8438 .53262 m .83731 .53418 L .84351 .5327 L F
.04 0 0 r
.84264 .53211 m .84225 .53269 L .83278 .53546 L F
.84225 .53269 m .84224 .5327 L .84224 .5327 L F
.84225 .53269 m .84224 .5327 L .83278 .53546 L F
.84253 .53214 m .83288 .53542 L .84222 .53224 L F
.83288 .53542 m .83262 .53549 L .84058 .53275 L F
.84058 .53275 m .84055 .53276 L .82971 .53618 L F
.84055 .53276 m .83262 .53549 L .83143 .53577 L F
.84055 .53276 m .83143 .53577 L .82971 .53618 L F
.83053 .53585 m .82834 .53653 L .83046 .53582 L F
.83053 .53585 m .82834 .53654 L .82834 .53653 L F
.083 0 0 r
.82692 .53689 m .83896 .53365 L .84262 .53216 L F
.83896 .53365 m .84224 .5327 L .84262 .53216 L F
.04 0 0 r
.84264 .53211 m .84253 .53214 L .84222 .53224 L F
0 0 0 r
.84287 .53203 m .82692 .53689 L .84262 .53216 L F
.461 0 0 r
.84262 .53216 m .84224 .5327 L .8382 .5222 L F
.083 0 0 r
.83896 .53365 m .84217 .53279 L .84224 .5327 L F
.422 .073 0 r
.84223 .53272 m .84214 .53319 L .8421 .5332 L F
.8422 .53274 m .8421 .5332 L .84059 .53356 L F
.84223 .53272 m .8421 .5332 L .8422 .53274 L F
.461 0 0 r
.8422 .53273 m .84217 .53279 L .84216 .53276 L F
.84224 .5327 m .84219 .53276 L .8422 .53273 L F
.84219 .53276 m .84217 .53279 L .8422 .53273 L F
.422 .073 0 r
.8422 .53274 m .83302 .53741 L .8392 .53422 L F
.84223 .53272 m .8422 .53274 L .8422 .53274 L F
.8422 .53274 m .83302 .53741 L .8422 .53274 L F
.04 0 0 r
.84224 .5327 m .84223 .53272 L .83278 .53546 L F
.157 0 0 r
.8404 .5336 m .84201 .53321 L .84083 .53338 L F
.131 0 0 r
.8404 .5336 m .84201 .53321 L .8404 .5336 L F
.422 .073 0 r
.84214 .53319 m .84212 .53332 L .84059 .53356 L F
.157 0 0 r
.8404 .5336 m .84194 .53341 L .84201 .53321 L F
.83129 .53583 m .83985 .53388 L .8404 .5336 L F
.422 .073 0 r
.84059 .53356 m .84212 .53332 L .84 .53386 L F
.157 0 0 r
.83985 .53388 m .84194 .53341 L .8404 .5336 L F
.422 .073 0 r
.84223 .53272 m .83906 .53429 L .84191 .53283 L F
.157 0 0 r
.83024 .53612 m .83981 .5339 L .83129 .53583 L F
.422 .073 0 r
.84212 .53332 m .84204 .53371 L .84 .53386 L F
.157 0 0 r
.83981 .5339 m .84194 .53341 L .83985 .53388 L F
.83981 .5339 m .83985 .53388 L .83129 .53583 L F
.422 .073 0 r
.84193 .53281 m .83388 .5354 L .83157 .53598 L F
.84191 .53283 m .83235 .53761 L .8313 .53623 L F
.83906 .53429 m .83235 .53761 L .84191 .53283 L F
.461 0 0 r
.84222 .53264 m .84216 .53276 L .8382 .5222 L F
.84224 .5327 m .8422 .53273 L .84222 .53264 L F
.8422 .53273 m .84216 .53276 L .84222 .53264 L F
.04 0 0 r
.83278 .53546 m .84114 .53304 L .8281 .53705 L F
.84114 .53304 m .84223 .53272 L .84193 .53281 L F
.84114 .53304 m .84193 .53281 L .8281 .53705 L F
.83262 .53549 m .83003 .53615 L .82971 .53618 L F
.82834 .53653 m .82769 .53673 L .82833 .53648 L F
.83063 .53589 m .82807 .5367 L .83053 .53585 L F
.82807 .5367 m .82807 .53663 L .83053 .53585 L F
.157 0 0 r
.82692 .53689 m .83125 .53584 L .83896 .53365 L F
.131 0 0 r
.83121 .53585 m .83129 .53583 L .8312 .53585 L F
.83129 .53583 m .83125 .53584 L .8312 .53585 L F
.538 .894 0 r
.82845 .53679 m .82833 .53648 L .82819 .53688 L F
.04 0 0 r
.82971 .53618 m .8281 .53705 L .82807 .5367 L F
.131 0 0 r
.82691 .53689 m .83121 .53585 L .82692 .53689 L F
.83121 .53585 m .8312 .53585 L .82692 .53689 L F
.04 0 0 r
.82834 .53654 m .82779 .53672 L .82834 .53653 L F
.157 0 0 r
.82691 .53689 m .83024 .53612 L .83129 .53583 L F
.04 0 0 r
.84305 .53198 m .84223 .53272 L .84264 .53211 L F
.459 0 0 r
.8382 .5222 m .84287 .53203 L .84262 .53216 L F
.04 0 0 r
.83288 .53542 m .8281 .53705 L .83262 .53549 L F
.83262 .53549 m .83102 .53604 L .83003 .53615 L F
.008 0 0 r
.83746 .5345 m .84194 .53341 L .83958 .53396 L F
.422 .073 0 r
.84199 .53374 m .84164 .53477 L .83302 .53741 L F
.84204 .53371 m .84167 .5347 L .84199 .53374 L F
.84167 .5347 m .84164 .53477 L .84199 .53374 L F
.84191 .53283 m .83388 .5354 L .84193 .53281 L F
.157 0 0 r
.84083 .53338 m .84201 .53321 L .84176 .5329 L F
.422 .073 0 r
.8392 .53422 m .83302 .53741 L .83235 .53761 L F
.297 0 0 r
.82819 .53748 m .82826 .5376 L .8281 .53751 L F
.82826 .5376 m .82819 .53762 L .8281 .53751 L F
.538 .894 0 r
.82832 .53727 m .8281 .53734 L .82837 .53736 L F
.82838 .53717 m .82804 .53727 L .82841 .53723 L F
.8286 .53718 m .82817 .5373 L .8286 .53719 L F
.82817 .5373 m .82818 .53731 L .8286 .53719 L F
.8286 .53719 m .82818 .53731 L .82818 .53731 L F
.422 .073 0 r
.82851 .53712 m .82796 .53895 L .82765 .53741 L F
.8313 .53623 m .83235 .53761 L .82901 .53863 L F
.538 .894 0 r
.8286 .53719 m .82846 .53727 L .82862 .53723 L F
.83025 .53663 m .82838 .53717 L .83022 .5367 L F
.82838 .53717 m .82841 .53723 L .83022 .5367 L F
.83022 .5367 m .8286 .53718 L .8286 .53719 L F
.83022 .5367 m .8286 .53719 L .8302 .53681 L F
.422 .073 0 r
.8313 .53623 m .82901 .53863 L .82851 .53712 L F
.237 0 0 r
.82594 .53832 m .83029 .53763 L .84164 .53477 L F
.83029 .53763 m .84164 .53477 L .84164 .53477 L F
.118 0 0 r
.83746 .5345 m .82611 .53787 L .84194 .53341 L F
.008 0 0 r
.83958 .53396 m .84194 .53341 L .83981 .5339 L F
.422 .073 0 r
.82851 .53712 m .82857 .5373 L .82857 .5373 L F
.186 0 0 r
.84194 .53341 m .82611 .53787 L .82594 .53832 L F
.171 0 0 r
.84194 .53341 m .82594 .53832 L .84192 .53345 L F
.216 0 0 r
.82594 .53832 m .84164 .53477 L .84192 .53345 L F
.458 0 0 r
.8382 .5222 m .84164 .53476 L .84164 .53477 L F
.84143 .5354 m .84164 .53477 L .84154 .53582 L F
.537 .301 0 r
.84186 .5347 m .82766 .53941 L .82765 .53939 L F
.458 0 0 r
.8382 .5222 m .84164 .53477 L .84143 .5354 L F
.422 .073 0 r
.84204 .53371 m .84186 .5347 L .84164 .53477 L F
.84167 .5347 m .84164 .53477 L .84164 .53477 L F
.84204 .53371 m .84164 .53477 L .84167 .5347 L F
.458 0 0 r
.84164 .53476 m .84164 .53477 L .84164 .53477 L F
.84164 .53476 m .84164 .53477 L .84154 .53582 L F
.252 0 0 r
.83718 .5366 m .84153 .53653 L .84154 .53582 L F
.198 0 0 r
.83718 .5366 m .84154 .53582 L .83852 .5363 L F
.454 0 0 r
.8382 .5222 m .84097 .53651 L .83403 .52499 L F
.23 0 0 r
.841 .53663 m .841 .53665 L .84148 .53654 L F
.83415 .53789 m .841 .53665 L .841 .53663 L F
.83415 .53789 m .82553 .54005 L .841 .53665 L F
.83415 .53789 m .84148 .53654 L .84148 .53654 L F
.83415 .53789 m .84153 .53653 L .83825 .53697 L F
.249 0 0 r
.84153 .53653 m .82553 .54005 L .8254 .54119 L F
.263 0 0 r
.84153 .53653 m .8254 .54119 L .82539 .54144 L F
.537 .301 0 r
.84176 .53476 m .84151 .53782 L .84146 .53783 L F
.84176 .53476 m .84146 .53783 L .84164 .53482 L F
.259 0 0 r
.82539 .54144 m .84151 .53766 L .84153 .53653 L F
.454 0 0 r
.84097 .53651 m .8412 .5377 L .8408 .53697 L F
.252 0 0 r
.83825 .53697 m .84153 .53653 L .83718 .5366 L F
.454 0 0 r
.84097 .53651 m .8408 .53697 L .83403 .52499 L F
.422 .073 0 r
.84223 .53272 m .84191 .53283 L .84193 .53281 L F
.157 0 0 r
.84176 .5329 m .84201 .53321 L .84217 .53279 L F
.04 0 0 r
.82807 .5367 m .8281 .53705 L .82703 .53738 L F
.82807 .5367 m .82703 .53738 L .82726 .53695 L F
.118 0 0 r
.82656 .53714 m .82631 .53755 L .83116 .53603 L F
.04 0 0 r
.82638 .53753 m .82703 .53738 L .82625 .53761 L F
.82706 .53732 m .82703 .53738 L .82638 .53753 L F
.452 0 0 r
.82594 .53832 m .82611 .53787 L .82608 .53774 L F
.82592 .53785 m .82608 .53774 L .82583 .53635 L F
.82594 .53832 m .82608 .53774 L .82592 .53785 L F
.82562 .5363 m .82583 .53635 L .8239 .52558 L F
.82594 .53832 m .82583 .53635 L .82562 .5363 L F
.458 0 0 r
.8239 .52558 m .82583 .53635 L .82643 .53655 L F
.82583 .53635 m .82608 .53774 L .82643 .53655 L F
.82608 .53774 m .82631 .53755 L .82656 .53714 L F
.459 0 0 r
.82687 .53674 m .82656 .53714 L .82691 .53689 L F
.8239 .52558 m .82643 .53655 L .82687 .53674 L F
.82643 .53655 m .82656 .53714 L .82687 .53674 L F
.538 .894 0 r
.8276 .53678 m .82723 .53689 L .82724 .53689 L F
.82775 .53673 m .8276 .53678 L .8276 .53678 L F
.452 0 0 r
.82562 .5363 m .82583 .53864 L .82594 .53832 L F
.8239 .52558 m .82548 .53626 L .82562 .5363 L F
.82548 .53626 m .82583 .53864 L .82562 .5363 L F
.04 0 0 r
.827 .53694 m .82686 .53699 L .82687 .53699 L F
.461 0 0 r
.82479 .53598 m .82562 .53809 L .82548 .53626 L F
.82562 .53809 m .82583 .53864 L .82573 .53799 L F
.82562 .53809 m .82573 .53799 L .82548 .53626 L F
.82479 .53598 m .82548 .53626 L .8239 .52558 L F
.435 0 0 r
.82154 .52761 m .82518 .54394 L .82523 .54366 L F
.82518 .54394 m .82557 .54568 L .82523 .54366 L F
.445 0 0 r
.81718 .53025 m .82503 .54508 L .82068 .52813 L F
.82503 .54508 m .82557 .5461 L .82511 .54443 L F
.82503 .54508 m .82511 .54443 L .82068 .52813 L F
.435 0 0 r
.82515 .54414 m .82518 .54394 L .82469 .54174 L F
.82464 .54183 m .82469 .54174 L .82154 .52761 L F
.82515 .54414 m .82469 .54174 L .82464 .54183 L F
.458 0 0 r
.82553 .54005 m .82565 .5395 L .82549 .53994 L F
.82565 .5395 m .82565 .53947 L .82549 .53994 L F
.649 .786 0 r
.8304 .55658 m .79576 .56823 L .83035 .55654 L F
.651 .674 0 r
.82165 .5587 m .79465 .56693 L .79462 .56688 L F
.82294 .55832 m .79465 .56693 L .82165 .5587 L F
.83 .55617 m .79465 .56693 L .83 .55617 L F
.54 .305 0 r
.83637 .55473 m .83486 .55515 L .83653 .55503 L F
.26 0 0 r
.83774 .55174 m .83421 .55428 L .83396 .55314 L F
.273 0 0 r
.83774 .55174 m .83396 .55314 L .8339 .55293 L F
.54 .305 0 r
.84134 .55319 m .83949 .5512 L .83537 .55247 L F
.84134 .55319 m .83514 .55245 L .83626 .55452 L F
.439 0 0 r
.85043 .54965 m .85033 .54993 L .85014 .54883 L F
.85044 .55024 m .85033 .54993 L .85043 .54965 L F
.54 .305 0 r
.8506 .54999 m .85 .54794 L .83944 .55114 L F
.274 0 0 r
.85 .54819 m .83442 .55565 L .849 .54773 L F
.83622 .55487 m .83442 .55565 L .85 .54819 L F
.54 .305 0 r
.83467 .55535 m .83453 .55557 L .83496 .55545 L F
.83445 .55527 m .8345 .55546 L .83467 .55535 L F
.8345 .55546 m .83453 .55557 L .83467 .55535 L F
.83626 .55452 m .83514 .55245 L .83405 .55278 L F
.83626 .55452 m .83405 .55278 L .83477 .55491 L F
.24 0 0 r
.84771 .54824 m .83447 .55562 L .83444 .55549 L F
.84771 .54824 m .83444 .55549 L .84158 .55098 L F
.849 .54773 m .83442 .55565 L .84771 .54824 L F
.54 .305 0 r
.83477 .55491 m .83405 .55278 L .83389 .55283 L F
.83477 .55491 m .83389 .55283 L .83446 .55499 L F
.309 0 0 r
.83012 .55638 m .84008 .55328 L .83 .55624 L F
.649 .786 0 r
.83391 .5554 m .83039 .55653 L .83132 .55601 L F
.449 0 0 r
.82955 .55571 m .82998 .55627 L .83 .55624 L F
.649 .786 0 r
.83033 .55655 m .79535 .56776 L .83014 .5564 L F
.488 .339 .371 r
.77369 .57322 m .77626 .57532 L .77345 .57264 L F
.649 .786 0 r
.79535 .56776 m .77505 .57426 L .7953 .5677 L F
.79535 .56776 m .7953 .5677 L .83014 .5564 L F
.488 .338 .361 r
.79457 .56682 m .79461 .56693 L .79393 .56565 L F
.649 .786 0 r
.79472 .56704 m .77505 .57426 L .77416 .57327 L F
.79528 .56767 m .77505 .57426 L .79472 .56704 L F
.7953 .5677 m .77505 .57426 L .79528 .56767 L F
.651 .674 0 r
.79465 .56693 m .79472 .56704 L .77416 .57327 L F
.488 .339 .371 r
.77537 .57539 m .77626 .57532 L .77452 .5739 L F
.649 .786 0 r
.7958 .56827 m .79623 .56876 L .77569 .57497 L F
.428 .082 0 r
.8503 .55275 m .84361 .55467 L .84373 .55474 L F
.158 0 0 r
.85016 .553 m .83718 .55677 L .85022 .55281 L F
.059 0 0 r
.84542 .55474 m .84373 .55474 L .83767 .55657 L F
.84542 .55474 m .83767 .55657 L .83831 .55683 L F
.84897 .55365 m .84985 .55288 L .84373 .55474 L F
.84937 .55356 m .8494 .55351 L .84897 .55365 L F
.8494 .55351 m .84985 .55288 L .84897 .55365 L F
0 0 0 r
.84951 .55348 m .83347 .55838 L .84987 .55337 L F
.83446 .55808 m .83347 .55838 L .84951 .55348 L F
.059 0 0 r
.83843 .55688 m .83488 .55793 L .83488 .55795 L F
.528 .892 0 r
.83572 .55769 m .83843 .55688 L .8357 .5577 L F
.059 0 0 r
.83809 .55686 m .83767 .55657 L .83554 .55721 L F
.158 0 0 r
.83752 .55666 m .83718 .55677 L .83759 .55662 L F
.83752 .55666 m .83759 .55662 L .84293 .55475 L F
.462 0 0 r
.87472 .62775 m .84916 .55378 L .87593 .62651 L F
.84916 .55378 m .84907 .55353 L .84916 .55378 L F
.84916 .55378 m .84916 .55378 L .87593 .62651 L F
.059 0 0 r
.84942 .55356 m .84373 .55474 L .84542 .55474 L F
.463 0 0 r
.84929 .55367 m .84951 .55348 L .84987 .55337 L F
.059 0 0 r
.84944 .55355 m .84943 .55355 L .84942 .55356 L F
.84943 .55355 m .84373 .55474 L .84942 .55356 L F
.84946 .55355 m .84944 .55355 L .84944 .55355 L F
.84944 .55355 m .84373 .55474 L .84944 .55355 L F
.158 0 0 r
.85022 .55281 m .83752 .55666 L .84293 .55475 L F
.059 0 0 r
.84946 .55355 m .83831 .55683 L .83836 .55685 L F
0 0 0 r
.84936 .55353 m .83446 .55808 L .84951 .55348 L F
.428 .082 0 r
.8503 .55275 m .84988 .55282 L .84987 .55287 L F
.8503 .55275 m .85033 .55257 L .84898 .55297 L F
.059 0 0 r
.84982 .55293 m .8503 .55275 L .84985 .55288 L F
.85024 .5528 m .8503 .55275 L .84982 .55293 L F
.158 0 0 r
.85022 .55281 m .84293 .55475 L .85028 .55258 L F
.528 .892 0 r
.84823 .55304 m .84946 .55355 L .84944 .55355 L F
.059 0 0 r
.84946 .55355 m .83836 .55685 L .83843 .55688 L F
0 0 0 r
.8348 .55797 m .83446 .55808 L .84936 .55353 L F
.528 .892 0 r
.84714 .55372 m .84942 .55355 L .84552 .55474 L F
.059 0 0 r
.84943 .55355 m .84985 .55288 L .84937 .55356 L F
.463 0 0 r
.84942 .55356 m .84936 .55353 L .84951 .55348 L F
.528 .892 0 r
.84942 .55355 m .84944 .55355 L .84942 .55356 L F
.84942 .55355 m .84942 .55356 L .84552 .55474 L F
.463 0 0 r
.84929 .55367 m .84925 .55357 L .84936 .55353 L F
.84929 .55367 m .84936 .55353 L .84942 .55356 L F
.528 .892 0 r
.84866 .5533 m .84944 .55355 L .84714 .55372 L F
.304 0 0 r
.83245 .55783 m .84304 .55487 L .83452 .55685 L F
.059 0 0 r
.83831 .55683 m .83826 .55681 L .83809 .55686 L F
.83826 .55681 m .83767 .55657 L .83809 .55686 L F
.83831 .55683 m .83554 .55721 L .83567 .55761 L F
.83831 .55683 m .83567 .55761 L .83836 .55685 L F
.83567 .55761 m .83568 .55764 L .83836 .55685 L F
.83664 .55736 m .83568 .55764 L .83665 .55736 L F
.83568 .55764 m .83568 .55764 L .83665 .55736 L F
.83665 .55736 m .83566 .55765 L .83566 .55765 L F
.83836 .55685 m .83664 .55736 L .83665 .55736 L F
.83836 .55685 m .83489 .55788 L .83843 .55688 L F
.83489 .55788 m .83488 .55793 L .83843 .55688 L F
.528 .892 0 r
.83869 .55599 m .83844 .55686 L .83572 .55769 L F
.81446 .56348 m .81426 .56354 L .83442 .5573 L F
.83306 .55773 m .83267 .55785 L .83265 .55786 L F
.83267 .55785 m .80332 .56713 L .83265 .55786 L F
.83265 .55786 m .80332 .56713 L .79699 .56904 L F
.83306 .55773 m .79699 .56904 L .79677 .56896 L F
.059 0 0 r
.83488 .55793 m .83478 .55798 L .83488 .55795 L F
.83478 .55798 m .79787 .56894 L .79758 .56919 L F
.83487 .55789 m .83431 .55805 L .83487 .55789 L F
.83431 .55805 m .8343 .55806 L .83487 .55789 L F
.83367 .55824 m .83367 .55824 L .83394 .55816 L F
.83381 .55819 m .83381 .55819 L .83381 .55819 L F
.83381 .55819 m .83381 .55819 L .83394 .55816 L F
.83395 .55815 m .83381 .55819 L .83394 .55816 L F
.83381 .55819 m .8338 .5582 L .83394 .55816 L F
.83394 .55816 m .83394 .55816 L .83394 .55816 L F
.83395 .55815 m .83394 .55816 L .83394 .55816 L F
.83487 .55789 m .83376 .55822 L .83376 .55822 L F
.83487 .55788 m .83377 .55821 L .83487 .55789 L F
.83377 .55821 m .83376 .55821 L .83487 .55789 L F
.8352 .55778 m .83395 .55815 L .8352 .55779 L F
.83395 .55815 m .83394 .55816 L .8352 .55779 L F
.83566 .55765 m .83487 .55788 L .83566 .55765 L F
.83487 .55788 m .83487 .55789 L .83566 .55765 L F
.83566 .55765 m .83487 .55789 L .83487 .55789 L F
.8352 .55778 m .8352 .55779 L .83568 .55764 L F
.83541 .55772 m .83541 .55772 L .83568 .55764 L F
.83348 .55829 m .83541 .55772 L .83541 .55772 L F
.83348 .55829 m .83348 .55829 L .83541 .55772 L F
.83394 .55812 m .83382 .55819 L .83568 .55764 L F
.83567 .55761 m .83394 .55812 L .83568 .55764 L F
.83567 .55761 m .83438 .55756 L .83398 .55811 L F
.528 .892 0 r
.83547 .55701 m .8354 .55779 L .83347 .55837 L F
.83547 .55701 m .83346 .55838 L .83342 .55837 L F
.79677 .56896 m .83277 .55781 L .83277 .55782 L F
.79677 .56896 m .83277 .55781 L .79677 .56896 L F
.428 .082 0 r
.83448 .55738 m .83448 .55738 L .83509 .55721 L F
.83448 .55738 m .83505 .55722 L .83508 .55721 L F
.83449 .55738 m .83509 .55721 L .83448 .55738 L F
.83449 .55738 m .83449 .55738 L .83505 .55722 L F
.83432 .55755 m .83432 .55755 L .83427 .55756 L F
.528 .892 0 r
.83547 .55701 m .83336 .55841 L .83231 .558 L F
.83336 .55841 m .83334 .55842 L .83333 .55841 L F
.83336 .55841 m .83333 .55841 L .83231 .558 L F
.185 0 0 r
.83345 .55838 m .83346 .55838 L .83346 .55838 L F
.83302 .55836 m .83345 .55838 L .83345 .55838 L F
.83345 .55838 m .83346 .55838 L .83345 .55838 L F
.528 .892 0 r
.83231 .558 m .83228 .55799 L .83546 .55699 L F
.83869 .55599 m .8357 .5577 L .83547 .55701 L F
.79677 .56896 m .83442 .5573 L .83442 .5573 L F
.77646 .57525 m .79677 .56896 L .79677 .56896 L F
.79677 .56896 m .83442 .5573 L .79677 .56896 L F
.649 .786 0 r
.79535 .56776 m .77569 .57497 L .77505 .57426 L F
.79576 .56823 m .77569 .57497 L .79535 .56776 L F
.83397 .55555 m .83073 .55663 L .83391 .5554 L F
.488 .338 .361 r
.79071 .55734 m .79229 .5643 L .79065 .55714 L F
.649 .786 0 r
.7958 .56827 m .77569 .57497 L .79576 .56823 L F
.528 .892 0 r
.79623 .56876 m .79648 .56885 L .77569 .57497 L F
.651 .674 0 r
.79462 .56688 m .79465 .56693 L .77832 .57182 L F
.79357 .56503 m .73929 .5834 L .73891 .58252 L F
.79381 .56544 m .77358 .57226 L .7735 .57213 L F
.79316 .56429 m .77291 .57109 L .77258 .57053 L F
.79357 .56503 m .77317 .57156 L .79316 .56429 L F
.77317 .57156 m .77291 .57109 L .79316 .56429 L F
.528 .892 0 r
.79658 .56889 m .77639 .57522 L .77604 .5751 L F
.80525 .56627 m .79668 .56893 L .79658 .56889 L F
.79668 .56893 m .77639 .57522 L .79658 .56889 L F
.80525 .56627 m .77604 .5751 L .77569 .57497 L F
.8084 .56531 m .77642 .57523 L .80618 .56598 L F
.77646 .57525 m .77645 .57524 L .79676 .56896 L F
.77646 .57525 m .79676 .56896 L .79677 .56896 L F
.79677 .56896 m .81426 .56354 L .81446 .56348 L F
.77646 .57525 m .79677 .56896 L .79677 .56896 L F
.79677 .56896 m .81426 .56354 L .79677 .56896 L F
.488 .338 .361 r
.7925 .56344 m .79332 .56768 L .79071 .55734 L F
.528 .892 0 r
.77642 .57523 m .77639 .57522 L .79668 .56893 L F
.304 0 0 r
.83197 .55797 m .83452 .55685 L .8319 .55792 L F
.528 .892 0 r
.83438 .55726 m .83208 .55797 L .83437 .55723 L F
.83208 .55797 m .8084 .56531 L .83202 .55796 L F
.83208 .55797 m .83202 .55796 L .83437 .55723 L F
.79669 .56893 m .79668 .56893 L .83217 .55791 L F
.79669 .56893 m .83217 .55791 L .83219 .55791 L F
.649 .786 0 r
.819 .56075 m .8319 .55792 L .79623 .56876 L F
.83155 .5576 m .8319 .55792 L .819 .56075 L F
.8319 .55792 m .83139 .55813 L .79623 .56876 L F
.528 .892 0 r
.832 .55796 m .80525 .56627 L .79648 .56885 L F
.83202 .55796 m .80525 .56627 L .832 .55796 L F
.304 0 0 r
.83245 .55783 m .83452 .55685 L .83197 .55797 L F
.528 .892 0 r
.83437 .55723 m .79648 .56885 L .79623 .56876 L F
.8084 .56531 m .80618 .56598 L .83437 .55723 L F
.83231 .558 m .79713 .56909 L .83228 .55799 L F
.79713 .56909 m .79712 .56909 L .83228 .55799 L F
.059 0 0 r
.83334 .55842 m .79758 .56919 L .83334 .55842 L F
.79758 .56919 m .79758 .56919 L .83334 .55842 L F
.185 0 0 r
.83346 .55838 m .83346 .55838 L .83347 .55838 L F
.461 0 0 r
.85818 .6329 m .83346 .55838 L .83307 .55869 L F
.059 0 0 r
.83488 .55795 m .83478 .55798 L .79753 .56924 L F
.83488 .55795 m .79753 .56924 L .79753 .56924 L F
.528 .892 0 r
.8023 .5677 m .83334 .55842 L .79753 .56924 L F
.83231 .558 m .83333 .55841 L .8023 .5677 L F
.83333 .55841 m .83334 .55842 L .8023 .5677 L F
.185 0 0 r
.83302 .55836 m .83297 .55837 L .83345 .55838 L F
.83345 .55838 m .83345 .55838 L .83346 .55838 L F
.83302 .55836 m .83345 .55838 L .83345 .55838 L F
.488 .338 .361 r
.79768 .5691 m .79753 .56924 L .79716 .56911 L F
.528 .892 0 r
.83231 .558 m .79753 .56924 L .79713 .56909 L F
.83442 .5573 m .79676 .56896 L .83438 .55726 L F
.79676 .56896 m .77645 .57524 L .79674 .56895 L F
.79676 .56896 m .79674 .56895 L .83438 .55726 L F
.77642 .57523 m .79668 .56893 L .79669 .56893 L F
.77645 .57524 m .77642 .57523 L .79671 .56894 L F
.79674 .56895 m .79671 .56894 L .83438 .55726 L F
.77645 .57524 m .79671 .56894 L .79674 .56895 L F
.322 .403 .961 r
.79465 .5695 m .77626 .57532 L .79473 .56973 L F
.77809 .57448 m .77626 .57532 L .79658 .56889 L F
.488 .338 .361 r
.79332 .56768 m .79526 .57127 L .79419 .57222 L F
.79242 .56299 m .79413 .56798 L .79332 .56768 L F
.79413 .56798 m .79526 .57127 L .79332 .56768 L F
.322 .403 .961 r
.79465 .5695 m .79473 .56973 L .79679 .56911 L F
.79658 .56889 m .79465 .5695 L .79679 .56911 L F
.488 .338 .361 r
.79529 .57124 m .79526 .57127 L .79413 .56798 L F
.79415 .56799 m .79413 .56798 L .79242 .56299 L F
.79529 .57124 m .79413 .56798 L .79415 .56799 L F
.453 0 0 r
.83206 .55945 m .83149 .55786 L .83177 .55965 L F
.83149 .55786 m .83139 .55758 L .83144 .55785 L F
.83149 .55786 m .83144 .55785 L .83177 .55965 L F
.304 0 0 r
.83206 .55802 m .83245 .55783 L .83197 .55797 L F
.528 .892 0 r
.83219 .55791 m .83217 .55791 L .83437 .55723 L F
.488 .338 .361 r
.79229 .5643 m .79303 .56757 L .79228 .56428 L F
.79303 .56757 m .79476 .57516 L .79303 .56757 L F
.79303 .56757 m .79303 .56757 L .79228 .56428 L F
.79332 .56768 m .79476 .57516 L .79303 .56757 L F
.79332 .56768 m .79303 .56757 L .79071 .55734 L F
.79528 .5684 m .79776 .57165 L .79743 .57322 L F
.79457 .56682 m .79573 .56857 L .79528 .5684 L F
.79573 .56857 m .79776 .57165 L .79528 .5684 L F
.79229 .5643 m .79228 .56428 L .79065 .55714 L F
.649 .786 0 r
.83073 .55663 m .7958 .56827 L .83057 .55653 L F
.7958 .56827 m .79576 .56823 L .83057 .55653 L F
.83073 .55663 m .83057 .55653 L .83391 .5554 L F
.82484 .5587 m .83155 .5576 L .819 .56075 L F
.83054 .55669 m .83107 .55717 L .82484 .5587 L F
.83107 .55717 m .83155 .5576 L .82484 .5587 L F
.83321 .55622 m .83433 .55724 L .83195 .55796 L F
.83361 .55567 m .83391 .55632 L .83321 .55622 L F
.83391 .55632 m .83433 .55724 L .83321 .55622 L F
.456 0 0 r
.83197 .55797 m .8319 .55792 L .83195 .55796 L F
.649 .786 0 r
.83361 .55567 m .83195 .55796 L .83054 .55669 L F
.315 0 0 r
.83568 .55656 m .84212 .55503 L .83432 .55638 L F
.84212 .55503 m .84523 .55417 L .83432 .55638 L F
.528 .892 0 r
.84424 .55452 m .84552 .55474 L .83843 .55688 L F
.277 0 0 r
.83432 .55638 m .84523 .55417 L .84794 .55304 L F
.528 .892 0 r
.84676 .55349 m .84655 .5537 L .84424 .55452 L F
.84655 .5537 m .84552 .55474 L .84424 .55452 L F
.84809 .55313 m .84866 .5533 L .84714 .55372 L F
.84811 .55311 m .84865 .55329 L .84809 .55313 L F
.84865 .55329 m .84866 .5533 L .84809 .55313 L F
.277 0 0 r
.84523 .55417 m .84813 .55314 L .84794 .55304 L F
.237 0 0 r
.8504 .55078 m .83442 .55565 L .83606 .55506 L F
.8504 .55078 m .83606 .55506 L .85039 .55056 L F
.22 0 0 r
.84223 .5534 m .84043 .55391 L .8504 .55078 L F
.309 0 0 r
.83855 .55379 m .84008 .55328 L .83012 .55638 L F
.649 .786 0 r
.83488 .55525 m .83492 .55537 L .83484 .55539 L F
.207 0 0 r
.83452 .55685 m .84304 .55487 L .83568 .55656 L F
.54 .305 0 r
.83653 .55503 m .83496 .55545 L .83497 .5555 L F
.245 0 0 r
.8504 .55078 m .84043 .55391 L .83442 .55565 L F
.435 0 0 r
.83443 .55567 m .83442 .55565 L .83443 .55569 L F
.54 .305 0 r
.83497 .5555 m .83471 .55557 L .83471 .55557 L F
.428 .082 0 r
.83684 .55497 m .83653 .55503 L .83656 .55506 L F
.245 0 0 r
.84043 .55391 m .83443 .55569 L .83442 .55565 L F
.649 .786 0 r
.83492 .55537 m .83544 .55691 L .83484 .55539 L F
.83484 .55539 m .83544 .55691 L .83433 .55724 L F
.54 .305 0 r
.83578 .55508 m .83539 .55527 L .83606 .55506 L F
.83494 .55541 m .83496 .55545 L .83606 .55506 L F
.258 0 0 r
.83606 .55506 m .83442 .55565 L .83622 .55487 L F
.54 .305 0 r
.83445 .55527 m .83436 .55529 L .83453 .55557 L F
.83436 .55529 m .83442 .5556 L .83453 .55557 L F
.83486 .55515 m .83445 .55527 L .83467 .55535 L F
.83486 .55515 m .83467 .55535 L .83488 .55522 L F
.31 0 0 r
.83855 .55379 m .84637 .55156 L .84619 .55136 L F
.269 0 0 r
.84771 .54824 m .84158 .55098 L .8476 .54827 L F
.84158 .55098 m .84148 .55101 L .8476 .54827 L F
.588 .425 0 r
.84752 .54829 m .8348 .55168 L .83482 .55174 L F
.84305 .55005 m .84287 .54988 L .83944 .55114 L F
.84492 .54932 m .84287 .54988 L .84305 .55005 L F
.26 0 0 r
.8476 .54827 m .84148 .55101 L .84169 .55028 L F
.651 .674 0 r
.84523 .54849 m .84671 .5512 L .84619 .55136 L F
.84466 .54908 m .84619 .55136 L .84595 .55143 L F
.26 0 0 r
.84169 .55028 m .84148 .55101 L .83774 .55174 L F
.651 .674 0 r
.84449 .54893 m .84595 .55143 L .83382 .5552 L F
.84456 .54889 m .84595 .55143 L .84449 .54893 L F
.83205 .55309 m .82866 .55427 L .83198 .55292 L F
.82866 .55427 m .82855 .55413 L .83198 .55292 L F
.79427 .56626 m .79424 .5662 L .83198 .55292 L F
.83291 .55279 m .79462 .56688 L .79427 .56626 L F
.588 .425 0 r
.83482 .55174 m .83264 .55229 L .83443 .55209 L F
.83484 .55178 m .83443 .55209 L .83495 .55204 L F
.83482 .55174 m .83443 .55209 L .83484 .55178 L F
.83264 .55229 m .83115 .55297 L .83495 .55204 L F
.83378 .55198 m .83335 .55073 L .83334 .55073 L F
.83396 .55194 m .83369 .552 L .83397 .55196 L F
.83369 .552 m .83369 .55202 L .83397 .55196 L F
.83397 .55196 m .83369 .55202 L .8337 .55203 L F
.83482 .55174 m .83396 .55194 L .83397 .55196 L F
.305 0 0 r
.82825 .55376 m .84124 .55006 L .83402 .55157 L F
.637 .588 0 r
.84423 .5472 m .84463 .54806 L .82787 .55298 L F
.84465 .54705 m .82787 .55298 L .8276 .55238 L F
.305 0 0 r
.82825 .55376 m .83402 .55157 L .82811 .55352 L F
.637 .588 0 r
.84501 .54795 m .84523 .54849 L .84445 .54872 L F
.84423 .54821 m .84443 .54868 L .83402 .55157 L F
.84501 .54795 m .8324 .55211 L .82803 .55334 L F
.488 .338 .361 r
.79528 .5684 m .7952 .56837 L .79228 .56229 L F
.79514 .56835 m .79507 .56833 L .79228 .56229 L F
.637 .588 0 r
.82787 .55298 m .82803 .55334 L .79274 .56327 L F
.84501 .54795 m .82803 .55334 L .82787 .55298 L F
.651 .674 0 r
.84456 .54889 m .84468 .54908 L .84466 .54908 L F
.306 0 0 r
.83402 .55157 m .84124 .55006 L .84443 .54868 L F
.588 .425 0 r
.84287 .54988 m .83939 .55107 L .83944 .55114 L F
.273 0 0 r
.84169 .55028 m .83774 .55174 L .83604 .55192 L F
.588 .425 0 r
.83421 .55256 m .83382 .55266 L .83427 .55271 L F
.83382 .55266 m .83387 .55282 L .83427 .55271 L F
.403 0 0 r
.83387 .55283 m .8338 .55257 L .8339 .55293 L F
.588 .425 0 r
.83403 .55278 m .83387 .55282 L .83387 .55283 L F
.83427 .55271 m .83403 .55277 L .83403 .55278 L F
.83944 .55114 m .83421 .55256 L .83427 .55271 L F
.83383 .55266 m .83383 .55266 L .834 .55261 L F
.54 .305 0 r
.83537 .55247 m .83944 .55114 L .83514 .55245 L F
.273 0 0 r
.83774 .55174 m .8339 .55293 L .8338 .55257 L F
.588 .425 0 r
.834 .55261 m .834 .55261 L .83944 .55114 L F
.273 0 0 r
.83774 .55174 m .8338 .55257 L .83604 .55192 L F
.588 .425 0 r
.84287 .54988 m .83926 .55086 L .83939 .55107 L F
.651 .674 0 r
.84453 .54885 m .83382 .5552 L .83302 .55308 L F
.84479 .54875 m .84456 .54889 L .84453 .54885 L F
.84456 .54889 m .83382 .5552 L .84453 .54885 L F
.306 0 0 r
.83402 .55157 m .84443 .54868 L .84438 .5486 L F
.452 0 0 r
.84438 .5486 m .84443 .54868 L .84445 .54872 L F
.306 0 0 r
.84124 .55006 m .84481 .54931 L .84453 .54885 L F
.84124 .55006 m .84453 .54885 L .84443 .54868 L F
.651 .674 0 r
.84523 .54849 m .84479 .54875 L .84453 .54884 L F
.84447 .54876 m .84453 .54884 L .83291 .55279 L F
.84523 .54849 m .84453 .54884 L .84447 .54876 L F
.84453 .54884 m .83302 .55308 L .83291 .55279 L F
.84479 .54875 m .84453 .54885 L .84453 .54884 L F
.84453 .54885 m .83302 .55308 L .84453 .54884 L F
.488 .338 .361 r
.79368 .56522 m .7927 .56317 L .7937 .56525 L F
.651 .674 0 r
.83298 .55241 m .79381 .56544 L .79357 .56503 L F
.83308 .55249 m .79381 .56544 L .83298 .55241 L F
.84447 .54875 m .82929 .55375 L .84446 .54874 L F
.82929 .55375 m .79381 .56544 L .82929 .55374 L F
.82929 .55375 m .82929 .55374 L .84446 .54874 L F
.637 .588 0 r
.8276 .55238 m .82787 .55298 L .79274 .56327 L F
.649 .786 0 r
.83014 .5564 m .7953 .5677 L .83007 .55634 L F
.7953 .5677 m .79528 .56767 L .83007 .55634 L F
.488 .338 .361 r
.795 .56737 m .79471 .56703 L .79457 .56682 L F
.649 .786 0 r
.83007 .55634 m .79528 .56767 L .79472 .56704 L F
.651 .674 0 r
.79465 .56693 m .83022 .55628 L .79472 .56704 L F
.83 .55617 m .82294 .55832 L .82165 .5587 L F
.83022 .55628 m .83023 .55629 L .79472 .56704 L F
.637 .588 0 r
.82829 .55201 m .79274 .56327 L .79257 .56286 L F
.84465 .54705 m .82835 .55214 L .82829 .55201 L F
.82835 .55214 m .79274 .56327 L .82829 .55201 L F
.651 .674 0 r
.82851 .55407 m .79391 .56561 L .82848 .55403 L F
.79391 .56561 m .79389 .56559 L .83196 .55287 L F
.83198 .55292 m .79424 .5662 L .79391 .56561 L F
.488 .338 .361 r
.79228 .56229 m .79507 .56833 L .7942 .568 L F
.651 .674 0 r
.82819 .55366 m .79357 .56503 L .79316 .56429 L F
.8282 .55368 m .79357 .56503 L .82819 .55366 L F
.444 0 0 r
.82818 .55367 m .82825 .55376 L .82811 .55352 L F
.651 .674 0 r
.82918 .55362 m .79357 .56503 L .82899 .55342 L F
.84448 .54873 m .84446 .54874 L .84448 .54872 L F
.84446 .54874 m .79357 .56503 L .84446 .54873 L F
.84446 .54874 m .84446 .54873 L .84448 .54872 L F
.302 0 0 r
.84374 .54732 m .84438 .5486 L .84376 .54732 L F
.637 .588 0 r
.83368 .54854 m .84379 .54731 L .82755 .55224 L F
.83368 .54854 m .82755 .55224 L .82693 .55089 L F
.302 0 0 r
.82688 .55092 m .84432 .54861 L .84374 .54732 L F
.84432 .54861 m .84438 .5486 L .84374 .54732 L F
.461 0 0 r
.84396 .54801 m .84355 .5469 L .84407 .5482 L F
.299 0 0 r
.82663 .55023 m .84294 .54527 L .84294 .54527 L F
.637 .588 0 r
.84382 .545 m .79194 .56132 L .79174 .56084 L F
.84296 .54531 m .79257 .56286 L .84296 .5453 L F
.84296 .54531 m .84334 .54622 L .83368 .54854 L F
.84334 .54622 m .84379 .54731 L .83368 .54854 L F
.299 0 0 r
.82663 .55023 m .84374 .54732 L .84294 .54527 L F
.84374 .54732 m .84376 .54732 L .84294 .54527 L F
.461 0 0 r
.84355 .5469 m .84294 .54527 L .8437 .54723 L F
.84355 .5469 m .8437 .54723 L .84407 .5482 L F
.449 0 0 r
.84441 .54866 m .84376 .54732 L .84438 .5486 L F
.651 .674 0 r
.84446 .54874 m .83308 .55249 L .83298 .55241 L F
.306 0 0 r
.82776 .55289 m .83402 .55157 L .84438 .5486 L F
.637 .588 0 r
.83402 .55157 m .84445 .54872 L .8324 .55211 L F
.84443 .54868 m .84445 .54872 L .83402 .55157 L F
.588 .425 0 r
.83496 .55204 m .8339 .55233 L .8339 .55233 L F
.651 .674 0 r
.84447 .54875 m .83205 .55309 L .83198 .55292 L F
.452 0 0 r
.84443 .54868 m .84453 .54885 L .84445 .54873 L F
.651 .674 0 r
.84523 .54849 m .84447 .54876 L .84447 .54875 L F
.84447 .54876 m .83205 .55309 L .84447 .54875 L F
.305 0 0 r
.82846 .55415 m .84481 .54931 L .84124 .55006 L F
.31 0 0 r
.84008 .55328 m .84619 .55136 L .84609 .55125 L F
.83855 .55379 m .84619 .55136 L .84008 .55328 L F
.651 .674 0 r
.84671 .5512 m .84676 .55129 L .84625 .55144 L F
.84619 .55136 m .84625 .55144 L .83724 .55417 L F
.84671 .5512 m .84625 .55144 L .84619 .55136 L F
.54 .305 0 r
.83484 .55516 m .83445 .55526 L .83484 .55516 L F
.83445 .55526 m .83445 .55526 L .83484 .55516 L F
.83484 .55516 m .83445 .55526 L .83445 .55527 L F
.83486 .55515 m .83484 .55516 L .83484 .55516 L F
.649 .786 0 r
.84209 .55278 m .83397 .55555 L .83391 .5554 L F
.651 .674 0 r
.84448 .54872 m .82918 .55362 L .82899 .55342 L F
.637 .588 0 r
.79274 .56327 m .84523 .54849 L .79316 .56429 L F
.298 0 0 r
.82688 .55092 m .84376 .54732 L .82663 .55023 L F
.444 0 0 r
.84294 .54527 m .84372 .54765 L .84292 .54523 L F
.651 .674 0 r
.84451 .54873 m .83198 .55292 L .83196 .55287 L F
.84451 .54873 m .83198 .55292 L .84451 .54873 L F
.84489 .54861 m .84469 .54868 L .84489 .54861 L F
.84469 .54868 m .83198 .55292 L .84469 .54867 L F
.84469 .54868 m .84469 .54867 L .84489 .54861 L F
.38 0 0 r
.84411 .54823 m .84294 .54527 L .84376 .54732 L F
.309 0 0 r
.84524 .55034 m .84609 .55125 L .84539 .55029 L F
.82955 .55571 m .84585 .55131 L .84524 .55034 L F
.84585 .55131 m .84609 .55125 L .84524 .55034 L F
.649 .786 0 r
.84626 .55145 m .84336 .55242 L .84209 .55278 L F
.84626 .55145 m .84336 .55242 L .84626 .55145 L F
.84628 .55144 m .84336 .55242 L .84628 .55144 L F
.307 0 0 r
.82955 .55571 m .84524 .55034 L .82854 .55426 L F
.84524 .55034 m .84539 .55029 L .84523 .55033 L F
.84524 .55034 m .84523 .55033 L .82854 .55426 L F
.461 0 0 r
.84396 .54801 m .84407 .5482 L .84417 .54846 L F
.649 .786 0 r
.84633 .55143 m .84628 .55145 L .84633 .55143 L F
.84628 .55145 m .84336 .55242 L .84628 .55144 L F
.84628 .55145 m .84628 .55144 L .84633 .55143 L F
.308 0 0 r
.82854 .55426 m .84481 .54931 L .82846 .55415 L F
.307 0 0 r
.82854 .55426 m .84539 .55029 L .84481 .54931 L F
.452 0 0 r
.84441 .54866 m .84445 .54872 L .84512 .55046 L F
.649 .786 0 r
.84336 .55242 m .83397 .55555 L .84209 .55278 L F
.54 .305 0 r
.83404 .55575 m .83402 .55576 L .83471 .55557 L F
.435 0 0 r
.8344 .55552 m .83442 .55565 L .83443 .55567 L F
.24 0 0 r
.83447 .55562 m .83442 .55565 L .8344 .55552 L F
.83447 .55562 m .8344 .55552 L .83444 .55549 L F
.649 .786 0 r
.83488 .55525 m .83433 .55724 L .83361 .55567 L F
.207 0 0 r
.84304 .55487 m .84288 .5549 L .83568 .55656 L F
.83568 .55656 m .84288 .5549 L .84212 .55503 L F
.649 .786 0 r
.84632 .55151 m .84745 .55254 L .83544 .55691 L F
.84745 .55254 m .84805 .55309 L .84801 .55311 L F
.84745 .55254 m .84801 .55311 L .83544 .55691 L F
.528 .892 0 r
.84802 .5531 m .84552 .55474 L .84676 .55349 L F
.46 0 0 r
.84784 .55306 m .84781 .55297 L .84813 .55314 L F
.528 .892 0 r
.84805 .55309 m .84803 .55311 L .84802 .5531 L F
.84803 .55311 m .84552 .55474 L .84802 .5531 L F
.649 .786 0 r
.84638 .55141 m .83544 .55691 L .83488 .55525 L F
.84676 .55129 m .84643 .55145 L .84638 .55141 L F
.84643 .55145 m .83544 .55691 L .84638 .55141 L F
.303 0 0 r
.84781 .55297 m .84714 .5524 L .83084 .55708 L F
.31 0 0 r
.83029 .55658 m .84489 .55277 L .84471 .55208 L F
.84489 .55277 m .84697 .55222 L .84471 .55208 L F
.84471 .55208 m .84697 .55222 L .84637 .55156 L F
.651 .674 0 r
.84671 .5512 m .83724 .55417 L .83382 .5552 L F
.649 .786 0 r
.84192 .55283 m .83391 .5554 L .83724 .55417 L F
.84625 .55145 m .83391 .5554 L .84625 .55144 L F
.8304 .55658 m .83035 .55654 L .83035 .55654 L F
.8304 .55658 m .83035 .55654 L .83039 .55653 L F
.83391 .5554 m .83044 .55657 L .83039 .55653 L F
.31 0 0 r
.83029 .55658 m .84637 .55156 L .83855 .55379 L F
.649 .786 0 r
.84625 .55144 m .84192 .55283 L .83724 .55417 L F
.528 .892 0 r
.8481 .5531 m .8481 .5531 L .84805 .55309 L F
.8481 .5531 m .84552 .55474 L .84805 .55309 L F
.8481 .5531 m .84805 .55309 L .84805 .55309 L F
.457 0 0 r
.84697 .55222 m .84714 .5524 L .84733 .55293 L F
.528 .892 0 r
.8482 .55306 m .84816 .55308 L .84819 .55305 L F
.84816 .55308 m .84552 .55474 L .84814 .55308 L F
.84816 .55308 m .84814 .55308 L .84819 .55305 L F
.651 .674 0 r
.8319 .55568 m .83382 .5552 L .83006 .55633 L F
.83376 .55503 m .83379 .55513 L .8319 .55568 L F
.83379 .55513 m .83382 .5552 L .8319 .55568 L F
.449 0 0 r
.83 .55624 m .83007 .55634 L .83012 .55638 L F
.651 .674 0 r
.83376 .55503 m .83006 .55633 L .82996 .55619 L F
.309 0 0 r
.83 .55624 m .84609 .55125 L .82955 .55571 L F
.84008 .55328 m .84609 .55125 L .83 .55624 L F
.649 .786 0 r
.8304 .55658 m .8304 .55658 L .83035 .55654 L F
.83054 .55669 m .79623 .56876 L .7958 .56827 L F
.308 0 0 r
.83084 .55708 m .84697 .55222 L .83029 .55658 L F
.309 0 0 r
.83084 .55708 m .84714 .5524 L .84697 .55222 L F
.454 0 0 r
.84666 .55277 m .84562 .55089 L .84612 .55133 L F
.277 0 0 r
.84523 .55417 m .84675 .55386 L .84667 .55366 L F
.84675 .55386 m .84871 .55346 L .84667 .55366 L F
.84667 .55366 m .84871 .55346 L .84813 .55314 L F
.528 .892 0 r
.84676 .55349 m .83843 .55688 L .83869 .55599 L F
.315 0 0 r
.84212 .55503 m .84871 .55346 L .84523 .55417 L F
.277 0 0 r
.83084 .55708 m .83432 .55638 L .84781 .55297 L F
.83432 .55638 m .84794 .55304 L .84781 .55297 L F
.304 0 0 r
.83206 .55802 m .84891 .5535 L .84304 .55487 L F
0 0 0 r
.84925 .55357 m .8348 .55797 L .84936 .55353 L F
.207 0 0 r
.84304 .55487 m .84891 .5535 L .84288 .5549 L F
.528 .892 0 r
.84676 .55349 m .84136 .55516 L .84677 .55348 L F
.84136 .55516 m .84132 .55517 L .84677 .55348 L F
.84129 .55518 m .84129 .55518 L .84677 .55348 L F
.207 0 0 r
.84212 .55503 m .84891 .5535 L .84871 .55346 L F
.84288 .5549 m .84891 .5535 L .84212 .55503 L F
.185 0 0 r
.84925 .55357 m .83302 .55836 L .83345 .55838 L F
.84925 .55357 m .83345 .55838 L .8348 .55797 L F
.528 .892 0 r
.8354 .55701 m .8354 .557 L .84677 .55348 L F
.84677 .55348 m .83869 .55598 L .83871 .55592 L F
.84823 .55304 m .84676 .55349 L .84677 .55348 L F
.225 0 0 r
.84907 .55353 m .83297 .55837 L .84925 .55357 L F
.27 0 0 r
.84907 .55353 m .83292 .55835 L .83297 .55837 L F
.225 0 0 r
.84891 .5535 m .83292 .55835 L .84907 .55353 L F
.462 0 0 r
.84871 .55346 m .84905 .55388 L .8489 .554 L F
.269 0 0 r
.84891 .5535 m .83213 .55805 L .83292 .55835 L F
.83206 .55802 m .83213 .55805 L .84891 .5535 L F
.454 0 0 r
.87472 .62775 m .84631 .5527 L .84666 .55277 L F
.84631 .5527 m .84562 .55089 L .84666 .55277 L F
.457 0 0 r
.84722 .5529 m .84733 .55293 L .87472 .62775 L F
.84697 .55222 m .84733 .55293 L .84722 .5529 L F
.12 0 0 r
.8716 .62608 m .86762 .62617 L .86784 .63104 L F
.8716 .62608 m .86647 .62144 L .86762 .62617 L F
.87048 .62134 m .86647 .62144 L .8716 .62608 L F
.87172 .63098 m .8716 .62608 L .86784 .63104 L F
.448 0 0 r
.84423 .55023 m .87085 .63094 L .84843 .56642 L F
.84406 .5496 m .84428 .55026 L .84423 .55023 L F
.84428 .55026 m .87085 .63094 L .84423 .55023 L F
.301 0 0 r
.82776 .55289 m .84438 .5486 L .82688 .55092 L F
.448 0 0 r
.84347 .5473 m .84427 .54976 L .84406 .5496 L F
.84427 .54976 m .87085 .63094 L .84406 .5496 L F
.459 0 0 r
.84784 .55306 m .84714 .5524 L .84781 .55297 L F
.87472 .62775 m .84733 .55293 L .84784 .55306 L F
.84733 .55293 m .84714 .5524 L .84784 .55306 L F
.46 0 0 r
.87472 .62775 m .84784 .55306 L .84806 .55316 L F
.84891 .55401 m .84806 .55316 L .84871 .55346 L F
.87472 .62775 m .84806 .55316 L .84891 .55401 L F
.457 0 0 r
.84666 .55277 m .84612 .55133 L .84655 .55192 L F
.84612 .55133 m .84609 .55125 L .84619 .55139 L F
.84612 .55133 m .84619 .55139 L .84655 .55192 L F
.649 .786 0 r
.8465 .55142 m .84823 .55304 L .84805 .55309 L F
.8465 .55142 m .84805 .55309 L .84632 .55151 L F
.84676 .55129 m .84749 .55215 L .8465 .55142 L F
.84749 .55215 m .84823 .55304 L .8465 .55142 L F
.444 0 0 r
.84372 .54765 m .84445 .5499 L .84371 .54764 L F
.84445 .5499 m .87085 .63094 L .84444 .54989 L F
.84445 .5499 m .84444 .54989 L .84371 .54764 L F
.452 0 0 r
.84509 .55044 m .84512 .55046 L .87472 .62775 L F
.84441 .54866 m .84512 .55046 L .84509 .55044 L F
.461 0 0 r
.84406 .54827 m .84417 .54846 L .84776 .55777 L F
.84396 .54801 m .84417 .54846 L .84406 .54827 L F
.452 0 0 r
.84481 .54931 m .84539 .55029 L .84562 .55089 L F
.84531 .55063 m .84562 .55089 L .87472 .62775 L F
.84481 .54931 m .84562 .55089 L .84531 .55063 L F
.461 0 0 r
.84767 .55799 m .84423 .54875 L .84776 .55777 L F
.84423 .54875 m .84396 .54801 L .84427 .5488 L F
.84423 .54875 m .84427 .5488 L .84776 .55777 L F
.454 0 0 r
.84612 .55133 m .84539 .55029 L .84609 .55125 L F
.84562 .55089 m .84539 .55029 L .84612 .55133 L F
.457 0 0 r
.84619 .55139 m .84609 .55125 L .84637 .55156 L F
.649 .786 0 r
.84628 .55144 m .84626 .55145 L .84626 .55145 L F
.84633 .55143 m .84628 .55144 L .84628 .55144 L F
.452 0 0 r
.84512 .55046 m .84565 .55151 L .87472 .62775 L F
.84445 .54872 m .84524 .55057 L .84512 .55046 L F
.84524 .55057 m .84565 .55151 L .84512 .55046 L F
.38 0 0 r
.87472 .62775 m .84407 .5482 L .84411 .54823 L F
.84407 .5482 m .84294 .54527 L .84411 .54823 L F
.444 0 0 r
.84372 .54765 m .84371 .54764 L .84292 .54523 L F
.651 .674 0 r
.84489 .54861 m .84451 .54873 L .84451 .54873 L F
.84523 .54849 m .84489 .54861 L .84489 .54861 L F
.616 .51 0 r
.84194 .5415 m .83044 .54593 L .83035 .54541 L F
.84198 .54165 m .84085 .54591 L .83697 .54445 L F
.84212 .54218 m .84085 .54591 L .84198 .54165 L F
.84248 .54182 m .84085 .54591 L .84238 .54142 L F
.84237 .54137 m .82663 .55023 L .82601 .54766 L F
.84271 .54124 m .84238 .54142 L .84237 .54137 L F
.84238 .54142 m .82663 .55023 L .84237 .54137 L F
.286 0 0 r
.83547 .54389 m .84219 .54267 L .84197 .54161 L F
.29 0 0 r
.83547 .54389 m .8428 .54484 L .84219 .54267 L F
.83828 .54495 m .8428 .54484 L .83547 .54389 L F
.83854 .54504 m .8428 .54484 L .83828 .54495 L F
.616 .51 0 r
.84237 .54135 m .83487 .54366 L .83482 .54364 L F
.84271 .54124 m .84237 .54135 L .84237 .54135 L F
.84237 .54135 m .83487 .54366 L .84237 .54135 L F
.286 0 0 r
.82557 .54568 m .82828 .54519 L .84188 .54115 L F
.587 .423 0 r
.84194 .54125 m .82648 .54598 L .82648 .54596 L F
.84194 .54125 m .84196 .54147 L .83029 .545 L F
.439 0 0 r
.82663 .55023 m .826 .54809 L .82573 .54756 L F
.587 .423 0 r
.82566 .54625 m .82567 .5464 L .79063 .55701 L F
.616 .51 0 r
.82567 .5465 m .7907 .55731 L .82531 .54654 L F
.7907 .55731 m .79069 .55727 L .82531 .54654 L F
.82531 .54654 m .79069 .55727 L .79064 .5571 L F
.82568 .5465 m .7911 .55866 L .7907 .55731 L F
.82568 .5465 m .7911 .55866 L .82568 .5465 L F
.587 .423 0 r
.83032 .5448 m .79063 .55701 L .79062 .55695 L F
.84194 .54125 m .83032 .54482 L .83032 .5448 L F
.83032 .54482 m .79063 .55701 L .83032 .5448 L F
.79061 .55689 m .73563 .57366 L .73562 .57365 L F
.79061 .5569 m .73563 .57366 L .79061 .55689 L F
.83032 .54479 m .73563 .57366 L .83032 .54479 L F
.79062 .55695 m .77005 .56324 L .79061 .5569 L F
.84196 .54147 m .84196 .54147 L .83029 .54503 L F
.83029 .54502 m .83029 .54503 L .77007 .56337 L F
.84196 .54147 m .83029 .54503 L .83029 .54502 L F
.341 0 0 r
.79842 .64447 m .79099 .64739 L .79305 .65169 L F
.8003 .64884 m .79842 .64447 L .79305 .65169 L F
.059 0 0 r
.79578 .6432 m .84791 .63932 L .78719 .64684 L F
.309 0 0 r
.8078 .64607 m .80948 .6502 L .81544 .64343 L F
.81544 .64343 m .80948 .6502 L .81682 .64766 L F
.273 0 0 r
.82494 .64918 m .83144 .64311 L .82417 .64529 L F
.82494 .64918 m .83181 .64712 L .83144 .64311 L F
.26 0 0 r
.83181 .64712 m .83851 .64116 L .83144 .64311 L F
.83181 .64712 m .83849 .64529 L .83851 .64116 L F
.059 0 0 r
.78719 .64684 m .84791 .63932 L .84029 .643 L F
.392 0 0 r
.84616 .64016 m .82363 .58591 L .84029 .643 L F
.587 .423 0 r
.83032 .54479 m .79061 .5569 L .79061 .55689 L F
.83029 .54502 m .77007 .56337 L .77007 .56337 L F
.84196 .54147 m .83029 .54502 L .83029 .54502 L F
.83029 .54502 m .77007 .56337 L .83029 .54502 L F
.392 0 0 r
.84484 .63226 m .82391 .58422 L .84616 .64016 L F
.587 .423 0 r
.79063 .55701 m .84196 .54147 L .79064 .5571 L F
.79052 .55644 m .8257 .5462 L .79061 .55689 L F
.651 .674 0 r
.83196 .55287 m .79389 .56559 L .79381 .56544 L F
.392 0 0 r
.82391 .58422 m .80325 .53682 L .82363 .58591 L F
.82391 .58422 m .82363 .58591 L .84616 .64016 L F
.528 .892 0 r
.79677 .56896 m .79676 .56896 L .81426 .56354 L F
.392 0 0 r
.82363 .58591 m .80325 .53682 L .8226 .59228 L F
.82363 .58591 m .8226 .59228 L .84029 .643 L F
.587 .423 0 r
.77005 .56324 m .79063 .55701 L .77006 .56331 L F
.488 .338 .361 r
.79056 .55675 m .79065 .55714 L .79163 .56948 L F
.79065 .55714 m .79476 .57516 L .79349 .57286 L F
.79065 .55714 m .79349 .57286 L .79163 .56948 L F
.45 0 0 r
.84211 .54329 m .84219 .54267 L .8428 .54484 L F
.587 .423 0 r
.84192 .54126 m .83032 .54479 L .83032 .54479 L F
.84192 .54126 m .83032 .54479 L .84192 .54126 L F
.84194 .54125 m .83029 .545 L .83032 .54482 L F
.286 0 0 r
.82828 .54519 m .84135 .54156 L .84125 .54134 L F
.84135 .54156 m .84193 .5414 L .84125 .54134 L F
.84125 .54134 m .84193 .5414 L .84188 .54115 L F
.269 0 0 r
.82539 .54144 m .83038 .54069 L .84151 .53766 L F
.83038 .54069 m .84152 .53778 L .84151 .53766 L F
.587 .423 0 r
.82659 .54284 m .82539 .54324 L .82622 .54265 L F
.82659 .54284 m .82622 .54265 L .8266 .54254 L F
.82539 .54324 m .82535 .54281 L .82661 .54237 L F
.264 0 0 r
.82535 .5431 m .84159 .53902 L .83713 .53969 L F
.448 0 0 r
.84147 .53748 m .84151 .53766 L .84152 .5379 L F
.587 .423 0 r
.84203 .53766 m .83117 .5413 L .82661 .54237 L F
.451 0 0 r
.84193 .54148 m .84193 .5414 L .84197 .54161 L F
.616 .51 0 r
.84271 .54124 m .82785 .54625 L .82569 .5465 L F
.279 0 0 r
.84155 .53903 m .84182 .54073 L .84159 .53902 L F
.82535 .5431 m .84181 .54073 L .84155 .53903 L F
.84181 .54073 m .84182 .54073 L .84155 .53903 L F
.454 0 0 r
.84161 .53976 m .84188 .54115 L .84168 .54074 L F
.587 .423 0 r
.82559 .54348 m .82568 .5456 L .82564 .54562 L F
.82559 .54348 m .82564 .54562 L .82554 .5435 L F
.275 0 0 r
.82542 .54446 m .84182 .54073 L .82535 .5431 L F
.282 0 0 r
.82557 .54568 m .84182 .54073 L .82542 .54446 L F
.279 0 0 r
.84188 .54115 m .84182 .54073 L .82557 .54568 L F
.45 0 0 r
.83403 .52499 m .84202 .5423 L .84211 .54329 L F
.84202 .5423 m .84219 .54267 L .84211 .54329 L F
.587 .423 0 r
.84267 .54103 m .84192 .54126 L .84192 .54126 L F
.392 0 0 r
.82391 .58422 m .81134 .53438 L .80325 .53682 L F
.84484 .63226 m .82536 .57533 L .82391 .58422 L F
.82536 .57533 m .81134 .53438 L .82391 .58422 L F
.81135 .53439 m .81134 .53438 L .82536 .57533 L F
.82536 .57532 m .82536 .57533 L .84484 .63226 L F
.81135 .53439 m .82536 .57533 L .82536 .57532 L F
.439 0 0 r
.82579 .54845 m .82573 .54756 L .81718 .53025 L F
.82663 .55023 m .82573 .54756 L .82579 .54845 L F
.587 .423 0 r
.83032 .54482 m .83029 .545 L .82567 .5464 L F
.83032 .54482 m .82567 .5464 L .82566 .54625 L F
.392 0 0 r
.84427 .62886 m .82544 .57482 L .84484 .63226 L F
.82544 .57482 m .81135 .53439 L .82536 .57532 L F
.82544 .57482 m .82536 .57532 L .84484 .63226 L F
.287 0 0 r
.82569 .54662 m .8428 .54484 L .83854 .54504 L F
.422 .073 0 r
.82895 .53694 m .82794 .53731 L .82792 .53724 L F
.83388 .5354 m .82794 .53731 L .83157 .53598 L F
.82851 .53712 m .82765 .53741 L .82764 .5374 L F
.118 0 0 r
.8262 .53773 m .82611 .53787 L .83746 .5345 L F
.292 0 0 r
.82569 .54662 m .84294 .54527 L .8428 .54484 L F
.616 .51 0 r
.82601 .54766 m .82661 .55024 L .82598 .54767 L F
.291 0 0 r
.826 .54809 m .84294 .54527 L .82569 .54662 L F
.294 0 0 r
.82663 .55023 m .84294 .54527 L .826 .54809 L F
.436 0 0 r
.8344 .52605 m .84474 .5558 L .83426 .52575 L F
.84474 .5558 m .84843 .56642 L .84475 .55584 L F
.84474 .5558 m .84475 .55584 L .83426 .52575 L F
.84843 .56642 m .87085 .63094 L .84848 .56662 L F
.84843 .56642 m .84848 .56662 L .83426 .52575 L F
.8401 .54254 m .84848 .56662 L .83885 .54096 L F
.84848 .56662 m .87085 .63094 L .84954 .571 L F
.84848 .56662 m .84954 .571 L .83885 .54096 L F
.451 0 0 r
.84174 .54169 m .84193 .54162 L .84202 .5423 L F
.83403 .52499 m .84193 .54162 L .84174 .54169 L F
.83403 .52499 m .8419 .54133 L .84193 .54162 L F
.8419 .54133 m .84193 .5414 L .84193 .54148 L F
.8419 .54133 m .84193 .54148 L .84202 .5423 L F
.616 .51 0 r
.84238 .54142 m .84212 .54218 L .84198 .54165 L F
.84271 .54124 m .84248 .54182 L .84238 .54142 L F
.169 0 0 r
.86453 .62163 m .86163 .62192 L .86281 .62663 L F
.166 0 0 r
.86762 .62617 m .86281 .62663 L .86314 .63148 L F
.169 0 0 r
.86762 .62617 m .86453 .62163 L .86281 .62663 L F
.161 0 0 r
.86784 .63104 m .86314 .63148 L .86262 .63624 L F
.166 0 0 r
.86784 .63104 m .86762 .62617 L .86314 .63148 L F
.161 0 0 r
.86713 .63584 m .86784 .63104 L .86262 .63624 L F
.169 0 0 r
.86647 .62144 m .86453 .62163 L .86762 .62617 L F
.118 0 0 r
.87172 .63098 m .86784 .63104 L .86713 .63584 L F
.436 0 0 r
.85601 .59778 m .87085 .63094 L .86682 .63355 L F
.83885 .54096 m .84954 .571 L .85601 .59778 L F
.84954 .571 m .87085 .63094 L .85601 .59778 L F
.83426 .52575 m .8401 .54254 L .83885 .54096 L F
.449 0 0 r
.84509 .55044 m .84411 .54823 L .84441 .54866 L F
.87472 .62775 m .8449 .55029 L .84509 .55044 L F
.8449 .55029 m .84411 .54823 L .84509 .55044 L F
.649 .786 0 r
.84676 .55129 m .84633 .55143 L .84633 .55143 L F
.457 0 0 r
.84722 .5529 m .84655 .55192 L .84697 .55222 L F
.84655 .55192 m .84619 .55139 L .84626 .55147 L F
.84655 .55192 m .84626 .55147 L .84697 .55222 L F
.449 0 0 r
.84411 .54823 m .84376 .54732 L .84441 .54866 L F
.418 0 0 r
.82612 .55593 m .82299 .54695 L .82567 .56838 L F
.82299 .54695 m .81718 .53025 L .82024 .54397 L F
.82299 .54695 m .82024 .54397 L .82567 .56838 L F
.392 0 0 r
.81135 .53439 m .81099 .53336 L .81134 .53438 L F
.651 .674 0 r
.84523 .54849 m .84447 .54875 L .84446 .54874 L F
.452 0 0 r
.84443 .54868 m .84445 .54873 L .84445 .54872 L F
.84445 .54873 m .84565 .55151 L .84445 .54872 L F
.84445 .54873 m .84481 .54931 L .84565 .55151 L F
.84453 .54885 m .84481 .54931 L .84445 .54873 L F
.84438 .5486 m .84445 .54872 L .84441 .54866 L F
.444 0 0 r
.82845 .55509 m .82826 .55386 L .82787 .55325 L F
.82826 .55386 m .82825 .55376 L .82818 .55367 L F
.82826 .55386 m .82818 .55367 L .82787 .55325 L F
.637 .588 0 r
.84501 .54795 m .84445 .54872 L .84423 .54821 L F
.436 0 0 r
.83403 .52499 m .8344 .52605 L .83426 .52575 L F
.637 .588 0 r
.84465 .54705 m .84501 .54795 L .84463 .54806 L F
.84465 .54705 m .84463 .54806 L .84423 .5472 L F
.444 0 0 r
.82787 .55325 m .82818 .55367 L .82776 .55289 L F
.82818 .55367 m .82811 .55352 L .82776 .55289 L F
.305 0 0 r
.82811 .55352 m .83402 .55157 L .82776 .55289 L F
.651 .674 0 r
.83198 .55292 m .82851 .55407 L .83196 .55287 L F
.82851 .55407 m .82848 .55403 L .83196 .55287 L F
.305 0 0 r
.82846 .55415 m .84124 .55006 L .82825 .55376 L F
.651 .674 0 r
.84468 .54908 m .84619 .55136 L .84466 .54908 L F
.452 0 0 r
.84565 .55257 m .8453 .5525 L .84372 .54765 L F
.84396 .54801 m .84372 .54765 L .84294 .54527 L F
.84565 .55257 m .84372 .54765 L .84396 .54801 L F
.651 .674 0 r
.8446 .54887 m .84571 .55061 L .84456 .54889 L F
.84571 .55061 m .84619 .55136 L .84456 .54889 L F
.84523 .54849 m .84619 .55136 L .8446 .54887 L F
.457 0 0 r
.84717 .55289 m .84655 .55192 L .84722 .5529 L F
.84666 .55277 m .84655 .55192 L .84717 .55289 L F
.649 .786 0 r
.83724 .55417 m .83391 .5554 L .83382 .5552 L F
.84676 .55129 m .84625 .55145 L .84625 .55144 L F
.457 0 0 r
.84619 .55139 m .84637 .55156 L .84697 .55222 L F
.87472 .62775 m .84666 .55277 L .84722 .5529 L F
.528 .892 0 r
.84819 .55305 m .8481 .5531 L .84805 .55309 L F
.84823 .55304 m .8482 .55306 L .84819 .55305 L F
.452 0 0 r
.8739 .62858 m .87085 .63094 L .8453 .5525 L F
.8739 .62858 m .8453 .5525 L .84565 .55257 L F
.46 0 0 r
.84784 .55306 m .84813 .55314 L .84871 .55346 L F
.528 .892 0 r
.84136 .55516 m .83894 .55591 L .84132 .55517 L F
.83894 .55591 m .8354 .55701 L .83884 .55594 L F
.83894 .55591 m .83884 .55594 L .84132 .55517 L F
.315 0 0 r
.83139 .55758 m .83568 .55656 L .83084 .55708 L F
.83568 .55656 m .83432 .55638 L .83084 .55708 L F
.438 0 0 r
.82769 .55458 m .82612 .55593 L .85396 .6359 L F
.82683 .5519 m .8265 .55377 L .82769 .55458 L F
.8265 .55377 m .82612 .55593 L .82769 .55458 L F
.488 .338 .361 r
.79607 .5687 m .79471 .56703 L .795 .56737 L F
.7979 .57099 m .79604 .56869 L .79607 .5687 L F
.79604 .56869 m .79471 .56703 L .79607 .5687 L F
.528 .892 0 r
.83439 .55732 m .83216 .55801 L .83439 .55731 L F
.83216 .55801 m .83215 .55801 L .83439 .55731 L F
.83277 .55782 m .83482 .55718 L .83482 .55718 L F
.83277 .55781 m .83482 .55718 L .83277 .55782 L F
.8354 .55701 m .83439 .55732 L .8354 .557 L F
.83439 .55732 m .83439 .55731 L .8354 .557 L F
.83482 .55718 m .83546 .55698 L .83482 .55718 L F
.83547 .55701 m .83231 .558 L .83546 .55699 L F
.83546 .55699 m .83307 .55774 L .83306 .55773 L F
.304 0 0 r
.83206 .55802 m .84304 .55487 L .83245 .55783 L F
.528 .892 0 r
.84823 .55304 m .84944 .55355 L .84811 .55311 L F
.462 0 0 r
.84871 .55346 m .84891 .5535 L .84905 .55388 L F
.8489 .554 m .84905 .55388 L .87472 .62775 L F
.84916 .55378 m .84891 .5535 L .84907 .55353 L F
.87472 .62775 m .84905 .55388 L .84916 .55378 L F
.84905 .55388 m .84891 .5535 L .84916 .55378 L F
.84929 .55367 m .84907 .55353 L .84925 .55357 L F
.87593 .62651 m .84916 .55378 L .84929 .55367 L F
.84916 .55378 m .84907 .55353 L .84929 .55367 L F
.528 .892 0 r
.83844 .55686 m .83843 .55688 L .83572 .55769 L F
.83666 .55661 m .83666 .55661 L .84129 .55518 L F
.83666 .55661 m .84129 .55518 L .84129 .55518 L F
.207 0 0 r
.83139 .55758 m .83452 .55685 L .83568 .55656 L F
.649 .786 0 r
.8319 .55792 m .83195 .55796 L .83139 .55813 L F
.304 0 0 r
.8319 .55792 m .83452 .55685 L .83139 .55758 L F
.453 0 0 r
.83109 .55778 m .83139 .55758 L .83084 .55708 L F
.83177 .55965 m .83144 .55785 L .83109 .55778 L F
.83144 .55785 m .83139 .55758 L .83109 .55778 L F
.528 .892 0 r
.83437 .55723 m .83202 .55796 L .832 .55796 L F
.488 .338 .361 r
.7979 .57099 m .79776 .57165 L .79573 .56857 L F
.79604 .56869 m .79573 .56857 L .79471 .56703 L F
.7979 .57099 m .79573 .56857 L .79604 .56869 L F
.79091 .56273 m .79037 .55938 L .79059 .55976 L F
.79163 .56948 m .79077 .56257 L .79091 .56273 L F
.79077 .56257 m .79037 .55938 L .79091 .56273 L F
.79461 .56693 m .79528 .5684 L .79447 .56677 L F
.79461 .56693 m .79447 .56677 L .79393 .56565 L F
.449 0 0 r
.82998 .55627 m .83034 .55673 L .83007 .55634 L F
.82998 .55627 m .83007 .55634 L .83 .55624 L F
.649 .786 0 r
.83039 .55653 m .83033 .55655 L .83019 .55638 L F
.83033 .55655 m .83014 .5564 L .83019 .55638 L F
.83039 .55653 m .83019 .55638 L .83132 .55601 L F
.444 0 0 r
.85396 .6359 m .82873 .5553 L .82845 .55509 L F
.82873 .5553 m .82825 .55376 L .82845 .55509 L F
.649 .786 0 r
.83391 .5554 m .83132 .55601 L .83384 .55524 L F
.83039 .55653 m .83033 .55655 L .83033 .55655 L F
.309 0 0 r
.83029 .55658 m .83855 .55379 L .83012 .55638 L F
.649 .786 0 r
.83384 .55524 m .83132 .55601 L .83382 .5552 L F
.449 0 0 r
.83012 .55638 m .83034 .55673 L .83029 .55658 L F
.83007 .55634 m .83034 .55673 L .83012 .55638 L F
.649 .786 0 r
.83382 .5552 m .83014 .5564 L .83007 .55634 L F
.392 0 0 r
.81134 .53438 m .81099 .53336 L .81042 .53361 L F
.81134 .53438 m .81042 .53361 L .80325 .53682 L F
.84791 .63932 m .84427 .62886 L .84484 .63226 L F
.84791 .63932 m .84484 .63226 L .84616 .64016 L F
.616 .51 0 r
.84271 .54124 m .84195 .54153 L .84194 .5415 L F
.451 0 0 r
.84202 .5423 m .84193 .54148 L .84219 .54267 L F
.84193 .54148 m .84197 .54161 L .84219 .54267 L F
.441 0 0 r
.82567 .54658 m .826 .54809 L .82569 .54662 L F
.81718 .53025 m .82573 .54756 L .82567 .54658 L F
.82573 .54756 m .826 .54809 L .82567 .54658 L F
.587 .423 0 r
.82635 .54602 m .82565 .54623 L .82636 .546 L F
.82565 .54623 m .82565 .54622 L .82636 .546 L F
.82635 .54602 m .82636 .546 L .82648 .54596 L F
.396 0 0 r
.82688 .55092 m .82579 .5486 L .82776 .55289 L F
.82579 .5486 m .81718 .53025 L .82578 .54866 L F
.82579 .5486 m .82578 .54866 L .82776 .55289 L F
.435 0 0 r
.82564 .54638 m .82557 .54568 L .82518 .54394 L F
.82566 .54648 m .82565 .54643 L .82564 .54638 L F
.82565 .54643 m .82557 .54568 L .82564 .54638 L F
.82566 .54648 m .82518 .54394 L .82515 .54414 L F
.454 0 0 r
.8412 .5377 m .84141 .53875 L .84109 .53816 L F
.8412 .5377 m .84109 .53816 L .83403 .52499 L F
.23 0 0 r
.84148 .53654 m .84148 .53654 L .84153 .53653 L F
.537 .301 0 r
.82567 .54007 m .82568 .54004 L .82765 .53939 L F
.23 0 0 r
.82564 .53981 m .82553 .54005 L .83415 .53789 L F
.82565 .53947 m .82565 .5395 L .82582 .53943 L F
.422 .073 0 r
.78992 .55046 m .78989 .5506 L .76936 .55688 L F
.79014 .54944 m .76936 .55688 L .76955 .55605 L F
.79002 .54998 m .76936 .55688 L .79014 .54944 L F
.79014 .54944 m .76955 .55605 L .79032 .54861 L F
.488 .338 .361 r
.78989 .5506 m .78984 .54944 L .79032 .5486 L F
.587 .423 0 r
.79027 .55503 m .76981 .56189 L .79 .55355 L F
.287 .193 .591 r
.78987 .55169 m .78738 .55311 L .78995 .55232 L F
.537 .301 0 r
.78989 .5506 m .7729 .55658 L .76938 .55757 L F
.78989 .5506 m .76936 .55691 L .76936 .55688 L F
.652 .673 0 r
.73915 .56687 m .73914 .56686 L .7387 .56699 L F
.7387 .567 m .7387 .56699 L .73862 .56702 L F
.73864 .56704 m .73862 .56702 L .73791 .56723 L F
.309 0 0 r
.73536 .56795 m .73907 .56681 L .73928 .56706 L F
.73536 .56795 m .73928 .56706 L .7371 .5677 L F
.652 .673 0 r
.74248 .56634 m .73942 .5672 L .74111 .56695 L F
.73942 .5672 m .73954 .56736 L .74111 .56695 L F
.537 .301 0 r
.76936 .55691 m .73458 .56939 L .73435 .56767 L F
.78989 .5506 m .76938 .55757 L .76936 .55691 L F
.76938 .55757 m .73458 .56939 L .76936 .55691 L F
.76938 .55757 m .7347 .57004 L .73458 .56939 L F
.76938 .55782 m .7347 .57004 L .76938 .55757 L F
.04 0 0 r
.73511 .5651 m .73378 .56578 L .73473 .56522 L F
.77076 .5541 m .73475 .56548 L .73511 .5651 L F
.73475 .56548 m .73378 .56578 L .73511 .5651 L F
.184 0 0 r
.71905 .57085 m .73441 .56626 L .7191 .57061 L F
.211 0 0 r
.71905 .57085 m .7344 .56633 L .73441 .56626 L F
.184 0 0 r
.71899 .57105 m .7344 .56633 L .71905 .57085 L F
.422 .073 0 r
.73375 .56754 m .72535 .57024 L .73371 .56739 L F
.72535 .57024 m .72516 .57023 L .73371 .56739 L F
.212 0 0 r
.71899 .57105 m .73434 .56735 L .7344 .56633 L F
.457 0 0 r
.73394 .56632 m .73434 .56735 L .73433 .56745 L F
.04 0 0 r
.73451 .56564 m .73357 .56593 L .73452 .56563 L F
.76537 .55607 m .73388 .56589 L .73363 .56597 L F
.73364 .56594 m .73363 .56597 L .73039 .56695 L F
.76537 .55607 m .73363 .56597 L .73364 .56594 L F
.285 0 0 r
.73577 .574 m .735 .57425 L .736 .57472 L F
.735 .57425 m .73524 .57487 L .736 .57472 L F
.537 .301 0 r
.73455 .5703 m .72785 .57252 L .73455 .5703 L F
.73455 .5703 m .72967 .57192 L .73455 .57029 L F
.73463 .57006 m .72967 .57192 L .72323 .57382 L F
.73468 .57025 m .72967 .57192 L .73463 .57006 L F
.587 .423 0 r
.73554 .57339 m .73562 .57365 L .72641 .57645 L F
.282 0 0 r
.736 .57472 m .73005 .5759 L .72007 .57877 L F
.537 .301 0 r
.73455 .5703 m .73472 .57024 L .73472 .57024 L F
.73472 .57024 m .73455 .5703 L .73472 .57024 L F
.73474 .57023 m .73468 .57025 L .7347 .57004 L F
.27 0 0 r
.73469 .57005 m .7266 .57287 L .73476 .57033 L F
.537 .301 0 r
.72967 .57192 m .7266 .57287 L .72323 .57382 L F
.262 0 0 r
.73469 .57005 m .7249 .57335 L .7266 .57287 L F
.285 0 0 r
.73554 .57326 m .71984 .57791 L .72321 .57725 L F
.587 .423 0 r
.73566 .57363 m .73566 .57364 L .73562 .57365 L F
.285 0 0 r
.73554 .57326 m .72321 .57725 L .73568 .57371 L F
.279 0 0 r
.71956 .57671 m .71957 .57672 L .73551 .57313 L F
.73551 .57313 m .71957 .57672 L .73551 .57313 L F
.537 .301 0 r
.73457 .5694 m .72323 .57382 L .73457 .56939 L F
.73458 .56939 m .73012 .56994 L .73373 .56913 L F
.72323 .57382 m .71922 .57495 L .71889 .57246 L F
.229 0 0 r
.73455 .56922 m .7315 .56963 L .71887 .57262 L F
.236 0 0 r
.73433 .56745 m .71899 .57105 L .72414 .57016 L F
.73433 .56745 m .72414 .57016 L .73434 .56756 L F
.195 0 0 r
.7344 .56838 m .73164 .56886 L .73056 .56911 L F
.537 .301 0 r
.73467 .57005 m .72323 .57382 L .73458 .56939 L F
.262 0 0 r
.73469 .57005 m .719 .57395 L .71916 .57497 L F
.73469 .57005 m .71916 .57497 L .7249 .57335 L F
.587 .423 0 r
.7346 .57046 m .73409 .57075 L .72169 .5744 L F
.27 0 0 r
.73481 .57053 m .71924 .57544 L .73499 .57129 L F
.7251 .5734 m .71924 .57544 L .73481 .57053 L F
.422 .073 0 r
.73431 .56736 m .73409 .56752 L .73407 .56744 L F
.73431 .56744 m .73409 .56752 L .73431 .56736 L F
.212 0 0 r
.73433 .56745 m .73434 .56735 L .73433 .56735 L F
.422 .073 0 r
.73435 .56735 m .73375 .56754 L .73435 .56734 L F
.212 0 0 r
.73433 .56745 m .73433 .56735 L .71899 .57105 L F
.45 0 0 r
.73433 .56753 m .73433 .56745 L .73434 .56756 L F
.73392 .56634 m .73433 .56745 L .73433 .56753 L F
.248 0 0 r
.71887 .57262 m .71895 .57367 L .73455 .56922 L F
.263 0 0 r
.73455 .56922 m .71895 .57367 L .719 .57395 L F
.537 .301 0 r
.73458 .56939 m .73457 .5694 L .73457 .56939 L F
.7347 .57004 m .73467 .57005 L .73458 .56939 L F
.257 0 0 r
.73455 .56922 m .719 .57395 L .73469 .57005 L F
.278 0 0 r
.73551 .57313 m .7355 .57313 L .73554 .57326 L F
.7355 .57313 m .71984 .57791 L .73554 .57326 L F
.395 0 0 r
.73565 .57361 m .73554 .57326 L .73568 .57371 L F
.587 .423 0 r
.76981 .56189 m .73556 .57338 L .76945 .55982 L F
.11 0 0 r
.71918 .57049 m .73298 .56617 L .71929 .57032 L F
.04 0 0 r
.73039 .56695 m .73388 .56589 L .72829 .5676 L F
.11 0 0 r
.73362 .56597 m .73298 .56617 L .71918 .57049 L F
.04 0 0 r
.73473 .56522 m .71917 .5704 L .71994 .56979 L F
.73378 .56578 m .71917 .5704 L .73473 .56522 L F
.11 0 0 r
.71929 .57032 m .73459 .56566 L .71955 .5699 L F
.73298 .56617 m .73459 .56566 L .71929 .57032 L F
.7191 .57061 m .73328 .56608 L .71918 .57049 L F
.172 0 0 r
.72294 .56878 m .73264 .56582 L .72746 .56747 L F
.538 .894 0 r
.7209 .56946 m .72022 .56958 L .72035 .56962 L F
.172 0 0 r
.71997 .56964 m .72746 .56747 L .72035 .56962 L F
.04 0 0 r
.73485 .56515 m .71994 .56979 L .72015 .56963 L F
.172 0 0 r
.71997 .56964 m .73534 .56497 L .73264 .56582 L F
0 0 0 r
.71996 .56965 m .73534 .56497 L .71997 .56964 L F
.73531 .56498 m .73508 .56507 L .73534 .56497 L F
.71996 .56965 m .73508 .56507 L .73531 .56498 L F
.04 0 0 r
.73469 .56558 m .73451 .56564 L .73469 .56558 L F
.076 0 0 r
.735 .56509 m .73459 .56566 L .73508 .56507 L F
.71955 .5699 m .73459 .56566 L .735 .56509 L F
.164 0 0 r
.73362 .56597 m .73459 .56567 L .73459 .56566 L F
.461 0 0 r
.73459 .56567 m .73459 .56566 L .73459 .56567 L F
.04 0 0 r
.73103 .56631 m .72015 .56963 L .73116 .56626 L F
.172 0 0 r
.71997 .56964 m .73264 .56582 L .72294 .56878 L F
.04 0 0 r
.72022 .56958 m .71994 .56979 L .72018 .56959 L F
0 0 0 r
.71955 .5699 m .73508 .56507 L .71996 .56965 L F
.461 0 0 r
.73025 .55574 m .73459 .56566 L .73459 .56567 L F
.463 0 0 r
.73445 .56532 m .73508 .56507 L .73459 .56566 L F
.73025 .55574 m .73508 .56507 L .73445 .56532 L F
.395 0 0 r
.72958 .55722 m .73554 .57326 L .73565 .57361 L F
.384 0 0 r
.73332 .56751 m .736 .57472 L .73646 .57616 L F
.72958 .55722 m .73333 .56745 L .73332 .56751 L F
.73333 .56745 m .736 .57472 L .73332 .56751 L F
.11 0 0 r
.73362 .56597 m .73459 .56566 L .73298 .56617 L F
.457 0 0 r
.73025 .55574 m .73396 .56629 L .73394 .56632 L F
.73396 .56629 m .73434 .56735 L .73394 .56632 L F
.488 .339 .371 r
.76812 .54085 m .76933 .55797 L .76929 .55463 L F
.76887 .5412 m .76929 .55463 L .76913 .54132 L F
.76812 .54085 m .76929 .55463 L .76887 .5412 L F
.488 .338 .361 r
.78986 .55074 m .78671 .55495 L .78984 .54944 L F
.78987 .55169 m .78959 .55198 L .78986 .55074 L F
.78959 .55198 m .78671 .55495 L .78986 .55074 L F
.422 .073 0 r
.82812 .53842 m .82886 .53824 L .82809 .53854 L F
.23 0 0 r
.82842 .53841 m .82886 .53824 L .82583 .53864 L F
.198 0 0 r
.83039 .53764 m .83029 .53763 L .82594 .53832 L F
.422 .073 0 r
.82879 .538 m .82888 .53823 L .82886 .53824 L F
.8288 .538 m .82888 .53823 L .82879 .538 L F
.198 0 0 r
.82583 .53864 m .83088 .53774 L .82594 .53832 L F
.83088 .53774 m .83039 .53764 L .82594 .53832 L F
.252 0 0 r
.82583 .53864 m .82886 .53824 L .83088 .53774 L F
.422 .073 0 r
.82888 .53823 m .82901 .53863 L .82809 .53854 L F
.23 0 0 r
.82565 .53947 m .82582 .53943 L .82583 .53864 L F
.82582 .53943 m .82842 .53841 L .82583 .53864 L F
.454 0 0 r
.84141 .53875 m .84161 .53976 L .84138 .53932 L F
.84141 .53875 m .84138 .53932 L .83403 .52499 L F
.537 .301 0 r
.84186 .5347 m .84151 .53782 L .84176 .53476 L F
.448 0 0 r
.8382 .5222 m .84147 .53748 L .84151 .53792 L F
.84147 .5384 m .84151 .53792 L .84159 .53902 L F
.8382 .5222 m .84151 .53792 L .84147 .5384 L F
.84147 .53748 m .84152 .5379 L .84159 .53902 L F
.454 0 0 r
.84161 .53976 m .84168 .54074 L .83403 .52499 L F
.438 0 0 r
.82578 .54866 m .81718 .53025 L .82299 .54695 L F
.82587 .55067 m .82299 .54695 L .82612 .55593 L F
.82578 .54866 m .82299 .54695 L .82587 .55067 L F
.447 0 0 r
.82955 .55571 m .82854 .55426 L .8289 .55543 L F
.82963 .55599 m .8289 .55543 L .85396 .6359 L F
.82955 .55571 m .8289 .55543 L .82963 .55599 L F
.82885 .55539 m .82854 .55426 L .82846 .55415 L F
.85396 .6359 m .8289 .55543 L .82885 .55539 L F
.8289 .55543 m .82854 .55426 L .82885 .55539 L F
.449 0 0 r
.82998 .55627 m .85396 .6359 L .83034 .55673 L F
.82955 .55571 m .82963 .55599 L .82998 .55627 L F
.82963 .55599 m .85396 .6359 L .82998 .55627 L F
.444 0 0 r
.82873 .5553 m .82846 .55415 L .82825 .55376 L F
.85396 .6359 m .82885 .55539 L .82873 .5553 L F
.82885 .55539 m .82846 .55415 L .82873 .5553 L F
.438 0 0 r
.82578 .54866 m .82587 .55067 L .82683 .5519 L F
.82587 .55067 m .82612 .55593 L .82683 .5519 L F
.651 .674 0 r
.83022 .55628 m .83382 .5552 L .83023 .55629 L F
.488 .338 .361 r
.79457 .56682 m .79393 .56565 L .79438 .56644 L F
.438 0 0 r
.82731 .55253 m .82763 .55437 L .85396 .6359 L F
.82671 .55065 m .82711 .55226 L .82731 .55253 L F
.82711 .55226 m .82763 .55437 L .82731 .55253 L F
.587 .423 0 r
.79043 .55593 m .7905 .55633 L .78211 .55888 L F
.79027 .55503 m .78211 .55888 L .76981 .56189 L F
.79043 .55593 m .78211 .55888 L .79027 .55503 L F
.287 .193 .591 r
.7905 .55633 m .76999 .56302 L .79056 .55675 L F
.7719 .56199 m .76999 .56302 L .7905 .55633 L F
.31 .261 .721 r
.79056 .55675 m .76999 .56302 L .77004 .56316 L F
.79056 .55675 m .77004 .56316 L .79002 .55707 L F
.488 .338 .361 r
.79059 .55976 m .78967 .55378 L .7901 .55526 L F
.79037 .55938 m .78967 .55378 L .79059 .55976 L F
.651 .674 0 r
.77803 .57191 m .77416 .57327 L .7764 .5724 L F
.488 .338 .361 r
.79437 .56665 m .79368 .56522 L .7937 .56525 L F
.488 .339 .371 r
.77098 .57573 m .77537 .57539 L .76818 .56873 L F
.77537 .57539 m .77452 .5739 L .76818 .56873 L F
.444 0 0 r
.84294 .54527 m .84292 .54523 L .8428 .54484 L F
.637 .588 0 r
.84382 .545 m .84295 .5453 L .84295 .54528 L F
.438 0 0 r
.82671 .55065 m .82578 .54866 L .82683 .5519 L F
.82711 .55226 m .82683 .5519 L .82763 .55437 L F
.82671 .55065 m .82683 .5519 L .82711 .55226 L F
.488 .338 .361 r
.79163 .56948 m .78883 .56246 L .78931 .55751 L F
.79037 .55938 m .78931 .55751 L .78967 .55378 L F
.79163 .56948 m .78931 .55751 L .79037 .55938 L F
.437 0 0 r
.73948 .58377 m .74023 .58539 L .73946 .58374 L F
.395 0 0 r
.74095 .58855 m .73872 .58241 L .74095 .58849 L F
.73872 .58241 m .73798 .58038 L .73874 .58245 L F
.73872 .58241 m .73874 .58245 L .74095 .58849 L F
.437 0 0 r
.73939 .58364 m .73946 .58374 L .74001 .58513 L F
.73998 .58511 m .74001 .58513 L .74147 .58884 L F
.73939 .58364 m .74001 .58513 L .73998 .58511 L F
.73935 .58353 m .73946 .58374 L .73939 .58364 L F
.395 0 0 r
.73799 .58039 m .738 .58042 L .73875 .58246 L F
.73874 .58245 m .73875 .58246 L .74095 .58849 L F
.73799 .58039 m .73875 .58246 L .73874 .58245 L F
.324 .321 .831 r
.77553 .57215 m .77381 .57267 L .774 .57305 L F
.651 .674 0 r
.78245 .57005 m .77381 .57267 L .77364 .57237 L F
.488 .339 .371 r
.77301 .57157 m .774 .57305 L .77375 .57257 L F
.77301 .57157 m .77375 .57257 L .77258 .57053 L F
.651 .674 0 r
.73888 .58253 m .7387 .58209 L .73856 .58085 L F
.395 0 0 r
.7379 .58015 m .73792 .5802 L .738 .58042 L F
.7379 .58015 m .738 .58042 L .73799 .58039 L F
.73798 .58038 m .7379 .58015 L .73799 .58039 L F
0 0 0 r
.74096 .58856 m .74084 .58823 L .74095 .58855 L F
.74084 .58823 m .73794 .58026 L .74044 .58715 L F
.74084 .58823 m .74044 .58715 L .74095 .58855 L F
.73798 .58038 m .73785 .58003 L .7379 .58015 L F
.73795 .58028 m .73785 .58003 L .73798 .58038 L F
.7379 .58015 m .73693 .5775 L .73767 .57952 L F
.395 0 0 r
.7379 .58015 m .73767 .57952 L .73792 .5802 L F
0 0 0 r
.73785 .58003 m .73693 .5775 L .7379 .58015 L F
.412 0 0 r
.73774 .57979 m .73693 .5775 L .73794 .58026 L F
0 0 0 r
.73773 .57978 m .73692 .57745 L .73774 .57979 L F
.73692 .57745 m .73669 .57681 L .73692 .57746 L F
.73692 .57745 m .73692 .57746 L .73774 .57979 L F
.412 0 0 r
.73816 .5808 m .7382 .58089 L .73819 .58087 L F
.7382 .58089 m .73828 .58109 L .73822 .58095 L F
.7382 .58089 m .73822 .58095 L .73819 .58087 L F
.637 .588 0 r
.73813 .58071 m .73822 .58095 L .73813 .58072 L F
.73822 .58095 m .73822 .58095 L .73813 .58071 L F
.395 0 0 r
.73792 .5802 m .73767 .57952 L .73816 .5808 L F
.637 .588 0 r
.77199 .56911 m .772 .56911 L .77173 .56919 L F
.488 .339 .371 r
.77301 .57157 m .77219 .56959 L .77152 .5683 L F
.488 .338 .361 r
.79437 .56665 m .7943 .56657 L .79356 .565 L F
.79437 .56665 m .79356 .565 L .79368 .56522 L F
.488 .339 .371 r
.772 .56911 m .77199 .56911 L .77171 .56854 L F
.77152 .5683 m .77219 .56959 L .77171 .56854 L F
.77219 .56959 m .772 .56911 L .77171 .56854 L F
.77375 .57257 m .774 .57305 L .77381 .57267 L F
.651 .674 0 r
.82899 .55342 m .8282 .55368 L .82819 .55366 L F
.438 0 0 r
.82776 .55289 m .82671 .55065 L .82731 .55253 L F
.82787 .55325 m .82731 .55253 L .85396 .6359 L F
.82776 .55289 m .82731 .55253 L .82787 .55325 L F
.418 0 0 r
.82567 .56838 m .82024 .54397 L .81148 .53453 L F
.82024 .54397 m .81718 .53025 L .81148 .53453 L F
.651 .674 0 r
.84523 .54849 m .84448 .54873 L .84448 .54872 L F
.448 0 0 r
.84296 .54534 m .84371 .54764 L .84347 .5473 L F
.84371 .54764 m .87085 .63094 L .84347 .5473 L F
.84292 .54523 m .84296 .54534 L .84268 .54989 L F
.84296 .54534 m .84843 .56642 L .84268 .54989 L F
.616 .51 0 r
.84271 .54124 m .84274 .54134 L .84266 .54137 L F
.84274 .54134 m .84382 .545 L .84266 .54137 L F
.83487 .54366 m .82569 .5465 L .83482 .54364 L F
.587 .423 0 r
.82706 .54548 m .82828 .54519 L .82686 .54559 L F
.29 0 0 r
.82557 .54568 m .82637 .54564 L .82828 .54519 L F
.451 0 0 r
.83403 .52499 m .84188 .54115 L .84193 .5414 L F
.587 .423 0 r
.82686 .54559 m .83662 .54287 L .8257 .5462 L F
.537 .301 0 r
.8261 .54182 m .82817 .5415 L .82539 .54223 L F
.82811 .54129 m .82817 .5415 L .8261 .54182 L F
.445 0 0 r
.82532 .54298 m .82542 .54446 L .82535 .5431 L F
.82154 .52761 m .82523 .54366 L .82532 .54298 L F
.82523 .54366 m .82542 .54446 L .82532 .54298 L F
.45 0 0 r
.82533 .54281 m .82509 .54035 L .82154 .52761 L F
.82535 .54289 m .82534 .54276 L .82533 .54281 L F
.82534 .54276 m .82509 .54035 L .82533 .54281 L F
.264 0 0 r
.82536 .54252 m .83038 .54069 L .82539 .54144 L F
.587 .423 0 r
.8266 .54254 m .82622 .54265 L .82661 .54237 L F
.45 0 0 r
.82535 .5431 m .82535 .54289 L .82533 .54281 L F
.82532 .54298 m .82533 .54281 L .82154 .52761 L F
.82535 .5431 m .82533 .54281 L .82532 .54298 L F
.264 0 0 r
.82535 .5431 m .83713 .53969 L .82535 .54289 L F
.587 .423 0 r
.83117 .5413 m .8266 .54254 L .82661 .54237 L F
.82539 .54279 m .82533 .54281 L .82539 .54274 L F
.45 0 0 r
.82535 .54289 m .82536 .54252 L .82534 .54276 L F
.587 .423 0 r
.82533 .54281 m .82533 .54276 L .82539 .54274 L F
.445 0 0 r
.82068 .52813 m .82511 .54443 L .82154 .52761 L F
.82511 .54443 m .82557 .5461 L .82514 .54417 L F
.82511 .54443 m .82514 .54417 L .82154 .52761 L F
.45 0 0 r
.82534 .54276 m .82539 .54144 L .82509 .54035 L F
.82536 .54252 m .82539 .54144 L .82534 .54276 L F
.537 .301 0 r
.82536 .54258 m .82825 .54187 L .82534 .54276 L F
.587 .423 0 r
.82539 .54274 m .82534 .54276 L .82534 .54276 L F
.82661 .54237 m .82539 .54279 L .82539 .54274 L F
.435 0 0 r
.82564 .54626 m .82557 .54568 L .82566 .54648 L F
.418 0 0 r
.85396 .6359 m .82612 .55593 L .82567 .56838 L F
.224 .061 .318 r
.79039 .54849 m .76988 .55476 L .76987 .55485 L F
.79039 .54849 m .76987 .55485 L .78984 .54873 L F
0 0 0 r
.78921 .54883 m .7713 .55431 L .77002 .55472 L F
.78921 .54883 m .77002 .55472 L .77174 .55419 L F
.04 0 0 r
.79085 .54816 m .79052 .54844 L .77769 .55237 L F
0 0 0 r
.79052 .54844 m .76988 .55476 L .79039 .54849 L F
.77198 .55412 m .76988 .55476 L .79052 .54844 L F
.04 0 0 r
.79089 .54813 m .77021 .55456 L .79089 .54813 L F
.79085 .54816 m .77021 .55456 L .79089 .54813 L F
.79089 .54813 m .77021 .55456 L .7909 .54812 L F
.538 .894 0 r
.7804 .55139 m .77076 .5541 L .77118 .55426 L F
.04 0 0 r
.79124 .54783 m .77021 .55456 L .77076 .5541 L F
.7909 .54812 m .77021 .55456 L .79124 .54783 L F
.422 .073 0 r
.76955 .55605 m .76968 .55546 L .79032 .54861 L F
.79032 .54861 m .76968 .55546 L .76981 .55489 L F
.303 .24 .681 r
.78614 .52991 m .75432 .4212 L .78204 .53118 L F
.323 .315 .82 r
.78677 .53185 m .78267 .53311 L .78346 .53476 L F
.311 .265 .729 r
.78614 .52991 m .78204 .53118 L .78267 .53311 L F
.78614 .52991 m .78267 .53311 L .78677 .53185 L F
.488 .338 .361 r
.78757 .54012 m .78671 .55495 L .77454 .50135 L F
.78973 .54655 m .78907 .54839 L .78757 .54012 L F
.78907 .54839 m .78671 .55495 L .78757 .54012 L F
.79039 .54849 m .78984 .54944 L .78973 .54655 L F
.78984 .54944 m .78671 .55495 L .78973 .54655 L F
.78924 .55234 m .78924 .55254 L .78896 .55263 L F
.78924 .55254 m .78883 .56246 L .78896 .55263 L F
.78896 .55263 m .78883 .56246 L .78671 .55495 L F
.7897 .55187 m .78957 .55344 L .78924 .55234 L F
.78957 .55344 m .78883 .56246 L .78924 .55234 L F
.79069 .55994 m .79033 .55741 L .79047 .55773 L F
.79163 .56948 m .79059 .55976 L .79069 .55994 L F
.79059 .55976 m .79033 .55741 L .79069 .55994 L F
0 0 0 r
.73794 .58026 m .73795 .58028 L .74095 .58855 L F
.637 .588 0 r
.729 .58352 m .72252 .58569 L .729 .58352 L F
.7225 .5857 m .72132 .58258 L .7214 .58281 L F
.303 0 0 r
.72871 .58343 m .72135 .5827 L .72211 .58469 L F
.72556 .58242 m .72135 .5827 L .72871 .58343 L F
.651 .674 0 r
.73569 .58209 m .72214 .58589 L .72212 .58584 L F
.439 0 0 r
.7226 .5859 m .72227 .58517 L .75009 .66572 L F
.72256 .58577 m .72253 .58571 L .7226 .5859 L F
.72253 .58571 m .72227 .58517 L .7226 .5859 L F
.488 .339 .371 r
.77145 .57116 m .77345 .57264 L .77099 .56857 L F
.77345 .57264 m .774 .57305 L .77301 .57157 L F
.77345 .57264 m .77301 .57157 L .77099 .56857 L F
.488 .338 .361 r
.79047 .55773 m .7901 .55526 L .79028 .55587 L F
.79033 .55741 m .7901 .55526 L .79047 .55773 L F
.439 0 0 r
.72253 .58571 m .72211 .58469 L .72227 .58517 L F
.72248 .58559 m .72211 .58469 L .72253 .58571 L F
.651 .674 0 r
.7382 .58101 m .73569 .58209 L .73819 .58096 L F
.365 0 0 r
.7369 .57803 m .73803 .5807 L .73815 .58105 L F
.412 0 0 r
.73831 .58143 m .73774 .57979 L .73842 .58166 L F
0 0 0 r
.73831 .58143 m .73773 .57978 L .73774 .57979 L F
.73831 .58142 m .73773 .57978 L .73831 .58143 L F
.365 0 0 r
.73831 .58142 m .73711 .57827 L .73773 .57978 L F
.73711 .57827 m .73693 .5777 L .73773 .57978 L F
.289 0 0 r
.73669 .57681 m .72007 .57877 L .7205 .58018 L F
.294 0 0 r
.73693 .5775 m .7205 .58018 L .7212 .58228 L F
.295 0 0 r
.73669 .57681 m .7205 .58018 L .73693 .5775 L F
.365 0 0 r
.73693 .5777 m .73649 .57635 L .73744 .57898 L F
.73693 .5777 m .73744 .57898 L .7376 .57944 L F
.385 0 0 r
.77135 .6562 m .76603 .659 L .7687 .66304 L F
.4 0 0 r
.76728 .65289 m .76405 .65459 L .76603 .659 L F
.398 0 0 r
.76603 .659 m .76147 .66166 L .76426 .66565 L F
.414 0 0 r
.76603 .659 m .76037 .65672 L .76147 .66166 L F
.76405 .65459 m .76037 .65672 L .76603 .659 L F
.398 0 0 r
.7687 .66304 m .76603 .659 L .76426 .66565 L F
.412 0 0 r
.76615 .66119 m .74091 .58889 L .76667 .65928 L F
.395 0 0 r
.76667 .65928 m .74095 .58855 L .74095 .58849 L F
0 0 0 r
.76667 .65928 m .74096 .58856 L .74095 .58855 L F
.412 0 0 r
.74091 .58889 m .74096 .58856 L .76667 .65928 L F
0 0 0 r
.76615 .66119 m .73831 .58142 L .73831 .58143 L F
.308 0 0 r
.73894 .58364 m .72342 .58764 L .72796 .58681 L F
.73894 .58364 m .72342 .58764 L .73894 .58364 L F
.528 .892 0 r
.73983 .58582 m .73699 .58685 L .73665 .58695 L F
.365 0 0 r
.76615 .66119 m .7369 .57803 L .73831 .58142 L F
0 0 0 r
.73656 .57649 m .73666 .57694 L .74683 .60601 L F
.74746 .60771 m .74683 .60601 L .76615 .66119 L F
.73656 .57649 m .74683 .60601 L .74746 .60771 L F
.291 0 0 r
.73526 .57491 m .72007 .57877 L .73599 .57689 L F
.365 0 0 r
.73744 .57898 m .73736 .57875 L .73696 .57758 L F
.73736 .57875 m .73649 .57635 L .73692 .57745 L F
.73736 .57875 m .73692 .57745 L .73696 .57758 L F
.384 0 0 r
.73646 .57616 m .736 .57472 L .73669 .57681 L F
.285 0 0 r
.73577 .57399 m .73577 .574 L .736 .57472 L F
.616 .51 0 r
.73508 .57447 m .72005 .57867 L .72004 .57864 L F
.285 0 0 r
.735 .57425 m .73005 .5759 L .73524 .57487 L F
.365 0 0 r
.73629 .57573 m .73553 .57362 L .73622 .57549 L F
.73553 .57362 m .72958 .55722 L .73549 .57349 L F
.73553 .57362 m .73549 .57349 L .73622 .57549 L F
.537 .301 0 r
.76941 .55872 m .73472 .57024 L .76941 .55867 L F
.27 0 0 r
.73474 .57034 m .73479 .57054 L .73481 .57053 L F
.587 .423 0 r
.73478 .57041 m .73481 .57053 L .7346 .57046 L F
.393 0 0 r
.73488 .57095 m .73437 .56936 L .73435 .56922 L F
.73499 .57129 m .73489 .57099 L .73488 .57095 L F
.73489 .57099 m .73437 .56936 L .73488 .57095 L F
.73489 .57099 m .73501 .5715 L .73437 .56936 L F
.73499 .57129 m .73501 .5715 L .73489 .57099 L F
.424 0 0 r
.73466 .56996 m .73469 .57005 L .73476 .57033 L F
.73478 .57041 m .73476 .57033 L .73481 .57053 L F
.73466 .56996 m .73476 .57033 L .73478 .57041 L F
.587 .423 0 r
.77004 .56317 m .77005 .56324 L .73563 .57366 L F
.365 0 0 r
.73696 .57758 m .73629 .57573 L .73669 .57681 L F
.73629 .57573 m .73622 .57549 L .73669 .57681 L F
.616 .51 0 r
.73693 .57747 m .73693 .57747 L .73676 .577 L F
.395 0 0 r
.73534 .57293 m .73565 .57362 L .7359 .57446 L F
.72958 .55722 m .73523 .5725 L .73534 .57293 L F
.73523 .5725 m .73565 .57362 L .73534 .57293 L F
.537 .301 0 r
.73478 .57041 m .73478 .57041 L .73476 .57041 L F
.424 0 0 r
.7348 .57053 m .73481 .57053 L .73499 .57129 L F
.73466 .56996 m .73478 .57041 L .7348 .57053 L F
.73478 .57041 m .73481 .57053 L .7348 .57053 L F
.395 0 0 r
.73565 .57362 m .73568 .57371 L .73572 .57384 L F
.73565 .57362 m .73572 .57384 L .7359 .57446 L F
.7359 .57446 m .73577 .574 L .736 .57472 L F
.73577 .574 m .73572 .57384 L .736 .57472 L F
.73572 .57384 m .73577 .57399 L .736 .57472 L F
.616 .51 0 r
.78616 .56033 m .73599 .57466 L .73587 .57428 L F
.587 .423 0 r
.76981 .56189 m .73566 .57364 L .73566 .57363 L F
.393 0 0 r
.73488 .57092 m .73435 .56922 L .73433 .56913 L F
.73499 .57129 m .73488 .57095 L .73488 .57092 L F
.73488 .57095 m .73435 .56922 L .73488 .57092 L F
.413 0 0 r
.73502 .57154 m .73518 .5723 L .73447 .57038 L F
.73443 .56998 m .73447 .57038 L .72958 .55722 L F
.73502 .57154 m .73447 .57038 L .73443 .56998 L F
.236 0 0 r
.73435 .56766 m .73413 .56775 L .7344 .56838 L F
.73413 .56775 m .73427 .5684 L .7344 .56838 L F
.393 0 0 r
.73433 .56913 m .7336 .56681 L .73361 .56676 L F
.73435 .56922 m .7336 .56681 L .73433 .56913 L F
.413 0 0 r
.73025 .55574 m .73437 .56938 L .72958 .55722 L F
.587 .423 0 r
.73481 .57053 m .73464 .57058 L .7346 .57046 L F
.413 0 0 r
.73437 .56938 m .73502 .57154 L .73443 .56998 L F
.73437 .56938 m .73443 .56998 L .72958 .55722 L F
.393 0 0 r
.73437 .56938 m .73501 .57149 L .73502 .57154 L F
.73025 .55574 m .73437 .56936 L .73437 .56938 L F
.73437 .56936 m .73501 .57149 L .73437 .56938 L F
.441 0 0 r
.73431 .56809 m .73431 .56847 L .73025 .55574 L F
.7344 .56838 m .73431 .56847 L .73431 .56809 L F
.393 0 0 r
.73435 .56922 m .73437 .56936 L .7336 .56681 L F
.73361 .56676 m .7336 .56681 L .73025 .55574 L F
0 0 0 r
.74095 .58855 m .73795 .58028 L .73798 .58038 L F
.651 .674 0 r
.73856 .58085 m .7382 .58101 L .73819 .58096 L F
.279 0 0 r
.73499 .57129 m .73499 .57129 L .73551 .57313 L F
.393 0 0 r
.73499 .57129 m .73551 .57313 L .73525 .57229 L F
.73502 .57154 m .73501 .5715 L .73502 .57154 L F
.73501 .57149 m .73501 .5715 L .73502 .57154 L F
.251 0 0 r
.73427 .5684 m .73446 .56922 L .73455 .56922 L F
.45 0 0 r
.73379 .56649 m .73433 .56753 L .73431 .56809 L F
.73025 .55574 m .73392 .56634 L .73379 .56649 L F
.73392 .56634 m .73433 .56753 L .73379 .56649 L F
.73431 .56809 m .73434 .56759 L .7344 .56838 L F
.73434 .56759 m .73435 .56766 L .7344 .56838 L F
.393 0 0 r
.73502 .57154 m .73551 .57313 L .73554 .57326 L F
.73501 .5715 m .73551 .57313 L .73502 .57154 L F
.413 0 0 r
.73502 .57154 m .73554 .57326 L .73518 .5723 L F
.45 0 0 r
.73433 .56753 m .73434 .56759 L .73431 .56809 L F
.424 0 0 r
.73433 .56913 m .73466 .56996 L .7348 .57053 L F
.73488 .57092 m .7348 .57053 L .73499 .57129 L F
.73433 .56913 m .7348 .57053 L .73488 .57092 L F
.73025 .55574 m .73431 .56881 L .73433 .56913 L F
.73431 .56881 m .73469 .57005 L .73433 .56913 L F
.412 0 0 r
.74095 .58861 m .74006 .58614 L .74096 .58856 L F
.74091 .58889 m .74006 .58614 L .74095 .58861 L F
.74091 .58889 m .73831 .58143 L .74006 .58614 L F
.651 .674 0 r
.7393 .58339 m .73932 .58344 L .7393 .58339 L F
.73932 .58344 m .73942 .58367 L .7393 .58339 L F
.424 0 0 r
.74142 .58952 m .73901 .58288 L .74142 .58928 L F
.73901 .58288 m .73889 .58254 L .73903 .58291 L F
.73901 .58288 m .73903 .58291 L .74142 .58928 L F
.74142 .58928 m .73903 .58291 L .73935 .58353 L F
.73903 .58291 m .73889 .58254 L .73935 .58353 L F
.412 0 0 r
.73774 .57979 m .73794 .58026 L .74096 .58856 L F
.308 0 0 r
.73935 .58353 m .7392 .58357 L .7392 .58357 L F
.412 0 0 r
.73819 .58087 m .73847 .58155 L .74142 .58967 L F
.73828 .58109 m .73847 .58155 L .73819 .58087 L F
.437 0 0 r
.74142 .58928 m .74147 .58884 L .76667 .65928 L F
.73935 .58353 m .74147 .58884 L .74142 .58928 L F
.412 0 0 r
.74142 .58978 m .74142 .58967 L .76667 .65928 L F
.424 0 0 r
.76667 .65928 m .74142 .58952 L .74142 .58928 L F
.412 0 0 r
.74084 .58792 m .73847 .58155 L .73889 .58254 L F
.74098 .58832 m .74084 .58793 L .74084 .58792 L F
.74084 .58793 m .73847 .58155 L .74084 .58792 L F
.76667 .65928 m .74097 .58842 L .74098 .58832 L F
.74097 .58842 m .73847 .58155 L .74098 .58832 L F
.441 0 0 r
.73025 .55574 m .73455 .56922 L .73469 .57005 L F
0 0 0 r
.74441 .59817 m .73097 .55798 L .72958 .55722 L F
.437 0 0 r
.76667 .65928 m .74147 .58884 L .74148 .58877 L F
.447 0 0 r
.76667 .65928 m .74148 .58877 L .74155 .58835 L F
0 0 0 r
.76037 .64219 m .74954 .61118 L .74441 .59817 L F
.45 0 0 r
.73434 .56759 m .73434 .56756 L .73435 .56766 L F
.537 .301 0 r
.73488 .56742 m .73425 .5677 L .73423 .56762 L F
.454 0 0 r
.7405 .58539 m .74127 .58705 L .74123 .58712 L F
.74155 .58835 m .74162 .58805 L .76667 .65928 L F
.7405 .58539 m .74162 .58805 L .74155 .58835 L F
.437 0 0 r
.74147 .58884 m .73995 .58461 L .74148 .58877 L F
.447 0 0 r
.74148 .58877 m .74005 .58477 L .74155 .58835 L F
0 0 0 r
.74954 .61118 m .73097 .55798 L .74441 .59817 L F
.339 0 0 r
.79305 .65169 m .78616 .65458 L .7887 .65837 L F
.79531 .65559 m .79305 .65169 L .7887 .65837 L F
.314 0 0 r
.80227 .65285 m .79531 .65559 L .79766 .65892 L F
.79766 .65892 m .80424 .65633 L .80227 .65285 L F
.322 0 0 r
.79531 .65559 m .7887 .65837 L .79141 .66155 L F
.79766 .65892 m .79531 .65559 L .79141 .66155 L F
.349 0 0 r
.78616 .65458 m .77974 .65746 L .78253 .66115 L F
.7887 .65837 m .78616 .65458 L .78253 .66115 L F
.33 0 0 r
.7887 .65837 m .78253 .66115 L .78559 .66417 L F
.79141 .66155 m .7887 .65837 L .78559 .66417 L F
.374 0 0 r
.77735 .6533 m .77135 .6562 L .77389 .6603 L F
.77974 .65746 m .77735 .6533 L .77389 .6603 L F
.358 0 0 r
.77974 .65746 m .77389 .6603 L .77692 .66388 L F
.78253 .66115 m .77974 .65746 L .77692 .66388 L F
.385 0 0 r
.77389 .6603 m .77135 .6562 L .7687 .66304 L F
.059 0 0 r
.76667 .65928 m .80169 .65703 L .76615 .66119 L F
.367 0 0 r
.77389 .6603 m .7687 .66304 L .77194 .66652 L F
.77692 .66388 m .77389 .6603 L .77194 .66652 L F
.059 0 0 r
.76615 .66119 m .79225 .65954 L .76769 .66239 L F
.76615 .66119 m .80169 .65703 L .79225 .65954 L F
0 0 0 r
.76769 .66239 m .76407 .65209 L .76037 .64219 L F
.76407 .65209 m .73097 .55798 L .76037 .64219 L F
.616 .51 0 r
.73509 .5745 m .72005 .57867 L .73508 .57447 L F
.449 0 0 r
.72006 .57873 m .72007 .57877 L .72004 .57865 L F
0 0 0 r
.72002 .57857 m .72007 .57877 L .71999 .57847 L F
.449 0 0 r
.72003 .57862 m .72004 .57865 L .72002 .57857 L F
.72006 .57873 m .72004 .57865 L .72003 .57862 L F
.365 0 0 r
.7369 .57803 m .73536 .57366 L .73711 .57827 L F
.73745 .57934 m .73711 .57827 L .73803 .5807 L F
.7369 .57803 m .73711 .57827 L .73745 .57934 L F
.445 0 0 r
.82557 .5461 m .82563 .54633 L .82515 .54414 L F
.82514 .54417 m .82515 .54414 L .82154 .52761 L F
.82557 .5461 m .82515 .54414 L .82514 .54417 L F
.488 .338 .361 r
.78997 .55272 m .7898 .55242 L .78987 .55169 L F
.79 .55355 m .7898 .55242 L .78997 .55272 L F
.537 .301 0 r
.7741 .55717 m .76941 .55872 L .77347 .55736 L F
.014 0 0 r
.73974 .54712 m .76935 .5375 L .73133 .55091 L F
.73133 .55091 m .76935 .5375 L .75998 .54102 L F
.488 .339 .371 r
.75407 .5078 m .76607 .56125 L .76954 .56281 L F
.76949 .56128 m .76954 .56281 L .76999 .56302 L F
.75407 .5078 m .76954 .56281 L .76949 .56128 L F
.76944 .55957 m .76636 .53825 L .76567 .53613 L F
.76943 .55915 m .76636 .53825 L .76944 .55957 L F
.365 0 0 r
.73649 .57635 m .73562 .57395 L .73629 .57573 L F
.73562 .57395 m .72958 .55722 L .73553 .57362 L F
.73562 .57395 m .73553 .57362 L .73629 .57573 L F
.197 .289 .423 r
.75009 .47275 m .73026 .47912 L .73104 .48328 L F
.208 .356 .487 r
.74866 .46842 m .73026 .47912 L .75009 .47275 L F
.74866 .46842 m .72884 .4748 L .73026 .47912 L F
.215 .418 .542 r
.74685 .46467 m .72702 .47108 L .72884 .4748 L F
.74685 .46467 m .72884 .4748 L .74866 .46842 L F
.175 .187 .322 r
.75088 .47691 m .73104 .48328 L .73103 .48654 L F
.197 .289 .423 r
.75009 .47275 m .73104 .48328 L .75088 .47691 L F
.216 .427 .55 r
.72702 .47108 m .74685 .46467 L .74414 .45935 L F
.72702 .47108 m .74414 .45935 L .7243 .46578 L F
.139 .047 .177 r
.75089 .48018 m .73103 .48654 L .72921 .49391 L F
.175 .187 .322 r
.75088 .47691 m .73103 .48654 L .75089 .48018 L F
.211 .38 .509 r
.7243 .46578 m .74414 .45935 L .74176 .45318 L F
.139 .047 .177 r
.75089 .48018 m .72921 .49391 L .74916 .48754 L F
.324 .45 .25 r
.74916 .48754 m .74866 .46842 L .75089 .48018 L F
.18 .211 .347 r
.71905 .44721 m .73862 .43564 L .71884 .44213 L F
.71905 .44721 m .73886 .44072 L .73862 .43564 L F
.195 .283 .418 r
.72011 .45324 m .73886 .44072 L .71905 .44721 L F
.211 .38 .509 r
.7243 .46578 m .74176 .45318 L .72192 .45963 L F
.195 .283 .418 r
.72011 .45324 m .73994 .44676 L .73886 .44072 L F
.205 .335 .467 r
.72192 .45963 m .73994 .44676 L .72011 .45324 L F
.72192 .45963 m .74176 .45318 L .73994 .44676 L F
.324 .451 .256 r
.71905 .44721 m .71884 .44213 L .69208 .42308 L F
.206 .349 .481 r
.65968 .44138 m .66197 .44864 L .70169 .4355 L F
.197 .292 .428 r
.66197 .44864 m .70306 .44252 L .70169 .4355 L F
.324 .451 .256 r
.69434 .42583 m .73103 .48654 L .73104 .48328 L F
.72192 .45963 m .69434 .42583 L .73104 .48328 L F
.71905 .44721 m .69208 .42308 L .72011 .45324 L F
.197 .292 .428 r
.66197 .44864 m .66329 .45563 L .70306 .44252 L F
.18 .212 .35 r
.66329 .45563 m .70333 .44844 L .70306 .44252 L F
.324 .451 .256 r
.69434 .42583 m .72921 .49391 L .73103 .48654 L F
.72011 .45324 m .69434 .42583 L .72192 .45963 L F
.72011 .45324 m .69208 .42308 L .69434 .42583 L F
.69649 .43024 m .72921 .49391 L .69434 .42583 L F
.69649 .43024 m .7264 .49925 L .72921 .49391 L F
.18 .212 .35 r
.66329 .45563 m .66348 .46153 L .70333 .44844 L F
.143 .064 .198 r
.66348 .46153 m .70247 .45254 L .70333 .44844 L F
.324 .451 .256 r
.72268 .50238 m .7264 .49925 L .69649 .43024 L F
.70333 .44844 m .68456 .42358 L .69939 .4282 L F
.69939 .4282 m .70306 .44252 L .70333 .44844 L F
.69939 .4282 m .70169 .4355 L .70306 .44252 L F
.69804 .4353 m .72268 .50238 L .69649 .43024 L F
.69804 .4353 m .71813 .50318 L .72268 .50238 L F
.70333 .44844 m .69462 .4503 L .68456 .42358 L F
.69864 .43987 m .71813 .50318 L .69804 .4353 L F
.143 .064 .198 r
.66348 .46153 m .66252 .46563 L .70247 .45254 L F
.021 0 0 r
.66252 .46563 m .70056 .45433 L .70247 .45254 L F
.324 .451 .256 r
.69864 .43987 m .71287 .50158 L .71813 .50318 L F
.69815 .4429 m .71287 .50158 L .69864 .43987 L F
.151 .093 .228 r
.69864 .43987 m .71835 .43625 L .69815 .4429 L F
.69864 .43987 m .71881 .43321 L .71835 .43625 L F
.208 .354 .485 r
.64326 .47251 m .6625 .46621 L .65806 .45253 L F
.204 .329 .461 r
.64687 .4862 m .6625 .46621 L .64326 .47251 L F
.64687 .4862 m .66613 .47994 L .6625 .46621 L F
.208 .354 .485 r
.64326 .47251 m .65806 .45253 L .63884 .45887 L F
.323 .455 .279 r
.61396 .4506 m .64326 .47251 L .63884 .45887 L F
.323 .454 .273 r
.63771 .46332 m .6625 .46621 L .66613 .47994 L F
.63882 .46132 m .6625 .46621 L .63771 .46332 L F
.63882 .46132 m .65806 .45253 L .6625 .46621 L F
.021 0 0 r
.66252 .46563 m .66051 .46744 L .70056 .45433 L F
.323 .455 .279 r
.64687 .4862 m .64326 .47251 L .61396 .4506 L F
.64687 .4862 m .61396 .4506 L .64956 .49959 L F
.64956 .49959 m .61629 .4542 L .65126 .51235 L F
.64956 .49959 m .61396 .4506 L .61629 .4542 L F
.65126 .51235 m .61629 .4542 L .64866 .52782 L F
.61629 .4542 m .64667 .52559 L .64866 .52782 L F
.61629 .4542 m .64371 .52199 L .64667 .52559 L F
.6182 .45899 m .64371 .52199 L .61629 .4542 L F
.6182 .45899 m .64093 .52016 L .64371 .52199 L F
.63858 .5203 m .64093 .52016 L .6182 .45899 L F
.6182 .45899 m .6369 .52239 L .63858 .5203 L F
.63605 .52626 m .6369 .52239 L .6182 .45899 L F
.6182 .45899 m .61925 .46389 L .63605 .52626 L F
.6197 .51398 m .61925 .46389 L .6192 .46779 L F
.185 .232 .368 r
.61292 .52462 m .59441 .54242 L .61345 .53636 L F
.322 .456 .293 r
.57104 .45225 m .59395 .53069 L .59242 .51801 L F
.193 .27 .405 r
.61133 .51191 m .59242 .51801 L .59395 .53069 L F
.199 .301 .435 r
.60873 .49859 m .59242 .51801 L .61133 .51191 L F
.206 .349 .481 r
.52494 .48613 m .53498 .48477 L .54417 .48107 L F
.52494 .48613 m .54417 .48107 L .54379 .47987 L F
.21 .375 .505 r
.54503 .4834 m .53484 .48482 L .52572 .48849 L F
.52617 .48965 m .52572 .48849 L .50744 .49585 L F
.54503 .4834 m .52572 .48849 L .52617 .48965 L F
.321 .456 .302 r
.52451 .48538 m .52494 .48613 L .52516 .48704 L F
.202 .322 .456 r
.51729 .49451 m .52646 .49084 L .50744 .49585 L F
.52646 .49084 m .52617 .48965 L .50744 .49585 L F
.321 .456 .302 r
.5266 .49143 m .52716 .49321 L .52745 .49494 L F
.206 .349 .481 r
.5407 .48676 m .52716 .49321 L .54603 .48697 L F
.5266 .49143 m .52716 .49321 L .5407 .48676 L F
.202 .322 .456 r
.52646 .49084 m .54503 .4834 L .52617 .48965 L F
.54546 .48518 m .54503 .4834 L .51729 .49451 L F
.21 .375 .505 r
.52572 .48849 m .50677 .49413 L .50744 .49585 L F
.53484 .48482 m .5255 .48791 L .52572 .48849 L F
.5255 .48791 m .50677 .49413 L .52572 .48849 L F
.206 .349 .481 r
.52494 .48613 m .53024 .48634 L .53498 .48477 L F
.321 .456 .302 r
.52494 .48613 m .5255 .48791 L .52516 .48704 L F
.206 .349 .481 r
.52494 .48613 m .5266 .49143 L .5407 .48676 L F
.213 .401 .528 r
.54328 .47878 m .52494 .48613 L .54379 .47987 L F
.52417 .4845 m .52494 .48613 L .54328 .47878 L F
.54303 .47824 m .54328 .47878 L .55244 .47511 L F
.52417 .4845 m .54328 .47878 L .54303 .47824 L F
.206 .349 .481 r
.53498 .48477 m .56334 .47536 L .56278 .47356 L F
.21 .375 .505 r
.54303 .47824 m .54236 .4765 L .53982 .4793 L F
.321 .456 .298 r
.54281 .47777 m .54303 .47824 L .54236 .4765 L F
.54264 .47741 m .54281 .47777 L .54236 .4765 L F
.213 .401 .528 r
.54076 .47338 m .55244 .47511 L .55976 .46705 L F
.21 .375 .505 r
.51486 .4876 m .52395 .48393 L .50477 .48901 L F
.52395 .48393 m .54236 .4765 L .5235 .48277 L F
.52395 .48393 m .5235 .48277 L .50477 .48901 L F
.53982 .4793 m .54236 .4765 L .51486 .4876 L F
.213 .401 .528 r
.5219 .47967 m .52267 .4813 L .53215 .47814 L F
.321 .456 .302 r
.52102 .47839 m .5219 .47967 L .52267 .4813 L F
.216 .427 .551 r
.54236 .4765 m .53201 .47819 L .5235 .48277 L F
.53201 .47819 m .52184 .47985 L .52267 .4813 L F
.53201 .47819 m .52267 .4813 L .5235 .48277 L F
.213 .401 .528 r
.5219 .47967 m .53215 .47814 L .54076 .47338 L F
.53215 .47814 m .54153 .47502 L .54076 .47338 L F
.218 .457 .576 r
.54018 .47252 m .5219 .47967 L .54076 .47338 L F
.216 .427 .551 r
.51171 .4815 m .53906 .47061 L .50144 .48318 L F
.53668 .47317 m .53906 .47061 L .51171 .4815 L F
.218 .457 .576 r
.52102 .47839 m .5219 .47967 L .5493 .46896 L F
.216 .427 .551 r
.54153 .47502 m .53989 .4721 L .53201 .47819 L F
.53989 .4721 m .53906 .47061 L .53668 .47317 L F
.53989 .4721 m .53668 .47317 L .53201 .47819 L F
.22 .49 .602 r
.52019 .47692 m .51959 .47622 L .50144 .48318 L F
.321 .456 .302 r
.51841 .4746 m .51929 .47588 L .51887 .47539 L F
.22 .49 .602 r
.53906 .47061 m .52864 .47275 L .51959 .47622 L F
.53906 .47061 m .51959 .47622 L .52019 .47692 L F
.218 .457 .576 r
.51841 .4746 m .51929 .47588 L .52879 .4727 L F
.51841 .4746 m .52879 .4727 L .53729 .46828 L F
.52879 .4727 m .53817 .46957 L .53729 .46828 L F
.321 .456 .302 r
.51841 .4746 m .51887 .47539 L .51883 .47535 L F
.32 .457 .306 r
.49066 .4385 m .49336 .43873 L .50383 .49825 L F
.216 .554 .645 r
.48756 .43638 m .47214 .44485 L .49066 .4385 L F
.32 .457 .306 r
.50383 .49825 m .48756 .43638 L .49066 .4385 L F
.216 .554 .645 r
.48756 .43638 m .46901 .44275 L .47214 .44485 L F
.22 .485 .597 r
.48435 .43255 m .46901 .44275 L .48756 .43638 L F
.32 .457 .306 r
.50383 .49825 m .48435 .43255 L .48756 .43638 L F
.50212 .49342 m .48435 .43255 L .50383 .49825 L F
.22 .485 .597 r
.48435 .43255 m .46578 .43895 L .46901 .44275 L F
.219 .456 .574 r
.48435 .43255 m .42383 .37885 L .46578 .43895 L F
.44265 .37211 m .42383 .37885 L .48435 .43255 L F
.32 .457 .306 r
.50212 .49342 m .44265 .37211 L .48435 .43255 L F
.22 .49 .602 r
.51929 .47588 m .49785 .47907 L .50054 .48215 L F
.321 .456 .302 r
.51841 .4746 m .51883 .47535 L .51859 .47507 L F
.22 .49 .602 r
.5184 .47485 m .49785 .47907 L .51929 .47588 L F
.50819 .47695 m .51662 .47278 L .49785 .47907 L F
.5184 .47485 m .51752 .47382 L .50819 .47695 L F
.51752 .47382 m .51662 .47278 L .50819 .47695 L F
.218 .529 .63 r
.53671 .46776 m .51841 .4746 L .53729 .46828 L F
.51752 .47382 m .51841 .4746 L .54584 .46434 L F
.22 .49 .602 r
.52067 .47277 m .53552 .46645 L .51662 .47278 L F
.52864 .47275 m .5332 .46857 L .52067 .47277 L F
.5332 .46857 m .53552 .46645 L .52067 .47277 L F
.53817 .46957 m .53552 .46645 L .52864 .47275 L F
.21 .572 .654 r
.51662 .47278 m .51605 .47246 L .49785 .47907 L F
.321 .456 .302 r
.51408 .47134 m .51487 .47152 L .51577 .4723 L F
.21 .572 .654 r
.53552 .46645 m .52513 .46916 L .51605 .47246 L F
.53552 .46645 m .51605 .47246 L .51662 .47278 L F
.218 .529 .63 r
.51487 .47152 m .51577 .4723 L .52528 .46911 L F
.51487 .47152 m .52528 .46911 L .53379 .46518 L F
.52528 .46911 m .53468 .46596 L .53379 .46518 L F
.182 .6 .645 r
.53327 .46505 m .51487 .47152 L .53379 .46518 L F
.51408 .47134 m .51487 .47152 L .53327 .46505 L F
.53301 .46499 m .53327 .46505 L .54245 .46183 L F
.51408 .47134 m .53327 .46505 L .53301 .46499 L F
.21 .572 .654 r
.53301 .46499 m .53216 .4645 L .52979 .46607 L F
.321 .456 .298 r
.53279 .46494 m .53301 .46499 L .53216 .4645 L F
.53261 .4649 m .53279 .46494 L .53216 .4645 L F
.182 .6 .645 r
.53068 .46446 m .54245 .46183 L .54977 .45805 L F
.21 .572 .654 r
.50474 .47448 m .53216 .4645 L .49441 .47717 L F
.52979 .46607 m .53216 .4645 L .50474 .47448 L F
.107 .535 .517 r
.51322 .47086 m .51275 .47095 L .49441 .47717 L F
.321 .456 .302 r
.51172 .47082 m .51252 .471 L .51216 .47107 L F
.107 .535 .517 r
.53216 .4645 m .5219 .46785 L .51275 .47095 L F
.53216 .4645 m .51275 .47095 L .51322 .47086 L F
.182 .6 .645 r
.51172 .47082 m .51252 .471 L .52205 .4678 L F
.51172 .47082 m .52205 .4678 L .53068 .46446 L F
.52205 .4678 m .53147 .46464 L .53068 .46446 L F
.22 .484 .596 r
.42383 .37885 m .44265 .37211 L .43923 .36802 L F
.42383 .37885 m .43923 .36802 L .42038 .37478 L F
.218 .553 .643 r
.42038 .37478 m .43588 .36568 L .417 .37247 L F
.42038 .37478 m .43923 .36802 L .43588 .36568 L F
.175 .602 .63 r
.417 .37247 m .43588 .36568 L .43293 .36533 L F
.32 .457 .306 r
.50212 .49342 m .43066 .36703 L .43293 .36533 L F
.50212 .49342 m .42932 .37062 L .43066 .36703 L F
.49977 .48956 m .42932 .37062 L .50212 .49342 L F
.43293 .36533 m .44265 .37211 L .50212 .49342 L F
.32 .457 .31 r
.46901 .44275 m .44958 .43076 L .47214 .44485 L F
.47545 .49659 m .47214 .44485 L .44958 .43076 L F
.46901 .44275 m .44565 .4212 L .44958 .43076 L F
.44101 .41254 m .44565 .4212 L .46901 .44275 L F
.43591 .40525 m .46901 .44275 L .46578 .43895 L F
.44101 .41254 m .46901 .44275 L .43591 .40525 L F
.322 .303 .796 r
.4538 .44532 m .40819 .39576 L .43536 .45166 L F
.32 .457 .31 r
.43591 .40525 m .46578 .43895 L .42383 .37885 L F
.322 .303 .796 r
.42669 .38917 m .40819 .39576 L .4538 .44532 L F
.481 .344 .47 r
.42675 .38929 m .43424 .41945 L .42669 .38917 L F
.43424 .41945 m .43423 .41945 L .42669 .38917 L F
.4366 .40969 m .4374 .42455 L .42675 .38929 L F
.4538 .44532 m .44017 .42805 L .4366 .40969 L F
.44017 .42805 m .4374 .42455 L .4366 .40969 L F
.48 .344 .476 r
.4372 .45681 m .43536 .45166 L .43427 .47072 L F
.314 .274 .745 r
.4372 .45681 m .4538 .44532 L .43536 .45166 L F
.198 .304 .44 r
.41728 .46318 m .4256 .45516 L .41543 .4535 L F
.48 .344 .476 r
.43427 .47072 m .43536 .45166 L .41812 .41618 L F
.43427 .47072 m .41812 .41618 L .42159 .43425 L F
.42519 .44464 m .40825 .39587 L .40835 .39622 L F
.43427 .47072 m .42521 .44467 L .42519 .44464 L F
.42521 .44467 m .40825 .39587 L .42519 .44464 L F
.318 .457 .318 r
.38657 .39218 m .40853 .43415 L .40385 .42557 L F
.215 .417 .542 r
.40853 .43415 m .41543 .42663 L .40385 .42557 L F
.48 .344 .476 r
.42159 .43425 m .41812 .41618 L .40825 .39587 L F
.43427 .47072 m .42519 .44464 L .42873 .45746 L F
.42519 .44464 m .40835 .39622 L .42331 .44117 L F
.42519 .44464 m .42331 .44117 L .42873 .45746 L F
.40835 .39622 m .40842 .39645 L .42873 .45746 L F
.42174 .44055 m .40819 .39576 L .42079 .43801 L F
.43461 .47511 m .42873 .45746 L .42586 .45051 L F
.42592 .45135 m .42586 .45051 L .42371 .44533 L F
.43461 .47511 m .42586 .45051 L .42592 .45135 L F
.189 .255 .393 r
.4179 .47215 m .42685 .4645 L .41893 .46341 L F
.4174 .4632 m .42653 .46001 L .41728 .46318 L F
.42685 .4645 m .42654 .46007 L .4174 .4632 L F
.42654 .46007 m .42653 .46001 L .4174 .4632 L F
.48 .344 .476 r
.43461 .47511 m .42371 .44533 L .42392 .44642 L F
.43428 .47087 m .42873 .45746 L .43461 .47511 L F
.43427 .47072 m .42873 .45746 L .43428 .47087 L F
.314 .274 .745 r
.4372 .45681 m .45565 .45049 L .4538 .44532 L F
.211 .381 .51 r
.41246 .44364 m .42169 .44044 L .42116 .43915 L F
.41442 .44149 m .42116 .43915 L .41973 .43569 L F
.41246 .44364 m .42116 .43915 L .41442 .44149 L F
.48 .344 .476 r
.42122 .43916 m .42079 .43801 L .42121 .43916 L F
.205 .344 .478 r
.42318 .44537 m .42169 .44044 L .41246 .44364 L F
.48 .344 .476 r
.42122 .43916 m .42121 .43916 L .43606 .47991 L F
.43461 .47511 m .42122 .43916 L .43606 .47991 L F
.42392 .44642 m .42371 .44533 L .42174 .44055 L F
.42873 .45746 m .40819 .39576 L .42174 .44055 L F
.205 .344 .478 r
.41543 .4535 m .42467 .45031 L .42448 .44968 L F
.48 .344 .476 r
.43606 .47991 m .42381 .44629 L .42437 .44914 L F
.205 .344 .478 r
.42167 .44696 m .42347 .44633 L .42318 .44537 L F
.41543 .4535 m .42318 .44537 L .41246 .44364 L F
.48 .344 .476 r
.42381 .44629 m .42079 .43801 L .42437 .44914 L F
.198 .304 .44 r
.41728 .46318 m .42653 .46001 L .4256 .45516 L F
.4256 .45516 m .42467 .45031 L .41543 .4535 L F
.48 .344 .476 r
.43606 .47991 m .42437 .44914 L .42655 .46012 L F
.189 .255 .393 r
.42654 .46007 m .43582 .45683 L .42653 .46001 L F
.299 .231 .666 r
.43583 .45691 m .42655 .46012 L .42654 .46007 L F
.44515 .45374 m .43583 .45694 L .43583 .45691 L F
.43583 .45694 m .42655 .46012 L .43583 .45691 L F
.44515 .45374 m .43583 .45691 L .44505 .45372 L F
.43583 .45691 m .42654 .46007 L .43582 .45688 L F
.43583 .45691 m .43582 .45688 L .44505 .45372 L F
.48 .344 .476 r
.42655 .46012 m .42659 .46078 L .43606 .47991 L F
.42766 .46295 m .42726 .47029 L .43606 .47991 L F
.42659 .46078 m .42717 .46899 L .42766 .46295 L F
.42717 .46899 m .42726 .47029 L .42766 .46295 L F
.173 .187 .326 r
.41725 .47991 m .42686 .47287 L .4257 .47277 L F
.41927 .47226 m .42717 .46899 L .4179 .47215 L F
.42686 .47287 m .42712 .46958 L .41927 .47226 L F
.42712 .46958 m .42717 .46899 L .41927 .47226 L F
.48 .344 .476 r
.43511 .46774 m .4372 .45681 L .43427 .47072 L F
.43511 .46774 m .43778 .46171 L .4372 .45681 L F
.43693 .46506 m .43778 .46171 L .43511 .46774 L F
.138 0 .04 r
.45364 .46142 m .43693 .46506 L .43511 .46774 L F
.29 .207 .62 r
.43778 .46171 m .45565 .45049 L .4372 .45681 L F
.282 .189 .586 r
.43585 .45727 m .42655 .46012 L .43583 .45694 L F
.189 .255 .393 r
.42685 .4645 m .43648 .46582 L .43588 .4576 L F
.42717 .46899 m .43648 .46582 L .42685 .4645 L F
.48 .344 .476 r
.42725 .47015 m .42716 .47018 L .42726 .47029 L F
.282 .189 .586 r
.43645 .46671 m .42716 .47018 L .42712 .46958 L F
.44581 .46382 m .43647 .46701 L .43645 .46671 L F
.43647 .46701 m .42716 .47018 L .43645 .46671 L F
.189 .255 .393 r
.4179 .47215 m .42717 .46899 L .42685 .4645 L F
.48 .344 .476 r
.42659 .46078 m .42712 .46958 L .42721 .46956 L F
.282 .189 .586 r
.44581 .46382 m .43645 .46671 L .44459 .46363 L F
.43645 .46671 m .42712 .46958 L .43643 .46641 L F
.43645 .46671 m .43643 .46641 L .44459 .46363 L F
.145 .078 .214 r
.41535 .486 m .42561 .47979 L .41725 .47991 L F
.48 .344 .476 r
.42821 .47133 m .42769 .47302 L .43606 .47991 L F
.145 .078 .214 r
.41972 .47987 m .42654 .47675 L .41725 .47991 L F
.42561 .47979 m .42627 .47765 L .41972 .47987 L F
.42627 .47765 m .42654 .47675 L .41972 .47987 L F
.173 .187 .326 r
.41725 .47991 m .42654 .47675 L .42686 .47287 L F
.48 .344 .476 r
.4269 .47237 m .42627 .47765 L .42648 .47758 L F
.42641 .47843 m .42615 .47859 L .42639 .47862 L F
.4269 .47237 m .42639 .47862 L .43606 .47991 L F
.254 .127 .464 r
.42908 .4767 m .42615 .47859 L .42627 .47765 L F
.285 .194 .596 r
.45282 .46441 m .43427 .47072 L .43461 .47511 L F
.145 .078 .214 r
.42627 .47765 m .43587 .47358 L .42654 .47675 L F
.43283 .47542 m .43587 .47358 L .42627 .47765 L F
.48 .344 .476 r
.42716 .47018 m .4269 .47237 L .42769 .47302 L F
.42716 .47018 m .42769 .47302 L .42821 .47133 L F
.254 .127 .464 r
.43175 .47071 m .4269 .47237 L .42967 .47047 L F
.224 .068 .343 r
.45364 .46142 m .43511 .46774 L .43427 .47072 L F
.45364 .46142 m .43427 .47072 L .45282 .46441 L F
.173 .187 .326 r
.42686 .47287 m .43587 .47358 L .43621 .46919 L F
.254 .127 .464 r
.44556 .46601 m .43634 .4681 L .44581 .46382 L F
.43634 .4681 m .42716 .47018 L .43647 .46701 L F
.43634 .4681 m .43647 .46701 L .44581 .46382 L F
.43175 .47071 m .42716 .47018 L .43634 .4681 L F
.43621 .46919 m .43634 .4681 L .44556 .46601 L F
.43175 .47071 m .43634 .4681 L .43621 .46919 L F
.173 .187 .326 r
.4281 .47196 m .43621 .46919 L .43612 .46608 L F
.4364 .46587 m .43643 .46641 L .43648 .46582 L F
.254 .127 .464 r
.42967 .47047 m .4269 .47237 L .42716 .47018 L F
.173 .187 .326 r
.4269 .47237 m .43648 .46582 L .42717 .46899 L F
.4281 .47196 m .43648 .46582 L .4269 .47237 L F
.319 .457 .314 r
.43588 .4576 m .4364 .46597 L .43648 .46582 L F
.43643 .46641 m .43588 .4576 L .43648 .46582 L F
.29 .207 .62 r
.43778 .46171 m .45624 .4554 L .45565 .45049 L F
.23 .079 .364 r
.43693 .46506 m .45624 .4554 L .43778 .46171 L F
.43693 .46506 m .45542 .45875 L .45624 .4554 L F
.138 0 .04 r
.45542 .45875 m .43693 .46506 L .45364 .46142 L F
.282 .189 .586 r
.44519 .45441 m .43585 .45727 L .44515 .45374 L F
.43585 .45727 m .43583 .45694 L .44515 .45374 L F
.42782 .46036 m .42655 .46012 L .44519 .45441 L F
.189 .255 .393 r
.44547 .45813 m .43582 .45683 L .43648 .46582 L F
.481 .344 .47 r
.45624 .4554 m .44442 .44413 L .45565 .45049 L F
.189 .255 .393 r
.44514 .45363 m .43582 .45683 L .43594 .45684 L F
.299 .231 .666 r
.44515 .45374 m .44505 .45372 L .44514 .45369 L F
.189 .255 .393 r
.44514 .45369 m .43594 .45684 L .44547 .45813 L F
.44514 .45363 m .43594 .45684 L .44514 .45369 L F
.299 .231 .666 r
.44306 .44327 m .42437 .44914 L .44295 .44273 L F
.4254 .44936 m .42437 .44914 L .44306 .44327 L F
.311 .264 .729 r
.43319 .44453 m .42437 .44914 L .42347 .44633 L F
.44295 .44273 m .43364 .44594 L .43319 .44453 L F
.43364 .44594 m .42437 .44914 L .43319 .44453 L F
.44295 .44273 m .43319 .44453 L .43682 .44172 L F
.43319 .44453 m .42347 .44633 L .43274 .44313 L F
.43319 .44453 m .43274 .44313 L .43682 .44172 L F
.205 .344 .478 r
.43256 .44689 m .43375 .44648 L .43274 .44313 L F
.43198 .44339 m .43274 .44313 L .43096 .43722 L F
.43256 .44689 m .43274 .44313 L .43198 .44339 L F
.319 .457 .314 r
.43096 .43722 m .43222 .44151 L .43274 .44313 L F
.205 .344 .478 r
.42318 .44537 m .42527 .44571 L .43096 .43722 L F
.42527 .44571 m .43256 .44689 L .43198 .44339 L F
.42527 .44571 m .43198 .44339 L .43096 .43722 L F
.319 .457 .314 r
.43096 .43722 m .4309 .43741 L .43222 .44151 L F
.211 .381 .51 r
.42169 .44044 m .43096 .43722 L .42791 .43681 L F
.311 .264 .729 r
.42305 .43849 m .42116 .43915 L .42079 .43801 L F
.215 .417 .542 r
.40853 .43415 m .41776 .43093 L .41679 .42914 L F
.41141 .43102 m .41679 .42914 L .41543 .42663 L F
.40853 .43415 m .41679 .42914 L .41141 .43102 L F
.211 .381 .51 r
.4187 .43555 m .41776 .43093 L .40853 .43415 L F
.41973 .43569 m .41955 .43525 L .4187 .43555 L F
.41955 .43525 m .41776 .43093 L .4187 .43555 L F
.48 .344 .476 r
.41829 .42962 m .41606 .42753 L .42079 .43801 L F
.40819 .39576 m .41567 .42594 L .41829 .42962 L F
.41567 .42594 m .41606 .42753 L .41829 .42962 L F
.22 .484 .596 r
.38308 .38817 m .36814 .39878 L .38657 .39218 L F
.38308 .38817 m .36462 .3948 L .36814 .39878 L F
.218 .553 .643 r
.37963 .38591 m .36462 .3948 L .38308 .38817 L F
.318 .457 .318 r
.38308 .38817 m .40385 .42557 L .37963 .38591 L F
.38657 .39218 m .40385 .42557 L .38308 .38817 L F
.218 .553 .643 r
.37963 .38591 m .36114 .39256 L .36462 .3948 L F
.175 .602 .63 r
.37657 .38562 m .36114 .39256 L .37963 .38591 L F
.318 .457 .318 r
.37657 .38562 m .40385 .42557 L .39869 .41836 L F
.37963 .38591 m .40385 .42557 L .37657 .38562 L F
.219 .456 .575 r
.40385 .42557 m .41052 .41872 L .39869 .41836 L F
.215 .417 .542 r
.41211 .42633 m .41309 .42233 L .40385 .42557 L F
.41543 .42663 m .41476 .4254 L .41211 .42633 L F
.41476 .4254 m .41309 .42233 L .41211 .42633 L F
.48 .344 .476 r
.41139 .4186 m .41051 .41844 L .41162 .42026 L F
.40819 .39576 m .41043 .41762 L .41139 .4186 L F
.41043 .41762 m .41051 .41844 L .41139 .4186 L F
.318 .457 .318 r
.37657 .38562 m .39869 .41836 L .37418 .38735 L F
.37272 .39094 m .39869 .41836 L .39333 .41296 L F
.37418 .38735 m .39869 .41836 L .37272 .39094 L F
.221 .502 .61 r
.39869 .41836 m .40528 .41239 L .39333 .41296 L F
.48 .344 .476 r
.40819 .39576 m .41162 .42026 L .41567 .42594 L F
.221 .502 .61 r
.39805 .41273 m .40261 .40967 L .39333 .41296 L F
.40528 .41239 m .40367 .41075 L .39805 .41273 L F
.40367 .41075 m .40261 .40967 L .39805 .41273 L F
.318 .457 .318 r
.37272 .39094 m .39333 .41296 L .38807 .40967 L F
.216 .558 .646 r
.39333 .41296 m .4 .40803 L .38807 .40967 L F
.48 .344 .476 r
.40083 .40706 m .39855 .40693 L .40015 .40812 L F
.40819 .39576 m .39878 .40665 L .40083 .40706 L F
.39878 .40665 m .39855 .40693 L .40083 .40706 L F
.40819 .39576 m .40015 .40812 L .40463 .41095 L F
.188 .603 .647 r
.38807 .40967 m .39738 .40637 L .39497 .40589 L F
.216 .558 .646 r
.39104 .40926 m .39738 .40637 L .38807 .40967 L F
.4 .40803 m .39803 .40678 L .39104 .40926 L F
.39803 .40678 m .39738 .40637 L .39104 .40926 L F
.188 .603 .647 r
.38807 .40967 m .39497 .40589 L .3919 .40662 L F
.48 .344 .476 r
.39699 .40384 m .393 .40539 L .39434 .40576 L F
.40819 .39576 m .39352 .40506 L .39699 .40384 L F
.39352 .40506 m .393 .40539 L .39699 .40384 L F
.318 .457 .318 r
.37272 .39094 m .38807 .40967 L .38322 .40871 L F
.38322 .40871 m .37906 .41017 L .37272 .39094 L F
.08 .491 .445 r
.38322 .40871 m .39049 .40612 L .37906 .41017 L F
.48 .344 .476 r
.40304 .40172 m .39434 .40576 L .39878 .40665 L F
.40819 .39576 m .39699 .40384 L .40304 .40172 L F
.39699 .40384 m .39434 .40576 L .40304 .40172 L F
.08 .491 .445 r
.38322 .40871 m .39255 .4054 L .39049 .40612 L F
.39049 .40612 m .38842 .40685 L .37906 .41017 L F
.188 .603 .647 r
.38447 .40841 m .39255 .4054 L .38322 .40871 L F
.39497 .40589 m .39281 .40545 L .38447 .40841 L F
.39281 .40545 m .39255 .4054 L .38447 .40841 L F
.48 .344 .476 r
.38839 .40689 m .393 .40539 L .40819 .39576 L F
.219 .456 .575 r
.40517 .41856 m .40795 .4151 L .39869 .41836 L F
.41052 .41872 m .40936 .41708 L .40517 .41856 L F
.40936 .41708 m .40795 .4151 L .40517 .41856 L F
.48 .344 .476 r
.40453 .4114 m .40597 .4131 L .40613 .4119 L F
.40463 .41095 m .40613 .4119 L .40819 .39576 L F
.40453 .4114 m .40613 .4119 L .40463 .41095 L F
.40597 .4131 m .41043 .41762 L .40819 .39576 L F
.39878 .40665 m .39434 .40576 L .39855 .40693 L F
.295 .451 .984 r
.40762 .40355 m .39855 .40693 L .39803 .40678 L F
.41724 .4003 m .40788 .40362 L .40762 .40355 L F
.40788 .40362 m .39855 .40693 L .40762 .40355 L F
.41724 .4003 m .40762 .40355 L .41496 .40078 L F
.40762 .40355 m .39803 .40678 L .40736 .40347 L F
.40762 .40355 m .40736 .40347 L .41496 .40078 L F
.216 .558 .646 r
.40067 .40793 m .41192 .40638 L .40947 .40482 L F
.39333 .41296 m .40261 .40967 L .4 .40803 L F
.329 .407 .958 r
.4051 .40636 m .40015 .40812 L .39855 .40693 L F
.216 .558 .646 r
.40261 .40967 m .41192 .40638 L .4 .40803 L F
.48 .344 .476 r
.40463 .41095 m .40015 .40812 L .40453 .4114 L F
.221 .502 .61 r
.39869 .41836 m .40795 .4151 L .40528 .41239 L F
.331 .363 .895 r
.41044 .41152 m .40597 .4131 L .40453 .4114 L F
.221 .502 .61 r
.40795 .4151 m .41724 .41183 L .40528 .41239 L F
.48 .344 .476 r
.40597 .4131 m .41051 .41844 L .41043 .41762 L F
.331 .363 .895 r
.41922 .4145 m .41051 .41844 L .40936 .41708 L F
.4291 .4119 m .41979 .41518 L .41922 .4145 L F
.41979 .41518 m .41051 .41844 L .41922 .4145 L F
.4291 .4119 m .41922 .4145 L .42436 .41181 L F
.41922 .4145 m .40936 .41708 L .41864 .41382 L F
.41922 .4145 m .41864 .41382 L .42436 .41181 L F
.327 .327 .837 r
.41533 .41896 m .41162 .42026 L .41051 .41844 L F
.219 .456 .575 r
.41559 .41887 m .42237 .41907 L .4209 .417 L F
.40385 .42557 m .41309 .42233 L .41052 .41872 L F
.48 .344 .476 r
.41567 .42594 m .41162 .42026 L .41606 .42753 L F
.327 .327 .837 r
.42468 .42322 m .41606 .42753 L .41476 .4254 L F
.43463 .42104 m .42533 .42429 L .42468 .42322 L F
.42533 .42429 m .41606 .42753 L .42468 .42322 L F
.43463 .42104 m .42468 .42322 L .42896 .42043 L F
.42468 .42322 m .41476 .4254 L .42403 .42215 L F
.42468 .42322 m .42403 .42215 L .42896 .42043 L F
.319 .295 .784 r
.43535 .42265 m .42569 .4251 L .43463 .42104 L F
.42569 .4251 m .41606 .42753 L .42533 .42429 L F
.42569 .4251 m .42533 .42429 L .43463 .42104 L F
.215 .417 .542 r
.42218 .42725 m .42703 .4277 L .42376 .4267 L F
.319 .295 .784 r
.41962 .42815 m .41606 .42753 L .42569 .4251 L F
.42605 .4259 m .42569 .4251 L .43535 .42265 L F
.41962 .42815 m .42569 .4251 L .42605 .4259 L F
.215 .417 .542 r
.41721 .42469 m .42703 .4277 L .42237 .41907 L F
.327 .327 .837 r
.4209 .417 m .41051 .41844 L .41979 .41518 L F
.219 .456 .575 r
.41309 .42233 m .42237 .41907 L .41559 .41887 L F
.41309 .42233 m .41559 .41887 L .41162 .42026 L F
.215 .417 .542 r
.41543 .42663 m .42237 .41907 L .41309 .42233 L F
.327 .327 .837 r
.42256 .41974 m .41533 .41896 L .4209 .417 L F
.41533 .41896 m .41051 .41844 L .4209 .417 L F
.219 .456 .575 r
.41162 .42026 m .41559 .41887 L .41052 .41872 L F
.319 .457 .314 r
.42237 .41942 m .42237 .41907 L .42403 .42215 L F
.327 .327 .837 r
.42295 .42037 m .41476 .4254 L .41162 .42026 L F
.319 .457 .314 r
.42237 .41907 m .4223 .4193 L .42403 .42215 L F
.481 .344 .47 r
.43708 .42349 m .43484 .42031 L .42675 .38929 L F
.43523 .4218 m .4342 .41929 L .42675 .38929 L F
.215 .417 .542 r
.4325 .41736 m .42237 .41907 L .42403 .42215 L F
.481 .344 .47 r
.42669 .38917 m .43463 .42104 L .43333 .4189 L F
.42669 .38917 m .43236 .41453 L .42899 .41082 L F
.43236 .41453 m .43333 .4189 L .42927 .41135 L F
.43236 .41453 m .42927 .41135 L .42899 .41082 L F
.328 .333 .848 r
.40819 .39576 m .42669 .38917 L .42401 .38499 L F
.481 .344 .47 r
.42669 .38917 m .42902 .41108 L .42401 .38499 L F
.42902 .41108 m .4291 .4119 L .42893 .411 L F
.42902 .41108 m .42893 .411 L .42401 .38499 L F
.329 .407 .958 r
.4134 .40779 m .40453 .4114 L .40367 .41075 L F
.42316 .40481 m .41383 .40811 L .4134 .40779 L F
.41383 .40811 m .40453 .4114 L .4134 .40779 L F
.327 .327 .837 r
.43021 .41374 m .42648 .41505 L .4291 .4119 L F
.215 .417 .542 r
.43167 .41581 m .42237 .41907 L .4325 .41736 L F
.219 .456 .575 r
.42623 .41514 m .4209 .417 L .42237 .41907 L F
.319 .457 .314 r
.42234 .41938 m .42216 .41907 L .42237 .41907 L F
.4209 .417 m .42227 .41926 L .42237 .41907 L F
.219 .456 .575 r
.41052 .41872 m .41559 .41887 L .41724 .41183 L F
.41559 .41887 m .4209 .417 L .41724 .41183 L F
.41052 .41872 m .41724 .41183 L .40795 .4151 L F
.331 .363 .895 r
.41736 .4123 m .40936 .41708 L .40597 .4131 L F
.327 .327 .837 r
.42648 .41505 m .41979 .41518 L .4291 .4119 L F
.331 .363 .895 r
.41864 .41382 m .40936 .41708 L .41736 .4123 L F
.219 .456 .575 r
.42374 .41202 m .41724 .41183 L .41864 .41382 L F
.329 .407 .958 r
.42316 .40481 m .4134 .40779 L .41959 .40512 L F
.4134 .40779 m .40367 .41075 L .41297 .40746 L F
.4134 .40779 m .41297 .40746 L .41959 .40512 L F
.221 .502 .61 r
.40838 .41225 m .41724 .41183 L .41527 .40982 L F
.331 .363 .895 r
.41682 .41165 m .40597 .4131 L .41044 .41152 L F
.319 .457 .314 r
.41721 .41212 m .41576 .41039 L .41724 .41183 L F
.331 .363 .895 r
.41527 .40982 m .40453 .4114 L .41383 .40811 L F
.221 .502 .61 r
.42218 .40738 m .41527 .40982 L .41724 .41183 L F
.319 .457 .314 r
.41576 .41039 m .41527 .40982 L .41724 .41183 L F
.331 .363 .895 r
.4246 .40652 m .4201 .40811 L .42316 .40481 L F
.221 .502 .61 r
.42391 .40582 m .41724 .41183 L .42656 .40854 L F
.331 .363 .895 r
.4291 .4119 m .42436 .41181 L .42682 .41094 L F
.219 .456 .575 r
.42656 .40854 m .41724 .41183 L .42374 .41202 L F
.331 .363 .895 r
.4291 .4119 m .42682 .41094 L .42796 .41054 L F
.219 .456 .575 r
.42796 .41054 m .42374 .41202 L .42912 .41218 L F
.42656 .40854 m .42374 .41202 L .42796 .41054 L F
.331 .363 .895 r
.42796 .41054 m .4201 .40811 L .4246 .40652 L F
.42682 .41094 m .4201 .40811 L .42796 .41054 L F
.481 .344 .47 r
.42319 .40432 m .4291 .4119 L .42316 .40481 L F
.42401 .38499 m .42829 .40761 L .42319 .40432 L F
.42829 .40761 m .4291 .4119 L .42319 .40432 L F
.328 .333 .848 r
.40819 .39576 m .42401 .38499 L .40549 .39159 L F
.329 .412 .963 r
.40549 .39159 m .42401 .38499 L .42124 .38299 L F
.481 .344 .47 r
.42401 .38499 m .42319 .40432 L .42124 .38299 L F
.42319 .40432 m .42316 .40481 L .42312 .40428 L F
.42319 .40432 m .42312 .40428 L .42124 .38299 L F
.329 .407 .958 r
.40867 .40422 m .39855 .40693 L .40788 .40362 L F
.4051 .40636 m .39855 .40693 L .41882 .40151 L F
.216 .558 .646 r
.40067 .40793 m .40947 .40482 L .40671 .40306 L F
.329 .407 .958 r
.41882 .40151 m .40867 .40422 L .41724 .4003 L F
.40867 .40422 m .40788 .40362 L .41724 .4003 L F
.216 .558 .646 r
.41867 .40141 m .40671 .40306 L .40947 .40482 L F
.41608 .39974 m .40671 .40306 L .40968 .40265 L F
.295 .451 .984 r
.41724 .4003 m .41496 .40078 L .41672 .40015 L F
.216 .558 .646 r
.41672 .40015 m .40968 .40265 L .41867 .40141 L F
.41608 .39974 m .40968 .40265 L .41672 .40015 L F
.295 .451 .984 r
.41307 .39911 m .40303 .40225 L .41175 .39873 L F
.40303 .40225 m .393 .40539 L .40236 .40207 L F
.40303 .40225 m .40236 .40207 L .41175 .39873 L F
.216 .558 .646 r
.4 .40803 m .40067 .40793 L .40671 .40306 L F
.295 .451 .984 r
.3993 .404 m .393 .40539 L .40303 .40225 L F
.40369 .40244 m .40303 .40225 L .41307 .39911 L F
.3993 .404 m .40303 .40225 L .40369 .40244 L F
.188 .603 .647 r
.39497 .40589 m .40114 .4044 L .40154 .4032 L F
.39497 .40589 m .40154 .4032 L .39678 .40489 L F
.128 .377 .688 r
.40226 .4021 m .393 .40539 L .39281 .40545 L F
.40236 .40207 m .393 .40539 L .40226 .4021 L F
.41175 .39873 m .40226 .4021 L .41079 .39907 L F
.40226 .4021 m .39281 .40545 L .40217 .40213 L F
.40226 .4021 m .40217 .40213 L .41079 .39907 L F
.188 .603 .647 r
.40625 .40317 m .40625 .40317 L .40217 .40213 L F
.40627 .40317 m .40671 .40306 L .40369 .40244 L F
.39738 .40637 m .40671 .40306 L .39497 .40589 L F
.216 .558 .646 r
.4 .40803 m .40671 .40306 L .39738 .40637 L F
.319 .457 .314 r
.40369 .40244 m .4066 .40326 L .40671 .40306 L F
.40512 .40284 m .40369 .40244 L .40538 .40279 L F
.40512 .40284 m .40538 .40279 L .40671 .40306 L F
.40669 .40329 m .40512 .40284 L .40671 .40306 L F
.329 .412 .963 r
.40549 .39159 m .42124 .38299 L .40269 .38962 L F
.122 .372 .674 r
.40269 .38962 m .42124 .38299 L .41911 .38373 L F
.481 .344 .47 r
.42124 .38299 m .41731 .4 L .41911 .38373 L F
.41731 .4 m .41727 .39999 L .41911 .38373 L F
.216 .558 .646 r
.41867 .40141 m .41192 .40638 L .42126 .40308 L F
.221 .502 .61 r
.42126 .40308 m .41192 .40638 L .41665 .40616 L F
.329 .407 .958 r
.42316 .40481 m .41959 .40512 L .42231 .40416 L F
.331 .363 .895 r
.41682 .41165 m .41044 .41152 L .41527 .40982 L F
.41044 .41152 m .40453 .4114 L .41527 .40982 L F
.221 .502 .61 r
.40838 .41225 m .41021 .4116 L .41192 .40638 L F
.331 .363 .895 r
.41736 .4123 m .40597 .4131 L .41682 .41165 L F
.215 .417 .542 r
.44101 .41254 m .42403 .42215 L .43601 .41796 L F
.327 .327 .837 r
.42256 .41974 m .41162 .42026 L .41533 .41896 L F
.42896 .42043 m .42295 .42037 L .42256 .41974 L F
.42295 .42037 m .41162 .42026 L .42256 .41974 L F
.42403 .42215 m .41476 .4254 L .42295 .42037 L F
.215 .417 .542 r
.42218 .42725 m .42234 .4272 L .4217 .42701 L F
.42234 .4272 m .42376 .4267 L .4217 .42701 L F
.4217 .42701 m .42376 .4267 L .41721 .42469 L F
.41721 .4268 m .42218 .42725 L .41721 .42469 L F
.211 .381 .51 r
.43725 .42909 m .42703 .4277 L .42881 .43203 L F
.319 .295 .784 r
.43935 .43157 m .4332 .4305 L .43811 .42879 L F
.211 .381 .51 r
.43632 .42446 m .42703 .4277 L .43829 .42923 L F
.481 .344 .47 r
.43523 .4218 m .43463 .42104 L .4342 .41929 L F
.327 .327 .837 r
.43463 .42104 m .42896 .42043 L .43333 .4189 L F
.481 .344 .47 r
.43424 .41945 m .43463 .42104 L .43423 .41945 L F
.215 .417 .542 r
.43601 .41796 m .42403 .42215 L .42703 .4277 L F
.319 .295 .784 r
.42944 .43341 m .42079 .43801 L .41955 .43525 L F
.43935 .43157 m .43006 .4348 L .42944 .43341 L F
.43006 .4348 m .42079 .43801 L .42944 .43341 L F
.43935 .43157 m .42944 .43341 L .43231 .43081 L F
.42944 .43341 m .41955 .43525 L .42881 .43203 L F
.42944 .43341 m .42881 .43203 L .43231 .43081 L F
.311 .264 .729 r
.43024 .43537 m .42079 .43801 L .43006 .4348 L F
.211 .381 .51 r
.42791 .43681 m .43096 .43722 L .43042 .43593 L F
.205 .344 .478 r
.42318 .44537 m .43096 .43722 L .42169 .44044 L F
.319 .457 .314 r
.43042 .43593 m .43089 .43737 L .43096 .43722 L F
.43096 .43759 m .43096 .43722 L .43274 .44313 L F
.205 .344 .478 r
.44175 .43895 m .43096 .43722 L .43274 .44313 L F
.311 .264 .729 r
.44295 .44273 m .43735 .44154 L .44204 .43992 L F
.44295 .44273 m .43682 .44172 L .43735 .44154 L F
.205 .344 .478 r
.44023 .44054 m .43274 .44313 L .43394 .44711 L F
.44175 .43895 m .43274 .44313 L .44023 .44054 L F
.44025 .434 m .43096 .43722 L .44175 .43895 L F
.311 .264 .729 r
.43972 .43271 m .43024 .43537 L .43935 .43157 L F
.43024 .43537 m .43006 .4348 L .43935 .43157 L F
.42305 .43849 m .42079 .43801 L .43024 .43537 L F
.43042 .43593 m .43024 .43537 L .43972 .43271 L F
.42305 .43849 m .43024 .43537 L .43042 .43593 L F
.211 .381 .51 r
.42169 .44044 m .42791 .43681 L .42116 .43915 L F
.311 .264 .729 r
.43185 .44037 m .42305 .43849 L .43042 .43593 L F
.211 .381 .51 r
.42116 .43915 m .42791 .43681 L .41973 .43569 L F
.311 .264 .729 r
.43185 .44037 m .42116 .43915 L .42305 .43849 L F
.43197 .44074 m .42116 .43915 L .43185 .44037 L F
.43682 .44172 m .43203 .44094 L .43735 .44154 L F
.43203 .44094 m .42116 .43915 L .43197 .44074 L F
.43203 .44094 m .43197 .44074 L .43735 .44154 L F
.205 .344 .478 r
.43256 .44689 m .43394 .44711 L .43375 .44648 L F
.319 .457 .314 r
.43375 .44648 m .4339 .44721 L .43394 .44711 L F
.198 .304 .44 r
.4256 .45516 m .43582 .45683 L .43394 .44711 L F
.44419 .44877 m .43394 .44711 L .43582 .45683 L F
.44325 .44391 m .43394 .44711 L .44419 .44877 L F
.205 .344 .478 r
.42467 .45031 m .43394 .44711 L .43256 .44689 L F
.299 .231 .666 r
.42539 .44936 m .42437 .44914 L .4254 .44936 L F
.42539 .44936 m .42448 .44968 L .42437 .44914 L F
.205 .344 .478 r
.42448 .44968 m .43256 .44689 L .42318 .44537 L F
.42467 .45031 m .43256 .44689 L .42448 .44968 L F
.189 .255 .393 r
.43571 .45692 m .43582 .45683 L .42654 .46007 L F
.198 .304 .44 r
.42653 .46001 m .43582 .45683 L .4256 .45516 L F
.319 .457 .314 r
.43582 .45685 m .43394 .44711 L .43582 .45683 L F
.198 .304 .44 r
.4256 .45516 m .43394 .44711 L .42467 .45031 L F
.299 .231 .666 r
.43474 .45143 m .42539 .44936 L .43473 .45141 L F
.319 .457 .314 r
.43394 .44745 m .43394 .44711 L .43582 .45685 L F
.299 .231 .666 r
.42539 .44936 m .4254 .44936 L .43473 .45141 L F
.42539 .44936 m .43473 .45141 L .43473 .45141 L F
.43473 .45141 m .4254 .44936 L .43375 .44648 L F
.319 .457 .314 r
.43394 .44711 m .4339 .44724 L .43582 .45683 L F
.189 .255 .393 r
.42685 .4645 m .43588 .4576 L .43427 .45815 L F
.282 .189 .586 r
.42782 .46036 m .42659 .46078 L .42655 .46012 L F
.189 .255 .393 r
.4277 .4604 m .43571 .45692 L .42786 .45961 L F
.42685 .4645 m .43427 .45815 L .4277 .4604 L F
.43427 .45815 m .43571 .45692 L .4277 .4604 L F
.282 .189 .586 r
.43615 .46196 m .42782 .46036 L .43588 .4576 L F
.173 .187 .326 r
.42686 .47287 m .43621 .46919 L .4281 .47196 L F
.42654 .47675 m .43587 .47358 L .42686 .47287 L F
.42686 .47287 m .4281 .47196 L .4269 .47237 L F
.254 .127 .464 r
.43585 .4723 m .42908 .4767 L .4269 .47237 L F
.42908 .4767 m .42627 .47765 L .4269 .47237 L F
.189 .255 .393 r
.43427 .45815 m .43588 .4576 L .43582 .45683 L F
.319 .457 .314 r
.43648 .46582 m .43641 .46604 L .43643 .46641 L F
.189 .255 .393 r
.42668 .46205 m .42786 .45961 L .42654 .46007 L F
.42685 .4645 m .42786 .45961 L .42668 .46205 L F
.282 .189 .586 r
.43617 .4623 m .42712 .46958 L .42659 .46078 L F
.319 .457 .314 r
.43648 .46582 m .4364 .46597 L .43641 .46604 L F
.481 .344 .47 r
.45542 .45875 m .4459 .46377 L .44586 .46318 L F
.189 .255 .393 r
.44547 .45813 m .43648 .46582 L .44581 .46263 L F
.173 .187 .326 r
.44579 .46293 m .43648 .46582 L .43643 .46641 L F
.44581 .46263 m .43648 .46582 L .44579 .46293 L F
.481 .344 .47 r
.44586 .46318 m .44581 .46382 L .44577 .46322 L F
.4459 .46377 m .44581 .46382 L .44586 .46318 L F
.45542 .45875 m .44577 .46322 L .44643 .45436 L F
.45364 .46142 m .44581 .46382 L .45542 .45875 L F
.173 .187 .326 r
.45518 .45943 m .43643 .46641 L .4537 .46052 L F
.481 .344 .47 r
.44643 .45436 m .44577 .46322 L .44515 .45374 L F
.45624 .4554 m .44515 .45374 L .44514 .45369 L F
.45565 .45049 m .44128 .43381 L .4538 .44532 L F
.44128 .43381 m .43935 .43157 L .44119 .43331 L F
.44128 .43381 m .44119 .43331 L .4538 .44532 L F
.44442 .44413 m .44479 .44901 L .44295 .44273 L F
.198 .304 .44 r
.44419 .44877 m .43582 .45683 L .44514 .45363 L F
.205 .344 .478 r
.44175 .43895 m .43394 .44711 L .44325 .44391 L F
.481 .344 .47 r
.44479 .44901 m .44514 .45369 L .44306 .44327 L F
.44479 .44901 m .44306 .44327 L .44295 .44273 L F
.45624 .4554 m .44514 .45369 L .44442 .44413 L F
.44442 .44413 m .44438 .44361 L .45565 .45049 L F
.4538 .44532 m .44098 .43311 L .43463 .42104 L F
.215 .417 .542 r
.434 .42014 m .42703 .4277 L .43632 .42446 L F
.481 .344 .47 r
.44098 .43311 m .43935 .43157 L .43535 .42265 L F
.44098 .43311 m .43535 .42265 L .43463 .42104 L F
.215 .417 .542 r
.44101 .41254 m .434 .42014 L .44565 .4212 L F
.481 .344 .47 r
.4374 .42455 m .43523 .4218 L .43484 .42031 L F
.4374 .42455 m .43484 .42031 L .43708 .42349 L F
.215 .417 .542 r
.434 .42014 m .43632 .42446 L .44565 .4212 L F
.211 .381 .51 r
.44565 .4212 m .43829 .42923 L .44958 .43076 L F
.319 .295 .784 r
.43935 .43157 m .43231 .43081 L .4332 .4305 L F
.211 .381 .51 r
.43829 .42923 m .43096 .43722 L .44025 .434 L F
.481 .344 .47 r
.45565 .45049 m .44415 .44347 L .43935 .43157 L F
.44415 .44347 m .43972 .43271 L .43935 .43157 L F
.211 .381 .51 r
.43829 .42923 m .44025 .434 L .44958 .43076 L F
.481 .344 .47 r
.44415 .44347 m .44295 .44273 L .43972 .43271 L F
.198 .304 .44 r
.45258 .44069 m .44419 .44877 L .45448 .45042 L F
.44419 .44877 m .44514 .45363 L .45448 .45042 L F
.205 .344 .478 r
.44958 .43076 m .44175 .43895 L .45258 .44069 L F
.481 .344 .47 r
.44442 .44413 m .44295 .44273 L .44438 .44361 L F
.205 .344 .478 r
.44175 .43895 m .44325 .44391 L .45258 .44069 L F
.481 .344 .47 r
.45542 .45875 m .44515 .45374 L .45624 .4554 L F
.189 .255 .393 r
.45448 .45042 m .44547 .45813 L .45518 .45943 L F
.44547 .45813 m .44581 .46263 L .45518 .45943 L F
.173 .187 .326 r
.45518 .45943 m .44581 .46263 L .44579 .46293 L F
.282 .189 .586 r
.44581 .46382 m .44467 .4636 L .44577 .46322 L F
.44581 .46382 m .42659 .46078 L .42782 .46036 L F
.309 .259 .719 r
.45318 .4688 m .43461 .47511 L .43606 .47991 L F
.285 .194 .596 r
.45282 .46441 m .43461 .47511 L .45318 .4688 L F
.254 .127 .464 r
.43549 .47542 m .42615 .47859 L .42908 .4767 L F
.43549 .47542 m .42908 .4767 L .4356 .47448 L F
.48 .344 .476 r
.42667 .48016 m .42615 .47859 L .42549 .48019 L F
.43606 .47991 m .42768 .4788 L .42667 .48016 L F
.42768 .4788 m .42615 .47859 L .42667 .48016 L F
.083 0 0 r
.4123 .49007 m .42317 .48487 L .41535 .486 L F
.41882 .4855 m .42467 .48284 L .41535 .486 L F
.42317 .48487 m .424 .48374 L .41882 .4855 L F
.424 .48374 m .42467 .48284 L .41882 .4855 L F
.48 .344 .476 r
.42416 .48452 m .42444 .48362 L .42359 .48474 L F
.145 .078 .214 r
.41535 .486 m .42467 .48284 L .42549 .48019 L F
.42427 .4806 m .42549 .48019 L .42561 .47979 L F
.41535 .486 m .42549 .48019 L .42427 .4806 L F
.48 .344 .476 r
.42444 .48362 m .42549 .48019 L .42359 .48474 L F
.43606 .47991 m .42549 .48019 L .42416 .48452 L F
.318 .457 .318 r
.43949 .50642 m .40347 .49121 L .40826 .49185 L F
.43831 .50896 m .40347 .49121 L .43949 .50642 L F
.48 .344 .476 r
.43606 .47991 m .42359 .48474 L .4223 .48662 L F
.43472 .48112 m .4223 .48662 L .42061 .48907 L F
.43606 .47991 m .4223 .48662 L .43472 .48112 L F
0 0 0 r
.40932 .49138 m .41966 .48778 L .4123 .49007 L F
.41419 .48973 m .41966 .48778 L .40932 .49138 L F
.48 .344 .476 r
.43472 .48112 m .42061 .48907 L .42529 .48971 L F
0 0 0 r
.41966 .48778 m .42166 .4869 L .4123 .49007 L F
.083 0 0 r
.4123 .49007 m .42166 .4869 L .42269 .48551 L F
.41971 .48652 m .42269 .48551 L .42317 .48487 L F
.4123 .49007 m .42269 .48551 L .41971 .48652 L F
.318 .457 .318 r
.41905 .52916 m .40347 .49121 L .42165 .53524 L F
.41905 .52916 m .39818 .48817 L .40347 .49121 L F
.39271 .48288 m .39818 .48817 L .41905 .52916 L F
.39271 .48288 m .41905 .52916 L .38739 .47564 L F
.48 .344 .476 r
.40466 .5042 m .42136 .48703 L .41963 .48814 L F
.42136 .48703 m .42221 .48616 L .42068 .48733 L F
.42136 .48703 m .42068 .48733 L .41963 .48814 L F
.42221 .48616 m .42269 .48551 L .41963 .48814 L F
.40752 .506 m .42034 .48904 L .40466 .5042 L F
.42034 .48904 m .42359 .48474 L .41952 .48892 L F
.42034 .48904 m .41952 .48892 L .40466 .5042 L F
.41165 .50213 m .42359 .48474 L .40752 .506 L F
.045 0 0 r
.42944 .48461 m .41963 .48814 L .42046 .48743 L F
.42903 .48496 m .41963 .48814 L .42944 .48461 L F
.48 .344 .476 r
.43606 .47991 m .41165 .50213 L .41358 .5011 L F
.43606 .47991 m .43301 .50015 L .43457 .49914 L F
.41358 .5011 m .43301 .50015 L .43606 .47991 L F
.045 0 0 r
.43847 .48177 m .42944 .48461 L .43536 .48239 L F
.42944 .48461 m .42046 .48743 L .42985 .48425 L F
.42944 .48461 m .42985 .48425 L .43536 .48239 L F
.43847 .48177 m .42903 .48496 L .42944 .48461 L F
.43251 .48195 m .42359 .48474 L .43296 .48157 L F
.083 0 0 r
.42566 .48451 m .43104 .48373 L .43206 .48234 L F
.319 .457 .314 r
.43104 .48373 m .43109 .48319 L .43173 .48263 L F
.045 0 0 r
.42696 .48407 m .42269 .48551 L .42359 .48474 L F
.48 .344 .476 r
.42221 .48616 m .42359 .48474 L .42269 .48551 L F
.083 0 0 r
.42166 .4869 m .43104 .48373 L .42317 .48487 L F
0 0 0 r
.42046 .48743 m .43104 .48373 L .42166 .4869 L F
.4242 .48616 m .43104 .48373 L .42046 .48743 L F
.319 .457 .314 r
.42985 .48425 m .43104 .48322 L .43104 .48373 L F
.045 0 0 r
.431 .48326 m .42696 .48407 L .43206 .48234 L F
.42696 .48407 m .42359 .48474 L .43251 .48195 L F
.42696 .48407 m .43251 .48195 L .43206 .48234 L F
.196 .018 .237 r
.43316 .48107 m .42359 .48474 L .424 .48374 L F
.43296 .48157 m .42359 .48474 L .43316 .48107 L F
.309 .259 .719 r
.45318 .4688 m .43606 .47991 L .45464 .47362 L F
.196 .018 .237 r
.44236 .47838 m .43316 .48107 L .43972 .47842 L F
.43316 .48107 m .424 .48374 L .43337 .48057 L F
.43316 .48107 m .43337 .48057 L .43972 .47842 L F
.083 0 0 r
.43362 .47987 m .4336 .47992 L .43403 .47967 L F
.42317 .48487 m .4336 .47992 L .43362 .47987 L F
.42317 .48487 m .42566 .48451 L .4336 .47992 L F
.42566 .48451 m .43206 .48234 L .43403 .47967 L F
.045 0 0 r
.43067 .48355 m .42046 .48743 L .42269 .48551 L F
.319 .457 .314 r
.43145 .48287 m .43104 .48373 L .43206 .48234 L F
.43104 .48373 m .43173 .48263 L .43206 .48234 L F
.43125 .48304 m .42985 .48425 L .43104 .48373 L F
.083 0 0 r
.43104 .4811 m .43403 .47967 L .43104 .48069 L F
.43104 .4811 m .43104 .48069 L .42467 .48284 L F
.42317 .48487 m .43104 .4811 L .42467 .48284 L F
.196 .018 .237 r
.43035 .47854 m .42549 .48019 L .42615 .47859 L F
.44421 .47384 m .43516 .47622 L .44486 .47224 L F
.43516 .47622 m .42615 .47859 L .43549 .47542 L F
.43516 .47622 m .43549 .47542 L .44486 .47224 L F
.43035 .47854 m .42615 .47859 L .43516 .47622 L F
.43483 .47702 m .43516 .47622 L .44421 .47384 L F
.43035 .47854 m .43516 .47622 L .43483 .47702 L F
.145 .078 .214 r
.43444 .47445 m .43443 .47455 L .43587 .47358 L F
.42561 .47979 m .43443 .47455 L .43444 .47445 L F
.42561 .47979 m .4267 .47978 L .43443 .47455 L F
.4267 .47978 m .43403 .47967 L .43483 .47702 L F
.4267 .47978 m .43483 .47702 L .43587 .47358 L F
.42467 .48284 m .43403 .47967 L .42561 .47979 L F
.319 .457 .314 r
.43483 .47702 m .43337 .48057 L .43403 .47967 L F
.254 .127 .464 r
.44486 .47224 m .43549 .47542 L .4356 .47448 L F
.44486 .47224 m .4356 .47448 L .44214 .47226 L F
.145 .078 .214 r
.44433 .47344 m .43838 .47354 L .43403 .47967 L F
.43838 .47354 m .4356 .47448 L .43403 .47967 L F
.196 .018 .237 r
.43423 .47849 m .43035 .47854 L .43483 .47702 L F
.43396 .47913 m .424 .48374 L .42549 .48019 L F
.319 .457 .314 r
.43403 .47967 m .4341 .4788 L .43483 .47702 L F
.43403 .47967 m .43403 .47897 L .4341 .4788 L F
.43403 .47897 m .43403 .47897 L .43403 .47967 L F
.43337 .48057 m .43403 .47897 L .43403 .47967 L F
.299 .445 .99 r
.45557 .49416 m .44978 .49469 L .45353 .49343 L F
.481 .344 .471 r
.45182 .49541 m .44823 .49569 L .44978 .49469 L F
.299 .445 .99 r
.45557 .49416 m .45182 .49541 L .44978 .49469 L F
0 0 0 r
.45353 .49343 m .44978 .49469 L .44823 .49569 L F
.45353 .49343 m .44823 .49569 L .45199 .49443 L F
.481 .344 .47 r
.45199 .49443 m .45282 .46441 L .45353 .49343 L F
.45199 .49443 m .44505 .47284 L .45282 .46441 L F
.44505 .47284 m .44486 .47224 L .44512 .47199 L F
.44505 .47284 m .44512 .47199 L .45282 .46441 L F
.45364 .46142 m .44512 .47192 L .44526 .47033 L F
.44733 .46335 m .44526 .47033 L .44581 .46382 L F
.45364 .46142 m .44526 .47033 L .44733 .46335 L F
.44512 .47192 m .44556 .46601 L .44581 .46382 L F
.45282 .46441 m .44486 .47224 L .45364 .46142 L F
.45353 .49343 m .45282 .46441 L .45318 .4688 L F
.173 .187 .326 r
.45518 .45943 m .44552 .46651 L .45463 .46721 L F
.44552 .46651 m .43587 .47358 L .44523 .4704 L F
.44552 .46651 m .44523 .4704 L .45463 .46721 L F
.481 .344 .47 r
.44236 .47838 m .44276 .47739 L .45199 .49443 L F
.083 0 0 r
.44309 .47694 m .43403 .47967 L .43337 .48057 L F
.44342 .47649 m .43403 .47967 L .44309 .47694 L F
.481 .344 .47 r
.44302 .47785 m .44537 .47382 L .45199 .49443 L F
.44276 .47739 m .44342 .47649 L .44302 .47785 L F
.44342 .47649 m .44537 .47382 L .44302 .47785 L F
.145 .078 .214 r
.44433 .47344 m .43403 .47967 L .44342 .47649 L F
.083 0 0 r
.45284 .4733 m .44309 .47694 L .448 .47562 L F
.44309 .47694 m .43337 .48057 L .44276 .47739 L F
.44309 .47694 m .44276 .47739 L .448 .47562 L F
.481 .344 .47 r
.44276 .47739 m .44486 .47224 L .44537 .47382 L F
.45557 .49416 m .45318 .4688 L .45776 .49649 L F
.45353 .49343 m .45318 .4688 L .45557 .49416 L F
.45975 .50003 m .45318 .4688 L .45464 .47362 L F
.45776 .49649 m .45318 .4688 L .45975 .50003 L F
.145 .078 .214 r
.45463 .46721 m .44433 .47344 L .45284 .4733 L F
.44433 .47344 m .44342 .47649 L .45284 .4733 L F
.083 0 0 r
.45284 .4733 m .44342 .47649 L .44309 .47694 L F
.196 .018 .237 r
.44236 .47838 m .43972 .47842 L .44276 .47739 L F
.045 0 0 r
.43206 .48234 m .43251 .48195 L .44147 .47915 L F
.44147 .47915 m .43251 .48195 L .44236 .47838 L F
.43251 .48195 m .43296 .48157 L .44236 .47838 L F
.196 .018 .237 r
.44236 .47838 m .43296 .48157 L .43316 .48107 L F
.083 0 0 r
.44194 .47851 m .43337 .48057 L .43104 .48373 L F
.196 .018 .237 r
.43337 .48057 m .424 .48374 L .43396 .47913 L F
.43972 .47842 m .42549 .48019 L .43035 .47854 L F
.254 .127 .464 r
.4356 .47448 m .42908 .4767 L .43585 .4723 L F
.282 .189 .586 r
.43643 .46641 m .42712 .46958 L .43617 .4623 L F
.254 .127 .464 r
.44486 .47224 m .44287 .47201 L .44497 .4713 L F
.145 .078 .214 r
.44523 .4704 m .43587 .47358 L .43838 .47354 L F
.254 .127 .464 r
.44486 .47224 m .44214 .47226 L .44287 .47201 L F
.145 .078 .214 r
.44497 .4713 m .43838 .47354 L .44433 .47344 L F
.44523 .4704 m .43838 .47354 L .44497 .4713 L F
.173 .187 .326 r
.44552 .46651 m .43643 .46641 L .43587 .47358 L F
.319 .457 .314 r
.43587 .47358 m .43587 .47213 L .43621 .46919 L F
.43587 .47358 m .43587 .47217 L .43587 .47213 L F
.43621 .46919 m .43565 .47405 L .43587 .47358 L F
.254 .127 .464 r
.44287 .47201 m .4269 .47237 L .43175 .47071 L F
.319 .457 .314 r
.4356 .47448 m .43587 .47217 L .43587 .47358 L F
.254 .127 .464 r
.44214 .47226 m .4269 .47237 L .44287 .47201 L F
.173 .187 .326 r
.44577 .46322 m .43643 .46641 L .44552 .46651 L F
.481 .344 .47 r
.44512 .47192 m .44486 .47224 L .44556 .46601 L F
.145 .078 .214 r
.45463 .46721 m .44523 .4704 L .44497 .4713 L F
.45157 .46906 m .44497 .4713 L .44433 .47344 L F
.45463 .46721 m .44497 .4713 L .45157 .46906 L F
.254 .127 .464 r
.44497 .4713 m .43598 .47121 L .44556 .46601 L F
.44287 .47201 m .43598 .47121 L .44497 .4713 L F
.43598 .47121 m .43175 .47071 L .43621 .46919 L F
.43598 .47121 m .43621 .46919 L .44556 .46601 L F
.299 .231 .666 r
.43479 .4517 m .42654 .46007 L .42448 .44968 L F
.319 .457 .314 r
.43582 .45685 m .43582 .45683 L .43582 .45686 L F
.4339 .44724 m .43581 .45684 L .43582 .45683 L F
.299 .231 .666 r
.43582 .45688 m .42654 .46007 L .43479 .4517 L F
.045 0 0 r
.431 .48326 m .42269 .48551 L .42696 .48407 L F
.43067 .48355 m .42269 .48551 L .431 .48326 L F
0 0 0 r
.42869 .48457 m .42833 .48477 L .43104 .48373 L F
.42833 .48477 m .42707 .48549 L .42985 .48425 L F
.42833 .48477 m .42985 .48425 L .43104 .48373 L F
.045 0 0 r
.42985 .48425 m .42046 .48743 L .43067 .48355 L F
.319 .457 .314 r
.42727 .48484 m .42719 .48509 L .42732 .48482 L F
.145 .078 .214 r
.42561 .47979 m .43283 .47542 L .42627 .47765 L F
.319 .457 .314 r
.42727 .48484 m .42732 .48482 L .4364 .46597 L F
.43582 .45683 m .42727 .48484 L .4364 .46597 L F
.42719 .48509 m .42726 .48509 L .4364 .46597 L F
.299 .231 .666 r
.43474 .45143 m .42448 .44968 L .42539 .44936 L F
.44505 .45372 m .43479 .4517 L .43474 .45143 L F
.43479 .4517 m .42448 .44968 L .43474 .45143 L F
.173 .187 .326 r
.41761 .47553 m .4257 .47277 L .4179 .47215 L F
.41725 .47991 m .4257 .47277 L .41761 .47553 L F
.319 .457 .314 r
.4339 .44724 m .41975 .48331 L .42241 .48457 L F
.311 .264 .729 r
.43203 .44094 m .42347 .44633 L .42116 .43915 L F
.43682 .44172 m .43274 .44313 L .43203 .44094 L F
.43274 .44313 m .42347 .44633 L .43203 .44094 L F
.189 .255 .393 r
.41733 .46396 m .41893 .46341 L .41728 .46318 L F
.4179 .47215 m .41893 .46341 L .41733 .46396 L F
.319 .457 .314 r
.4309 .43741 m .41342 .47814 L .41714 .4816 L F
0 0 0 r
.41966 .48778 m .42321 .48668 L .4271 .48513 L F
.42321 .48668 m .42708 .48537 L .4271 .48513 L F
.206 .431 .867 r
.42652 .48514 m .42217 .48703 L .4281 .48503 L F
.42217 .48703 m .42857 .48499 L .4281 .48503 L F
0 0 0 r
.42321 .48668 m .42707 .48549 L .42708 .48537 L F
.40826 .49185 m .41765 .48867 L .41966 .48778 L F
.206 .431 .867 r
.4262 .48516 m .41581 .48842 L .41869 .48821 L F
.319 .457 .314 r
.42784 .48505 m .43093 .43752 L .43104 .48322 L F
.4271 .4851 m .43093 .43752 L .42784 .48505 L F
.206 .431 .867 r
.42217 .48703 m .41963 .48814 L .42857 .48499 L F
.319 .457 .314 r
.43641 .46604 m .42726 .48509 L .42985 .48425 L F
.42726 .48509 m .42707 .48549 L .4281 .48503 L F
.42726 .48509 m .4281 .48503 L .42985 .48425 L F
.206 .431 .867 r
.42217 .48703 m .41869 .48821 L .41963 .48814 L F
.175 .599 .636 r
.40347 .49121 m .41288 .48802 L .41376 .48814 L F
.40781 .49016 m .41376 .48814 L .41527 .48835 L F
.40347 .49121 m .41376 .48814 L .40781 .49016 L F
.212 .564 .651 r
.40087 .4878 m .40821 .48531 L .40912 .48584 L F
.41025 .4865 m .41975 .48331 L .41041 .48648 L F
.40087 .4878 m .40912 .48584 L .41025 .4865 L F
.40912 .48584 m .41975 .48331 L .41025 .4865 L F
.175 .599 .636 r
.40347 .49121 m .41527 .48835 L .41368 .48914 L F
.40347 .49121 m .41368 .48914 L .40641 .4916 L F
.48 .344 .476 r
.41423 .48881 m .41455 .48851 L .41029 .48652 L F
.312 .436 .989 r
.4207 .48376 m .41029 .48652 L .41376 .48814 L F
.319 .457 .314 r
.4339 .44724 m .42241 .48457 L .43581 .45684 L F
.312 .436 .989 r
.41975 .48331 m .41029 .48652 L .4207 .48376 L F
.329 .387 .935 r
.41514 .47974 m .40981 .48476 L .41768 .48209 L F
.211 .381 .51 r
.41973 .43569 m .42791 .43681 L .42881 .43203 L F
.4204 .43495 m .42881 .43203 L .42703 .4277 L F
.41973 .43569 m .42881 .43203 L .4204 .43495 L F
.319 .457 .314 r
.42703 .4277 m .42696 .42791 L .42881 .43203 L F
.42703 .42806 m .42703 .4277 L .42881 .43203 L F
.319 .295 .784 r
.41962 .42815 m .41679 .42914 L .41606 .42753 L F
.215 .417 .542 r
.41776 .43093 m .42703 .4277 L .41543 .42663 L F
.211 .381 .51 r
.41973 .43569 m .42703 .4277 L .41776 .43093 L F
.319 .295 .784 r
.4277 .42955 m .41679 .42914 L .41962 .42815 L F
.4332 .4305 m .42793 .43006 L .4277 .42955 L F
.42793 .43006 m .41679 .42914 L .4277 .42955 L F
.312 .436 .989 r
.4211 .48395 m .41376 .48814 L .41633 .48727 L F
.48 .344 .476 r
.40189 .50006 m .41963 .48814 L .41869 .48821 L F
0 0 0 r
.40826 .49185 m .41419 .48973 L .40932 .49138 L F
.175 .599 .636 r
.41527 .48835 m .41765 .48867 L .40826 .49185 L F
.48 .344 .476 r
.4113 .49148 m .41869 .48821 L .41455 .48851 L F
.40189 .50006 m .41869 .48821 L .4113 .49148 L F
0 0 0 r
.41765 .48867 m .42707 .48549 L .42321 .48668 L F
.41869 .48821 m .42321 .48668 L .41966 .48778 L F
.41765 .48867 m .42321 .48668 L .41869 .48821 L F
.206 .431 .867 r
.42652 .48514 m .41869 .48821 L .42217 .48703 L F
0 0 0 r
.41966 .48778 m .4242 .48616 L .42046 .48743 L F
.206 .431 .867 r
.4262 .48516 m .41869 .48821 L .42652 .48514 L F
.42524 .48523 m .41581 .48842 L .4262 .48516 L F
.319 .295 .784 r
.43231 .43081 m .42806 .43035 L .4332 .4305 L F
.42806 .43035 m .41679 .42914 L .42793 .43006 L F
.42806 .43035 m .42793 .43006 L .4332 .4305 L F
.42718 .42841 m .42681 .4284 L .42696 .42791 L F
.42681 .4284 m .41962 .42815 L .42696 .42791 L F
.42696 .42791 m .41962 .42815 L .42605 .4259 L F
.4332 .4305 m .41962 .42815 L .43811 .42879 L F
.43231 .43081 m .41955 .43525 L .41679 .42914 L F
.205 .344 .478 r
.41671 .45236 m .42448 .44968 L .42347 .44633 L F
.41543 .4535 m .42448 .44968 L .41671 .45236 L F
.41543 .4535 m .42347 .44633 L .42167 .44696 L F
.319 .457 .314 r
.42696 .42791 m .40639 .4691 L .41168 .47636 L F
.4176 .48202 m .42234 .41938 L .42233 .48453 L F
.41709 .48175 m .41711 .48157 L .4176 .48202 L F
.41711 .48157 m .42234 .41938 L .4176 .48202 L F
.212 .564 .651 r
.40821 .48531 m .41768 .48209 L .40912 .48584 L F
.329 .387 .935 r
.41514 .47974 m .40809 .47996 L .40873 .48579 L F
.40809 .47996 m .40393 .48137 L .40873 .48579 L F
.219 .507 .616 r
.39448 .48459 m .40578 .48317 L .39818 .48817 L F
.40578 .48317 m .40762 .48497 L .39818 .48817 L F
.48 .344 .476 r
.40393 .48137 m .40762 .48497 L .40821 .48531 L F
.219 .507 .616 r
.40058 .48252 m .4049 .48232 L .39448 .48459 L F
.4049 .48232 m .41709 .48175 L .40578 .48317 L F
.4049 .48232 m .40578 .48317 L .39448 .48459 L F
.212 .564 .651 r
.39818 .48817 m .41025 .4865 L .40347 .49121 L F
.312 .436 .989 r
.4207 .48376 m .41376 .48814 L .4211 .48395 L F
.4211 .48395 m .41633 .48727 L .4232 .48495 L F
.212 .564 .651 r
.41025 .4865 m .42233 .48482 L .41288 .48802 L F
.41025 .4865 m .41288 .48802 L .40347 .49121 L F
.39818 .48817 m .41709 .48175 L .41768 .48209 L F
.39818 .48817 m .41768 .48209 L .40087 .4878 L F
.219 .507 .616 r
.40305 .48052 m .41189 .47664 L .41342 .47814 L F
.3953 .48229 m .40239 .47987 L .40305 .48052 L F
.40239 .47987 m .41189 .47664 L .40305 .48052 L F
.39271 .48288 m .41342 .47814 L .40058 .48252 L F
.329 .387 .935 r
.41207 .47689 m .40258 .48013 L .40809 .47996 L F
.41342 .47814 m .40809 .47996 L .41514 .47974 L F
.41207 .47689 m .40809 .47996 L .41342 .47814 L F
.211 .381 .51 r
.41246 .44364 m .41973 .43569 L .40853 .43415 L F
.319 .457 .314 r
.41709 .48175 m .41722 .41892 L .42216 .41907 L F
.41709 .48175 m .42216 .41907 L .42234 .41938 L F
.328 .346 .872 r
.40909 .4728 m .40299 .47967 L .41189 .47664 L F
.215 .417 .542 r
.41543 .42663 m .41721 .4268 L .41721 .42469 L F
.319 .457 .314 r
.41189 .47664 m .41724 .41183 L .41709 .48175 L F
.41166 .47642 m .41167 .47634 L .41189 .47664 L F
.41167 .47634 m .41724 .41183 L .41189 .47664 L F
.328 .346 .872 r
.40909 .4728 m .39716 .47198 L .40258 .48013 L F
.39716 .47198 m .39672 .47213 L .40258 .48013 L F
.214 .418 .545 r
.38253 .46686 m .39444 .468 L .38724 .47538 L F
.39555 .47001 m .40566 .46907 L .39672 .47213 L F
.3999 .46852 m .40566 .46907 L .39555 .47001 L F
.39094 .47159 m .39672 .47213 L .38724 .47538 L F
.39444 .468 m .39555 .47001 L .39094 .47159 L F
.39555 .47001 m .39672 .47213 L .39094 .47159 L F
.188 .603 .647 r
.40625 .40317 m .40217 .40213 L .40215 .40213 L F
.295 .451 .984 r
.40512 .40284 m .39883 .40417 L .40495 .40279 L F
.188 .603 .647 r
.40215 .40213 m .40217 .40213 L .40191 .40208 L F
.4137 .39924 m .40671 .40306 L .41608 .39974 L F
.221 .502 .61 r
.42126 .40308 m .41665 .40616 L .42231 .40416 L F
.481 .344 .47 r
.41731 .4 m .42316 .40481 L .41724 .4003 L F
.42124 .38299 m .42284 .40116 L .41731 .4 L F
.42284 .40116 m .42316 .40481 L .41731 .4 L F
.128 .377 .688 r
.41175 .39873 m .40236 .40207 L .40226 .4021 L F
.188 .603 .647 r
.4137 .39924 m .40191 .40208 L .40671 .40306 L F
.481 .344 .47 r
.41911 .38373 m .41184 .39855 L .41607 .38777 L F
.41184 .39855 m .41175 .39873 L .41182 .39856 L F
.41184 .39855 m .41182 .39856 L .41607 .38777 L F
.188 .603 .647 r
.41131 .39874 m .40191 .40208 L .40317 .40177 L F
.128 .377 .688 r
.41175 .39873 m .41079 .39907 L .41156 .39879 L F
.188 .603 .647 r
.41156 .39879 m .40317 .40177 L .4137 .39924 L F
.41131 .39874 m .40317 .40177 L .41156 .39879 L F
.295 .451 .984 r
.39883 .40417 m .3993 .404 L .40486 .40277 L F
.40495 .40279 m .40486 .40277 L .41672 .40015 L F
.39883 .40417 m .40486 .40277 L .40495 .40279 L F
.41672 .40015 m .40486 .40277 L .41307 .39911 L F
.40486 .40277 m .3993 .404 L .40369 .40244 L F
.40486 .40277 m .40369 .40244 L .41307 .39911 L F
.188 .603 .647 r
.39497 .40589 m .39678 .40489 L .39434 .40576 L F
.295 .451 .984 r
.40572 .40301 m .39803 .40678 L .39434 .40576 L F
.319 .457 .314 r
.40671 .40306 m .40664 .40327 L .40736 .40347 L F
.40671 .40329 m .40671 .40306 L .40736 .40347 L F
.295 .451 .984 r
.40736 .40347 m .39803 .40678 L .40572 .40301 L F
.322 .311 .814 r
.40289 .46265 m .39341 .46199 L .39555 .47001 L F
.21 .381 .512 r
.37845 .45709 m .38998 .4587 L .38212 .46588 L F
.39003 .45883 m .39921 .45999 L .39161 .46261 L F
.39029 .45874 m .39921 .45999 L .39003 .45883 L F
.38971 .45895 m .39161 .46261 L .38212 .46588 L F
.38998 .4587 m .39003 .45883 L .38971 .45895 L F
.39003 .45883 m .39161 .46261 L .38971 .45895 L F
.314 .28 .758 r
.39796 .45142 m .39074 .45088 L .39003 .45883 L F
.221 .502 .61 r
.40339 .41047 m .40343 .40938 L .40261 .40967 L F
.40528 .41239 m .40343 .40938 L .40339 .41047 L F
.40528 .41239 m .41192 .40638 L .40343 .40938 L F
.329 .407 .958 r
.40188 .40785 m .40187 .40941 L .40015 .40812 L F
.41152 .40637 m .40187 .40941 L .40188 .40785 L F
.41152 .40637 m .40367 .41075 L .40187 .40941 L F
.319 .457 .314 r
.41015 .40533 m .40947 .40482 L .41192 .40638 L F
.216 .558 .646 r
.41829 .40169 m .40947 .40482 L .41192 .40638 L F
.221 .502 .61 r
.40528 .41239 m .40838 .41225 L .41192 .40638 L F
.319 .457 .314 r
.41189 .40665 m .41015 .40533 L .41192 .40638 L F
.40947 .40482 m .41181 .40659 L .41192 .40638 L F
.329 .407 .958 r
.41959 .40512 m .40015 .40812 L .4051 .40636 L F
.319 .457 .314 r
.40191 .40221 m .40191 .40208 L .40217 .40213 L F
.295 .451 .984 r
.39883 .40417 m .393 .40539 L .3993 .404 L F
.3967 .40461 m .39434 .40576 L .393 .40539 L F
.39883 .40417 m .39434 .40576 L .3967 .40461 L F
.188 .603 .647 r
.39434 .40576 m .40191 .40208 L .39255 .4054 L F
.08 .491 .445 r
.39049 .40612 m .40191 .40208 L .39781 .40351 L F
.39255 .4054 m .40191 .40208 L .39049 .40612 L F
.065 0 0 r
.37906 .41017 m .38842 .40685 L .38837 .40691 L F
.188 .603 .647 r
.38502 .40907 m .3919 .40662 L .38322 .40871 L F
.38807 .40967 m .3919 .40662 L .38502 .40907 L F
.065 0 0 r
.37932 .41012 m .38837 .40691 L .38683 .40875 L F
.37906 .41017 m .38837 .40691 L .37932 .41012 L F
.319 .457 .314 r
.40191 .40221 m .40191 .40208 L .40191 .40221 L F
.40191 .40208 m .40215 .40213 L .40217 .40213 L F
.40191 .40208 m .40186 .40223 L .40215 .40213 L F
.188 .603 .647 r
.39678 .40489 m .40154 .4032 L .40191 .40208 L F
.39678 .40489 m .40191 .40208 L .39434 .40576 L F
.128 .377 .688 r
.40217 .40213 m .39281 .40545 L .40003 .40283 L F
.322 .311 .814 r
.40113 .45933 m .39341 .46199 L .40289 .46265 L F
.204 .343 .478 r
.3864 .4487 m .39363 .44988 L .3874 .45203 L F
.3864 .4487 m .3874 .45203 L .37792 .45532 L F
.314 .28 .758 r
.39692 .44873 m .39074 .45088 L .39796 .45142 L F
.295 .451 .984 r
.41496 .40078 m .39434 .40576 L .39883 .40417 L F
.319 .457 .314 r
.39955 .45555 m .4019 .40222 L .40154 .46032 L F
.314 .28 .758 r
.39854 .45292 m .39003 .45883 L .39511 .45708 L F
.39796 .45142 m .39003 .45883 L .39854 .45292 L F
.319 .457 .314 r
.39748 .45019 m .4019 .40222 L .39955 .45555 L F
.4019 .40222 m .40191 .40221 L .40154 .46032 L F
.40154 .46011 m .40191 .40221 L .40154 .46012 L F
.40191 .40221 m .40191 .40221 L .40154 .46012 L F
.40154 .46012 m .40191 .40221 L .40369 .40244 L F
.322 .311 .814 r
.4034 .46362 m .39555 .47001 L .39919 .46876 L F
.40289 .46265 m .39555 .47001 L .4034 .46362 L F
.39341 .46199 m .39161 .46261 L .39555 .47001 L F
.329 .407 .958 r
.42231 .40416 m .4051 .40636 L .41882 .40151 L F
.41959 .40512 m .4051 .40636 L .42231 .40416 L F
.41297 .40746 m .40367 .41075 L .41152 .40637 L F
.319 .457 .314 r
.40506 .46675 m .40671 .40306 L .40637 .46907 L F
.40155 .46014 m .40671 .40306 L .40506 .46675 L F
.328 .346 .872 r
.40623 .46887 m .39716 .47198 L .40909 .4728 L F
.319 .457 .314 r
.42694 .42787 m .40637 .46913 L .42696 .42791 L F
.42403 .42215 m .40637 .46913 L .42694 .42787 L F
.41166 .47642 m .41192 .40667 L .41576 .41039 L F
.41166 .47642 m .41576 .41039 L .41721 .41212 L F
.40637 .46913 m .40671 .40329 L .41015 .40533 L F
.40637 .46913 m .41015 .40533 L .41189 .40665 L F
.4223 .4193 m .40637 .46913 L .42403 .42215 L F
.42237 .41907 m .40159 .46021 L .40637 .46913 L F
.40159 .46021 m .40506 .46675 L .40637 .46913 L F
.40637 .46913 m .41192 .40638 L .41166 .47642 L F
.322 .311 .814 r
.41068 .45604 m .4034 .46362 L .41461 .46347 L F
.40921 .45655 m .4034 .46362 L .41068 .45604 L F
.4034 .46362 m .39919 .46876 L .40506 .46675 L F
.319 .457 .314 r
.40159 .46021 m .40154 .46032 L .40506 .46675 L F
.40154 .46032 m .40155 .46014 L .40506 .46675 L F
.40154 .46032 m .40369 .40244 L .40669 .40329 L F
.41864 .41382 m .40154 .46032 L .42227 .41926 L F
.41716 .41206 m .40154 .46032 L .41864 .41382 L F
.41724 .41183 m .39754 .45033 L .40154 .46032 L F
.314 .28 .758 r
.39854 .45292 m .39511 .45708 L .39955 .45555 L F
.319 .457 .314 r
.39754 .45033 m .39745 .4505 L .39955 .45555 L F
.39754 .45033 m .39955 .45555 L .40154 .46032 L F
.314 .28 .758 r
.40647 .44542 m .39854 .45292 L .4091 .45225 L F
.40401 .44627 m .39854 .45292 L .40647 .44542 L F
.319 .457 .314 r
.39745 .4505 m .39748 .45019 L .39955 .45555 L F
.303 .247 .698 r
.39487 .44151 m .38609 .44769 L .39088 .44603 L F
.39449 .44006 m .38609 .44769 L .39487 .44151 L F
.39449 .44006 m .38891 .43954 L .38609 .44769 L F
.38891 .43954 m .3844 .44111 L .38609 .44769 L F
.21 .381 .512 r
.38212 .46588 m .39181 .4631 L .38253 .46686 L F
.39181 .4631 m .39202 .4636 L .38253 .46686 L F
.48 .344 .476 r
.39161 .46261 m .39202 .4636 L .39555 .47001 L F
.21 .381 .512 r
.39921 .45999 m .40154 .46032 L .39181 .4631 L F
.39161 .46261 m .39181 .4631 L .38212 .46588 L F
.39921 .45999 m .39181 .4631 L .39161 .46261 L F
.214 .418 .545 r
.38253 .46686 m .39202 .4636 L .39437 .46787 L F
.38253 .46686 m .40623 .46887 L .40566 .46907 L F
.48 .344 .476 r
.39555 .47001 m .39376 .46777 L .39658 .47194 L F
.197 .301 .439 r
.37492 .44442 m .38463 .44235 L .37538 .4469 L F
.38463 .44235 m .38486 .44359 L .37538 .4469 L F
.319 .457 .314 r
.40736 .40347 m .39447 .43999 L .41181 .40659 L F
.40215 .40213 m .39262 .42987 L .4066 .40326 L F
.39262 .42987 m .39264 .42998 L .4066 .40326 L F
.289 .208 .625 r
.39268 .43029 m .38357 .43673 L .38765 .4353 L F
.319 .457 .314 r
.40186 .40223 m .39262 .42986 L .40215 .40213 L F
.39262 .42986 m .39262 .42987 L .40215 .40213 L F
.197 .301 .439 r
.38392 .43859 m .38919 .43944 L .3844 .44111 L F
.38392 .43859 m .3844 .44111 L .37492 .44442 L F
.289 .208 .625 r
.39253 .42912 m .38357 .43673 L .39268 .43029 L F
.39253 .42912 m .38816 .42871 L .38357 .43673 L F
.186 .249 .389 r
.37297 .42776 m .3827 .42901 L .37334 .43391 L F
.3827 .42901 m .38606 .42945 L .3828 .43059 L F
.3827 .42901 m .3828 .43059 L .37334 .43391 L F
.197 .301 .439 r
.38369 .43736 m .38516 .43617 L .3939 .4378 L F
.38516 .43617 m .39307 .4334 L .3939 .4378 L F
.38392 .43859 m .3939 .4378 L .38919 .43944 L F
.37352 .43692 m .38369 .43736 L .38392 .43859 L F
.38369 .43736 m .3939 .4378 L .38392 .43859 L F
.37352 .43692 m .38299 .4336 L .38369 .43736 L F
.186 .249 .389 r
.37334 .43391 m .38289 .4321 L .37352 .43692 L F
.48 .344 .476 r
.38299 .4336 m .38357 .43673 L .3828 .43059 L F
.289 .208 .625 r
.38816 .42871 m .3828 .43059 L .38357 .43673 L F
.186 .249 .389 r
.38289 .4321 m .39248 .43027 L .38299 .4336 L F
.38289 .4321 m .38299 .4336 L .37352 .43692 L F
.197 .301 .439 r
.3741 .44004 m .38392 .43859 L .37492 .44442 L F
.38003 .43797 m .38392 .43859 L .3741 .44004 L F
.204 .343 .478 r
.38613 .44781 m .38637 .44759 L .39692 .44873 L F
.38637 .44759 m .39561 .44438 L .39692 .44873 L F
.319 .457 .314 r
.41192 .40638 m .39449 .44005 L .39745 .4505 L F
.39449 .44005 m .39561 .44438 L .39745 .4505 L F
.41192 .40638 m .39745 .4505 L .41724 .41183 L F
.128 .377 .688 r
.40003 .40283 m .38862 .40682 L .39994 .40286 L F
.319 .457 .314 r
.4019 .40222 m .39781 .40351 L .40191 .40208 L F
.128 .377 .688 r
.38862 .40682 m .38863 .40682 L .39994 .40286 L F
.38862 .40682 m .39994 .40286 L .39994 .40286 L F
.48 .344 .476 r
.38837 .40691 m .393 .40539 L .38839 .40689 L F
.128 .377 .688 r
.40003 .40283 m .39281 .40545 L .38837 .40691 L F
.40003 .40283 m .38837 .40691 L .38862 .40682 L F
.48 .344 .476 r
.38848 .40677 m .40819 .39576 L .40549 .39159 L F
.3883 .40693 m .38839 .40689 L .38848 .40677 L F
.38839 .40689 m .40819 .39576 L .38848 .40677 L F
.065 0 0 r
.38842 .40685 m .39744 .40369 L .38837 .40691 L F
.128 .377 .688 r
.39776 .40358 m .3883 .40693 L .3977 .4036 L F
.39994 .40286 m .38863 .40682 L .39776 .40358 L F
.38863 .40682 m .3883 .40693 L .39776 .40358 L F
.48 .344 .476 r
.38694 .40861 m .40054 .39037 L .39744 .39442 L F
.319 .457 .314 r
.39745 .4505 m .39781 .40356 L .4019 .40222 L F
.39781 .40351 m .39212 .42042 L .40191 .40208 L F
.39212 .42042 m .39212 .42068 L .40191 .40208 L F
.303 .247 .698 r
.3939 .4378 m .38891 .43954 L .39449 .44006 L F
.319 .457 .314 r
.40664 .40327 m .39437 .44028 L .40736 .40347 L F
.40671 .40306 m .39264 .42998 L .39437 .44028 L F
.39264 .42998 m .39307 .4334 L .39437 .44028 L F
.39447 .43999 m .39449 .44005 L .41181 .40659 L F
.39561 .44438 m .39781 .40351 L .39745 .4505 L F
.39442 .43978 m .39781 .40351 L .39561 .44438 L F
.303 .247 .698 r
.40345 .43446 m .39088 .44603 L .40516 .44106 L F
.319 .457 .314 r
.39437 .44028 m .39465 .40761 L .39781 .40351 L F
.39465 .40761 m .39721 .40424 L .39781 .40351 L F
.40191 .40221 m .40217 .40213 L .40369 .40244 L F
.295 .451 .984 r
.41496 .40078 m .40512 .40284 L .41672 .40015 L F
.40512 .40284 m .40495 .40279 L .41672 .40015 L F
.319 .457 .314 r
.40217 .40213 m .4066 .40326 L .40369 .40244 L F
.40215 .40213 m .4066 .40326 L .40217 .40213 L F
.186 .249 .389 r
.37752 .42835 m .38255 .42658 L .38264 .42797 L F
.3827 .42901 m .39229 .42726 L .38606 .42945 L F
.37752 .42835 m .38264 .42797 L .3827 .42901 L F
.38264 .42797 m .39229 .42726 L .3827 .42901 L F
.38264 .42797 m .39203 .42324 L .39229 .42726 L F
.38255 .42658 m .39203 .42324 L .38264 .42797 L F
.266 .154 .522 r
.39213 .42011 m .38759 .41945 L .3825 .42817 L F
.169 .175 .317 r
.37377 .41996 m .3828 .42053 L .38121 .4217 L F
.266 .154 .522 r
.38759 .41945 m .38274 .42116 L .3825 .42817 L F
.48 .344 .476 r
.38258 .42281 m .38255 .42658 L .38274 .42116 L F
.169 .175 .317 r
.3828 .42053 m .38242 .42443 L .37297 .42776 L F
.266 .154 .522 r
.39213 .42011 m .38576 .42545 L .39203 .42324 L F
.169 .175 .317 r
.37665 .42014 m .38306 .41788 L .3828 .42053 L F
.3828 .42053 m .3895 .4156 L .39221 .41782 L F
.266 .154 .522 r
.39221 .41782 m .38759 .41945 L .39213 .42011 L F
.319 .457 .314 r
.39781 .40351 m .39308 .41245 L .3919 .42109 L F
.39308 .41245 m .39252 .41453 L .3919 .42109 L F
.289 .208 .625 r
.39198 .42484 m .3825 .42817 L .38816 .42871 L F
.39229 .42726 m .38816 .42871 L .39253 .42912 L F
.39198 .42484 m .38816 .42871 L .39229 .42726 L F
.319 .457 .314 r
.40191 .40208 m .3919 .42109 L .39248 .43027 L F
.39307 .4334 m .39462 .40765 L .39437 .44028 L F
.39257 .42941 m .39462 .40765 L .39307 .4334 L F
.39462 .40765 m .39465 .40761 L .39437 .44028 L F
.113 0 0 r
.39575 .40616 m .38632 .41073 L .39448 .40784 L F
.221 .067 .345 r
.39327 .41177 m .38532 .41708 L .39252 .41453 L F
.137 .055 .194 r
.38504 .41314 m .39282 .40843 L .39275 .41041 L F
.221 .067 .345 r
.39334 .41149 m .38429 .4134 L .38306 .41788 L F
.39373 .41006 m .38429 .4134 L .39334 .41149 L F
.319 .457 .314 r
.39248 .43027 m .39263 .41412 L .39451 .40779 L F
.39248 .43027 m .39451 .40779 L .39462 .40765 L F
.39263 .41412 m .39373 .41006 L .39465 .40732 L F
.221 .067 .345 r
.39327 .41177 m .38306 .41788 L .38532 .41708 L F
.319 .457 .314 r
.39373 .41006 m .39308 .41245 L .39781 .40351 L F
.221 .067 .345 r
.39818 .40849 m .39334 .41149 L .39327 .41177 L F
.39334 .41149 m .38306 .41788 L .39327 .41177 L F
.319 .457 .314 r
.39721 .40424 m .39373 .41006 L .39781 .40351 L F
.39448 .40784 m .39373 .41006 L .39721 .40424 L F
.113 0 0 r
.40399 .40183 m .39597 .40587 L .40664 .40089 L F
.39597 .40587 m .38632 .41073 L .39575 .40616 L F
.39597 .40587 m .39575 .40616 L .40664 .40089 L F
.065 0 0 r
.39363 .40551 m .39744 .40369 L .39695 .40433 L F
.39744 .40369 m .39776 .40358 L .39721 .40424 L F
.113 0 0 r
.4038 .4019 m .38781 .40757 L .38505 .41118 L F
.128 .377 .688 r
.39994 .40286 m .39994 .40286 L .41156 .39879 L F
.41079 .39907 m .40003 .40283 L .41156 .39879 L F
.40003 .40283 m .39994 .40286 L .41156 .39879 L F
.41079 .39907 m .40217 .40213 L .40003 .40283 L F
.319 .457 .314 r
.4019 .40222 m .40191 .40208 L .40191 .40221 L F
.128 .377 .688 r
.41156 .39879 m .39994 .40286 L .40692 .40032 L F
.08 .491 .445 r
.40928 .39945 m .39781 .40351 L .40191 .40208 L F
.481 .344 .47 r
.41667 .38871 m .41706 .39672 L .41184 .39855 L F
.08 .491 .445 r
.40724 .40017 m .39781 .40351 L .40928 .39945 L F
.065 0 0 r
.39808 .40346 m .39781 .40351 L .40721 .4002 L F
.39808 .40346 m .40721 .4002 L .40718 .40023 L F
.40721 .4002 m .39781 .40351 L .40724 .40017 L F
.08 .491 .445 r
.40928 .39945 m .40191 .40208 L .41131 .39874 L F
.481 .344 .47 r
.41607 .38777 m .41481 .39097 L .40712 .40025 L F
.41481 .39097 m .41175 .39873 L .40718 .40023 L F
.41481 .39097 m .40718 .40023 L .40712 .40025 L F
.41184 .39855 m .41724 .4003 L .41175 .39873 L F
.41706 .39672 m .41724 .4003 L .41184 .39855 L F
.41885 .38606 m .41724 .4003 L .41667 .38871 L F
.08 .491 .445 r
.4167 .39681 m .40928 .39945 L .42074 .39539 L F
.40928 .39945 m .41131 .39874 L .42074 .39539 L F
.188 .603 .647 r
.42074 .39539 m .41131 .39874 L .4137 .39924 L F
.065 0 0 r
.41664 .39687 m .40721 .4002 L .4167 .39681 L F
.08 .491 .445 r
.4167 .39681 m .40724 .40017 L .40928 .39945 L F
.065 0 0 r
.40721 .4002 m .40724 .40017 L .4167 .39681 L F
.481 .344 .47 r
.41911 .38373 m .41885 .38606 L .41667 .38871 L F
.065 0 0 r
.40718 .40023 m .40721 .4002 L .41664 .39687 L F
.128 .377 .688 r
.40718 .40023 m .40692 .40032 L .40712 .40025 L F
.41156 .39879 m .40692 .40032 L .40718 .40023 L F
.113 0 0 r
.40399 .40183 m .38505 .41118 L .38632 .41073 L F
.319 .457 .314 r
.39781 .40356 m .39781 .40351 L .4019 .40222 L F
.128 .377 .688 r
.40692 .40032 m .3977 .4036 L .40712 .40025 L F
.39994 .40286 m .39776 .40358 L .40692 .40032 L F
.39776 .40358 m .3977 .4036 L .40692 .40032 L F
.113 0 0 r
.4038 .4019 m .38505 .41118 L .40399 .40183 L F
.319 .457 .314 r
.39465 .40732 m .39448 .40784 L .39721 .40424 L F
.113 0 0 r
.40664 .40089 m .39575 .40616 L .40394 .40449 L F
.39575 .40616 m .39448 .40784 L .40394 .40449 L F
.319 .457 .314 r
.39465 .40761 m .39465 .40732 L .39721 .40424 L F
.295 .451 .984 r
.41496 .40078 m .40736 .40347 L .40572 .40301 L F
.065 0 0 r
.40565 .40209 m .39465 .40732 L .39776 .40358 L F
.40411 .40396 m .39465 .40732 L .40565 .40209 L F
.137 .055 .194 r
.39282 .40843 m .39448 .40784 L .39264 .41329 L F
.113 0 0 r
.39448 .40784 m .39436 .40799 L .39444 .40797 L F
.137 .055 .194 r
.4032 .40671 m .39465 .40732 L .40411 .40396 L F
.221 .067 .345 r
.4032 .40671 m .39327 .41177 L .40201 .41118 L F
.137 .055 .194 r
.40312 .40694 m .40245 .40697 L .4032 .40671 L F
.40245 .40697 m .39465 .40732 L .4032 .40671 L F
.221 .067 .345 r
.39818 .40849 m .39327 .41177 L .4032 .40671 L F
.319 .457 .314 r
.39373 .41006 m .39264 .41329 L .39308 .41245 L F
.39462 .40765 m .39451 .40779 L .39465 .40732 L F
.39263 .41412 m .39264 .41329 L .39373 .41006 L F
.39462 .40765 m .39465 .40732 L .39465 .40761 L F
.3919 .42109 m .39252 .41453 L .39248 .43027 L F
.39252 .41453 m .39264 .41329 L .39263 .41412 L F
.39252 .41453 m .39263 .41412 L .39248 .43027 L F
.169 .175 .317 r
.3895 .4156 m .39252 .41453 L .39221 .41782 L F
.137 .055 .194 r
.37584 .41399 m .38523 .41066 L .38505 .41118 L F
.3773 .41393 m .38505 .41118 L .38421 .41364 L F
.37584 .41399 m .38505 .41118 L .3773 .41393 L F
.169 .175 .317 r
.37377 .41996 m .38319 .41663 L .38306 .41788 L F
.37377 .41996 m .38306 .41788 L .37665 .42014 L F
.137 .055 .194 r
.37584 .41399 m .38421 .41364 L .37377 .41996 L F
.38421 .41364 m .38319 .41663 L .37377 .41996 L F
.065 0 0 r
.37906 .41017 m .38683 .40875 L .37584 .41399 L F
.38683 .40875 m .38523 .41066 L .37584 .41399 L F
.318 .457 .318 r
.37272 .39094 m .37906 .41017 L .37584 .41399 L F
.37272 .39094 m .37584 .41399 L .36359 .43406 L F
.48 .344 .476 r
.37206 .39582 m .38283 .41874 L .38482 .41149 L F
.169 .175 .317 r
.38319 .41663 m .39264 .41329 L .3828 .42053 L F
.221 .067 .345 r
.38532 .41708 m .38283 .41874 L .3924 .41497 L F
.39327 .41177 m .39252 .41453 L .40201 .41118 L F
.319 .457 .314 r
.39308 .41245 m .39264 .41329 L .39252 .41453 L F
.221 .067 .345 r
.39818 .40849 m .39373 .41006 L .39334 .41149 L F
.137 .055 .194 r
.40312 .40694 m .39264 .41329 L .39465 .40732 L F
.113 0 0 r
.39448 .40784 m .39444 .40797 L .40394 .40449 L F
.40394 .40449 m .39436 .40799 L .40371 .40479 L F
.39436 .40799 m .39425 .40815 L .40371 .40479 L F
.48 .344 .476 r
.38506 .41116 m .38707 .40846 L .38694 .40861 L F
.38506 .41117 m .38707 .40846 L .38506 .41116 L F
.3883 .40693 m .40054 .39037 L .38482 .41149 L F
.38482 .41149 m .39744 .39442 L .39505 .39601 L F
.37206 .39582 m .38482 .41149 L .39505 .39601 L F
.137 .055 .194 r
.38523 .41066 m .39465 .40732 L .38421 .41364 L F
.221 .067 .345 r
.40371 .40479 m .38482 .41149 L .38429 .4134 L F
.40371 .40479 m .38429 .4134 L .39818 .40849 L F
.481 .344 .47 r
.40422 .40363 m .40253 .40555 L .40426 .40352 L F
.169 .175 .317 r
.40207 .41056 m .39264 .41329 L .40212 .40994 L F
.39555 .41346 m .39264 .41329 L .40207 .41056 L F
.39555 .41346 m .40207 .41056 L .40201 .41118 L F
.40177 .41383 m .39555 .41346 L .40201 .41118 L F
.266 .154 .522 r
.39213 .42011 m .39203 .42324 L .39833 .42103 L F
.40171 .41447 m .39213 .42011 L .39833 .42103 L F
.186 .249 .389 r
.40164 .42129 m .39649 .42167 L .40155 .41989 L F
.4051 .42276 m .40171 .42233 L .41137 .42056 L F
.40171 .42233 m .39649 .42167 L .40164 .42129 L F
.40171 .42233 m .40164 .42129 L .41137 .42056 L F
.4051 .42276 m .39229 .42726 L .39203 .42324 L F
.4051 .42276 m .39203 .42324 L .39649 .42167 L F
.289 .208 .625 r
.4015 .42149 m .39758 .4254 L .40182 .42391 L F
.266 .154 .522 r
.39833 .42103 m .39198 .42484 L .4015 .42149 L F
.39203 .42324 m .39198 .42484 L .39833 .42103 L F
.289 .208 .625 r
.4015 .42149 m .39198 .42484 L .39229 .42726 L F
.4015 .42149 m .39229 .42726 L .39643 .42581 L F
.266 .154 .522 r
.39203 .42324 m .3825 .42817 L .39198 .42484 L F
.289 .208 .625 r
.4015 .42149 m .39253 .42912 L .39268 .43029 L F
.481 .344 .47 r
.40182 .42391 m .38989 .42473 L .4015 .42149 L F
.289 .208 .625 r
.40182 .42391 m .39268 .43029 L .40261 .43007 L F
.39268 .43029 m .39307 .4334 L .40261 .43007 L F
.197 .301 .439 r
.40297 .43194 m .39307 .4334 L .39904 .43131 L F
.40827 .43278 m .40317 .43299 L .40297 .43194 L F
.40317 .43299 m .39307 .4334 L .40297 .43194 L F
.40317 .43299 m .3939 .4378 L .39307 .4334 L F
.40827 .43278 m .40345 .43446 L .40317 .43299 L F
.40345 .43446 m .3939 .4378 L .40317 .43299 L F
.21 .381 .512 r
.40998 .45436 m .40113 .45933 L .39955 .45555 L F
.41834 .4534 m .41068 .45604 L .40998 .45436 L F
.41068 .45604 m .40113 .45933 L .40998 .45436 L F
.322 .311 .814 r
.41027 .45526 m .40289 .46265 L .4034 .46362 L F
.21 .381 .512 r
.41834 .4534 m .40998 .45436 L .40937 .45216 L F
.40998 .45436 m .39955 .45555 L .4091 .45225 L F
.40998 .45436 m .4091 .45225 L .40937 .45216 L F
.329 .387 .935 r
.41736 .47765 m .41342 .47814 L .41514 .47974 L F
.41876 .47633 m .41342 .47814 L .41736 .47765 L F
.319 .457 .314 r
.4232 .48495 m .427 .42801 L .42707 .4851 L F
.42235 .48454 m .427 .42801 L .4232 .48495 L F
.4339 .44724 m .4192 .47742 L .42221 .47704 L F
.42149 .47886 m .41709 .48175 L .41975 .48331 L F
.4309 .43741 m .41166 .47642 L .41342 .47814 L F
.43222 .44151 m .41709 .48175 L .4339 .44721 L F
.4309 .43741 m .41709 .48175 L .43222 .44151 L F
.219 .507 .616 r
.41956 .47605 m .41342 .47814 L .41189 .47664 L F
.319 .457 .314 r
.43089 .43737 m .41166 .47642 L .4309 .43741 L F
.211 .381 .51 r
.42791 .43681 m .43042 .43593 L .42881 .43203 L F
.319 .457 .314 r
.42881 .43203 m .41166 .47642 L .43089 .43737 L F
.42696 .42791 m .41166 .47642 L .42881 .43203 L F
.328 .346 .872 r
.40909 .4728 m .41189 .47664 L .42081 .4736 L F
.219 .507 .616 r
.41266 .47637 m .41189 .47664 L .41166 .47642 L F
.41956 .47605 m .41189 .47664 L .41266 .47637 L F
.319 .457 .314 r
.4339 .44721 m .41709 .48175 L .4339 .44724 L F
.427 .42801 m .42703 .42806 L .42707 .4851 L F
.42707 .4851 m .42707 .4851 L .42707 .48549 L F
.427 .42801 m .42707 .4851 L .42707 .4851 L F
.4232 .48495 m .42707 .4851 L .42524 .48523 L F
.175 .599 .636 r
.41972 .48613 m .4232 .48495 L .42707 .48549 L F
.319 .457 .314 r
.43104 .48373 m .43104 .48317 L .43108 .48315 L F
.43104 .48317 m .43096 .43759 L .43108 .48315 L F
.43108 .48315 m .43096 .43759 L .43375 .44648 L F
.43093 .43752 m .43096 .43759 L .43104 .48322 L F
.43093 .43752 m .43104 .48322 L .43104 .48322 L F
.43587 .47358 m .43145 .48287 L .43337 .48057 L F
.43145 .48287 m .43206 .48234 L .43337 .48057 L F
.43643 .46641 m .43104 .48373 L .43565 .47405 L F
.43641 .46604 m .43104 .48373 L .43643 .46641 L F
.43104 .48373 m .43375 .44648 L .43392 .44735 L F
.481 .344 .47 r
.45199 .49443 m .43912 .48238 L .4407 .48044 L F
.44298 .47942 m .4407 .48044 L .44236 .47838 L F
.45199 .49443 m .4407 .48044 L .44298 .47942 L F
0 0 0 r
.44046 .48054 m .43104 .48373 L .4385 .48141 L F
.083 0 0 r
.44194 .47851 m .43104 .48373 L .44046 .48054 L F
.045 0 0 r
.43928 .48106 m .431 .48326 L .44147 .47915 L F
.43847 .48177 m .43536 .48239 L .43928 .48106 L F
.43536 .48239 m .431 .48326 L .43928 .48106 L F
0 0 0 r
.4385 .48141 m .43552 .48234 L .42707 .48549 L F
.43552 .48234 m .43104 .48373 L .42985 .48425 L F
.43552 .48234 m .42985 .48425 L .42707 .48549 L F
.481 .344 .47 r
.43912 .48238 m .43847 .48177 L .43928 .48106 L F
.44046 .48054 m .43928 .48106 L .44147 .47915 L F
.43912 .48238 m .43928 .48106 L .44046 .48054 L F
.43912 .48238 m .44147 .47915 L .44236 .47838 L F
0 0 0 r
.44992 .47734 m .4385 .48141 L .446 .47908 L F
.206 .431 .867 r
.4281 .48503 m .42857 .48499 L .43755 .48183 L F
0 0 0 r
.4385 .48141 m .42707 .48549 L .43652 .48229 L F
.045 0 0 r
.431 .48326 m .43206 .48234 L .44147 .47915 L F
.481 .344 .47 r
.43912 .48238 m .43784 .48232 L .43847 .48177 L F
.319 .457 .314 r
.43104 .48322 m .43104 .48322 L .43104 .48373 L F
.045 0 0 r
.43536 .48239 m .43067 .48355 L .431 .48326 L F
.43536 .48239 m .42985 .48425 L .43067 .48355 L F
.319 .457 .314 r
.43109 .48319 m .43392 .44735 L .43173 .48263 L F
.42707 .48549 m .43104 .48322 L .42985 .48425 L F
.43641 .46604 m .42985 .48425 L .43125 .48304 L F
.4364 .46597 m .42707 .48549 L .43641 .46604 L F
.42707 .48549 m .42703 .43669 L .43083 .43721 L F
.42707 .48549 m .43083 .43721 L .43093 .43752 L F
.43582 .45683 m .42233 .48482 L .42707 .48549 L F
.206 .431 .867 r
.4347 .48203 m .42652 .48514 L .43755 .48183 L F
.319 .457 .314 r
.42233 .48482 m .42235 .48454 L .4232 .48495 L F
.43173 .48263 m .43403 .47897 L .43206 .48234 L F
.43173 .48263 m .43392 .44735 L .43403 .47897 L F
.175 .599 .636 r
.43417 .48195 m .42524 .48523 L .4232 .48495 L F
.43417 .48195 m .4232 .48495 L .42669 .48377 L F
.319 .457 .314 r
.41709 .48175 m .42233 .48453 L .41975 .48331 L F
.42241 .48457 m .42244 .48459 L .43581 .45684 L F
.42234 .41938 m .42237 .41942 L .42233 .48482 L F
.42233 .48482 m .42237 .41942 L .42622 .42626 L F
.42233 .48482 m .42622 .42626 L .427 .42801 L F
.312 .436 .989 r
.4211 .48395 m .4232 .48495 L .43009 .48261 L F
0 0 0 r
.44992 .47734 m .44046 .48054 L .4385 .48141 L F
.083 0 0 r
.45284 .4733 m .44194 .47851 L .44992 .47734 L F
.44194 .47851 m .44046 .48054 L .44992 .47734 L F
.448 .47562 m .44276 .47739 L .44194 .47851 L F
.44276 .47739 m .43337 .48057 L .44194 .47851 L F
.175 .599 .636 r
.446 .47908 m .43417 .48195 L .44132 .47839 L F
.312 .436 .989 r
.42844 .48036 m .4211 .48395 L .43009 .48261 L F
.42416 .48181 m .4211 .48395 L .42844 .48036 L F
.212 .564 .651 r
.42921 .48007 m .41975 .48331 L .41768 .48209 L F
.42921 .48007 m .41768 .48209 L .41979 .48138 L F
.40912 .48584 m .41768 .48209 L .41975 .48331 L F
.329 .387 .935 r
.41514 .47974 m .41768 .48209 L .42557 .47942 L F
.319 .457 .314 r
.43206 .48234 m .43403 .47897 L .43337 .48057 L F
.312 .436 .989 r
.42924 .48009 m .43009 .48261 L .43268 .48174 L F
.329 .387 .935 r
.42294 .4749 m .41514 .47974 L .42557 .47942 L F
.42294 .4749 m .42557 .47942 L .42718 .47887 L F
.212 .564 .651 r
.42689 .4787 m .41709 .48175 L .4266 .47852 L F
.319 .457 .314 r
.43483 .47702 m .43582 .45685 L .43587 .47217 L F
.43483 .47702 m .43587 .47217 L .4356 .47448 L F
.196 .018 .237 r
.44276 .47739 m .43423 .47849 L .44421 .47384 L F
.319 .457 .314 r
.4341 .4788 m .43582 .45683 L .43483 .47702 L F
.196 .018 .237 r
.43423 .47849 m .43483 .47702 L .44421 .47384 L F
.319 .457 .314 r
.4341 .4788 m .43394 .44745 L .43582 .45685 L F
.43403 .47897 m .43394 .44745 L .4341 .4788 L F
.43392 .44735 m .43394 .44745 L .43403 .47897 L F
.43392 .44735 m .43403 .47897 L .43403 .47897 L F
.43587 .47358 m .43337 .48057 L .43483 .47702 L F
.212 .564 .651 r
.43877 .47686 m .42792 .47931 L .43672 .47563 L F
.42792 .47931 m .42186 .48068 L .42718 .47887 L F
.42792 .47931 m .42718 .47887 L .43672 .47563 L F
.219 .507 .616 r
.4325 .47165 m .42207 .47404 L .43076 .46991 L F
.328 .346 .872 r
.41576 .46561 m .40909 .4728 L .42081 .4736 L F
.41533 .46576 m .40909 .4728 L .41576 .46561 L F
.322 .311 .814 r
.4034 .46362 m .40506 .46675 L .41461 .46347 L F
.319 .457 .314 r
.40506 .46675 m .40637 .46907 L .40623 .46887 L F
.21 .381 .512 r
.37845 .45709 m .38793 .4538 L .38977 .45821 L F
.204 .343 .478 r
.37538 .4469 m .38486 .44359 L .38613 .44781 L F
.48 .344 .476 r
.38473 .44288 m .38556 .44593 L .3844 .44111 L F
.38556 .44593 m .38609 .44769 L .3844 .44111 L F
.197 .301 .439 r
.38919 .43944 m .39437 .44028 L .38463 .44235 L F
.3844 .44111 m .38463 .44235 L .37492 .44442 L F
.38919 .43944 m .38463 .44235 L .3844 .44111 L F
.314 .28 .758 r
.39074 .45088 m .3874 .45203 L .39003 .45883 L F
.204 .343 .478 r
.37792 .45532 m .38767 .45292 L .37845 .45709 L F
.38767 .45292 m .38793 .4538 L .37845 .45709 L F
.48 .344 .476 r
.3874 .45203 m .38793 .4538 L .39003 .45883 L F
.204 .343 .478 r
.39363 .44988 m .39745 .4505 L .38767 .45292 L F
.3874 .45203 m .38767 .45292 L .37792 .45532 L F
.39363 .44988 m .38767 .45292 L .3874 .45203 L F
.21 .381 .512 r
.37845 .45709 m .38977 .45821 L .38998 .4587 L F
.48 .344 .476 r
.39003 .45883 m .38913 .45776 L .39119 .46184 L F
.197 .301 .439 r
.37352 .43692 m .38003 .43797 L .3741 .44004 L F
.204 .343 .478 r
.3864 .4487 m .39692 .44873 L .39363 .44988 L F
.37538 .4469 m .38613 .44781 L .3864 .4487 L F
.38613 .44781 m .39692 .44873 L .3864 .4487 L F
.37661 .45099 m .3864 .4487 L .37792 .45532 L F
.37538 .4469 m .38422 .44834 L .37661 .45099 L F
.38422 .44834 m .3864 .4487 L .37661 .45099 L F
.318 .457 .318 r
.36846 .45872 m .37377 .41996 L .37297 .42776 L F
.36574 .45233 m .37377 .41996 L .36846 .45872 L F
.37179 .46417 m .37297 .42776 L .37352 .43692 L F
.36846 .45872 m .37297 .42776 L .37179 .46417 L F
.37179 .46417 m .37352 .43692 L .37538 .4469 L F
.48 .344 .476 r
.38645 .45023 m .37126 .43664 L .38913 .45776 L F
.38793 .4538 m .38913 .45776 L .39003 .45883 L F
.38645 .45023 m .38913 .45776 L .38793 .4538 L F
.38913 .45776 m .37126 .43664 L .38984 .46012 L F
.38913 .45776 m .38984 .46012 L .39119 .46184 L F
.38684 .45059 m .38645 .45023 L .38793 .4538 L F
.38684 .45059 m .38793 .4538 L .3874 .45203 L F
.204 .343 .478 r
.38767 .45292 m .39745 .4505 L .38793 .4538 L F
.21 .381 .512 r
.38998 .4587 m .40113 .45933 L .39921 .45999 L F
.38977 .45821 m .40113 .45933 L .38998 .4587 L F
.48 .344 .476 r
.39083 .46143 m .38753 .45781 L .39376 .46777 L F
.38753 .45781 m .37322 .4421 L .38806 .46065 L F
.38753 .45781 m .38806 .46065 L .39376 .46777 L F
.39202 .4636 m .39376 .46777 L .39555 .47001 L F
.39083 .46143 m .39376 .46777 L .39202 .4636 L F
.21 .381 .512 r
.38977 .45821 m .39745 .4505 L .40113 .45933 L F
.38793 .4538 m .39745 .4505 L .38977 .45821 L F
.322 .311 .814 r
.41027 .45526 m .40071 .45856 L .40113 .45933 L F
.40886 .45667 m .40113 .45933 L .40289 .46265 L F
.41027 .45526 m .40113 .45933 L .40886 .45667 L F
.214 .418 .545 r
.4135 .46145 m .40623 .46887 L .40154 .46032 L F
.41577 .4656 m .40623 .46887 L .4135 .46145 L F
.303 .247 .698 r
.40005 .43565 m .39088 .44603 L .40345 .43446 L F
.319 .457 .314 r
.40154 .46032 m .40154 .46011 L .40154 .46012 L F
.21 .381 .512 r
.41088 .45654 m .40154 .46032 L .40113 .45933 L F
.214 .418 .545 r
.39437 .46787 m .40154 .46032 L .40623 .46887 L F
.322 .311 .814 r
.41461 .46347 m .39658 .47194 L .41564 .46541 L F
.39919 .46876 m .39658 .47194 L .41461 .46347 L F
.214 .418 .545 r
.4135 .46145 m .40154 .46032 L .41109 .45703 L F
.481 .344 .47 r
.41333 .46244 m .41109 .45703 L .41564 .46541 L F
.41109 .45703 m .41068 .45604 L .41461 .46347 L F
.41109 .45703 m .41461 .46347 L .41564 .46541 L F
.214 .418 .545 r
.42549 .46259 m .4135 .46145 L .42067 .45373 L F
.4135 .46145 m .41109 .45703 L .42067 .45373 L F
.21 .381 .512 r
.42067 .45373 m .41109 .45703 L .41088 .45654 L F
.41109 .45703 m .40154 .46032 L .41088 .45654 L F
.322 .311 .814 r
.41027 .45526 m .40921 .45655 L .41068 .45604 L F
.314 .28 .758 r
.4091 .45225 m .39119 .46184 L .41027 .45526 L F
.481 .344 .47 r
.40727 .45459 m .41027 .45526 L .41068 .45604 L F
.21 .381 .512 r
.42067 .45373 m .41088 .45654 L .41834 .4534 L F
.41088 .45654 m .40113 .45933 L .41068 .45604 L F
.41088 .45654 m .41068 .45604 L .41834 .4534 L F
.328 .346 .872 r
.41564 .46541 m .42081 .4736 L .42141 .47339 L F
.218 .459 .579 r
.41856 .46952 m .41836 .46972 L .41823 .46951 L F
.41836 .46972 m .41166 .47642 L .41823 .46951 L F
.328 .346 .872 r
.41564 .46541 m .40609 .46868 L .40909 .4728 L F
.319 .457 .314 r
.41168 .47636 m .40637 .46913 L .41166 .47642 L F
.40639 .4691 m .40637 .46913 L .41168 .47636 L F
.218 .459 .579 r
.41823 .46951 m .41166 .47642 L .40637 .46913 L F
.42119 .47317 m .41166 .47642 L .41856 .46952 L F
.481 .344 .47 r
.41597 .46594 m .41592 .46587 L .41588 .4658 L F
.218 .459 .579 r
.41856 .46952 m .40637 .46913 L .41592 .46587 L F
.319 .457 .314 r
.40623 .46887 m .40637 .46907 L .40637 .46913 L F
.214 .418 .545 r
.41584 .46574 m .40637 .46913 L .40623 .46887 L F
.219 .507 .616 r
.42207 .47404 m .41427 .47582 L .42141 .47339 L F
.328 .346 .872 r
.42141 .47339 m .42081 .4736 L .4216 .47365 L F
.219 .507 .616 r
.42141 .47339 m .41166 .47642 L .42119 .47317 L F
.41427 .47582 m .41166 .47642 L .42141 .47339 L F
.41956 .47605 m .41166 .47642 L .42207 .47404 L F
.42294 .4749 m .42207 .47404 L .4325 .47165 L F
.41956 .47605 m .42207 .47404 L .42294 .4749 L F
.329 .387 .935 r
.4216 .47365 m .41876 .47633 L .42294 .4749 L F
.41876 .47633 m .41514 .47974 L .42294 .4749 L F
.219 .507 .616 r
.4239 .47585 m .41956 .47605 L .42294 .4749 L F
.212 .564 .651 r
.42186 .48068 m .42689 .4787 L .42718 .47887 L F
.329 .387 .935 r
.42718 .47887 m .42557 .47942 L .4277 .47935 L F
.212 .564 .651 r
.42921 .48007 m .41709 .48175 L .42792 .47931 L F
.42924 .48009 m .41975 .48331 L .42921 .48007 L F
.312 .436 .989 r
.4277 .47935 m .42844 .48036 L .42924 .48009 L F
.42844 .48036 m .43009 .48261 L .42924 .48009 L F
.329 .387 .935 r
.42557 .47942 m .4182 .48257 L .4277 .47935 L F
.312 .436 .989 r
.4277 .47935 m .4207 .48376 L .4211 .48395 L F
.319 .457 .314 r
.41975 .48331 m .42233 .48453 L .42233 .48482 L F
.312 .436 .989 r
.42336 .48209 m .41975 .48331 L .4207 .48376 L F
.319 .457 .314 r
.42241 .48457 m .42233 .48482 L .42244 .48459 L F
.42241 .48457 m .41975 .48331 L .42233 .48482 L F
.196 .018 .237 r
.43972 .47842 m .43337 .48057 L .43396 .47913 L F
.212 .564 .651 r
.43053 .48085 m .42233 .48482 L .41975 .48331 L F
.175 .599 .636 r
.43417 .48195 m .42669 .48377 L .43268 .48174 L F
.312 .436 .989 r
.43268 .48174 m .43009 .48261 L .43346 .48211 L F
.175 .599 .636 r
.43268 .48174 m .42233 .48482 L .43181 .48161 L F
.42669 .48377 m .42233 .48482 L .43268 .48174 L F
.312 .436 .989 r
.43009 .48261 m .42399 .48532 L .43346 .48211 L F
.175 .599 .636 r
.4347 .48203 m .42524 .48523 L .43417 .48195 L F
.206 .431 .867 r
.43346 .48211 m .43003 .48361 L .4347 .48203 L F
.43003 .48361 m .42652 .48514 L .4347 .48203 L F
.319 .457 .314 r
.42524 .48523 m .42707 .4851 L .42707 .48549 L F
.206 .431 .867 r
.43003 .48361 m .4262 .48516 L .42652 .48514 L F
.43003 .48361 m .42524 .48523 L .4262 .48516 L F
.319 .457 .314 r
.42707 .48549 m .4271 .4851 L .42784 .48505 L F
.206 .431 .867 r
.42652 .48514 m .4281 .48503 L .43755 .48183 L F
.319 .457 .314 r
.42719 .48509 m .42707 .48549 L .42726 .48509 L F
.175 .599 .636 r
.43561 .48216 m .42707 .48549 L .42524 .48523 L F
.206 .431 .867 r
.43755 .48183 m .41963 .48814 L .43847 .48177 L F
.481 .344 .47 r
.43618 .48224 m .4347 .48203 L .43847 .48177 L F
.175 .599 .636 r
.43652 .48229 m .42707 .48549 L .43561 .48216 L F
.43561 .48216 m .42524 .48523 L .4347 .48203 L F
.481 .344 .47 r
.4374 .48473 m .43346 .48211 L .43618 .48224 L F
.43893 .48264 m .43618 .48224 L .43912 .48238 L F
.4374 .48473 m .43618 .48224 L .43893 .48264 L F
.175 .599 .636 r
.446 .47908 m .43561 .48216 L .43685 .4813 L F
.43561 .48216 m .4347 .48203 L .43685 .4813 L F
0 0 0 r
.4385 .48141 m .43652 .48229 L .446 .47908 L F
.175 .599 .636 r
.446 .47908 m .43652 .48229 L .43561 .48216 L F
.212 .564 .651 r
.43181 .48161 m .42233 .48482 L .43053 .48085 L F
.206 .431 .867 r
.43346 .48211 m .42462 .48527 L .43003 .48361 L F
.43346 .48211 m .42399 .48532 L .42462 .48527 L F
.481 .344 .47 r
.43494 .48347 m .42924 .48009 L .43346 .48211 L F
.212 .564 .651 r
.44132 .47839 m .43053 .48085 L .42937 .48005 L F
.43053 .48085 m .41975 .48331 L .42924 .48009 L F
.43053 .48085 m .42924 .48009 L .42937 .48005 L F
.481 .344 .47 r
.43092 .48149 m .4277 .47935 L .42924 .48009 L F
.481 .344 .471 r
.45402 .49774 m .4463 .49864 L .45182 .49541 L F
.45182 .49541 m .4463 .49864 L .44823 .49569 L F
.144 0 .054 r
.44823 .49569 m .4463 .49864 L .45199 .49443 L F
.45199 .49443 m .4463 .49864 L .45006 .49738 L F
.481 .344 .47 r
.45006 .49738 m .43022 .48139 L .43092 .48149 L F
.43022 .48139 m .4277 .47935 L .43092 .48149 L F
.212 .564 .651 r
.44132 .47839 m .43181 .48161 L .43053 .48085 L F
.481 .344 .47 r
.45006 .49738 m .42924 .48009 L .43494 .48347 L F
.312 .436 .989 r
.4277 .47935 m .42416 .48181 L .42844 .48036 L F
.4277 .47935 m .4182 .48257 L .41897 .48294 L F
.4277 .47935 m .41029 .48652 L .42336 .48209 L F
.481 .344 .471 r
.456 .50128 m .44551 .50122 L .45402 .49774 L F
.45402 .49774 m .44551 .50122 L .4463 .49864 L F
.218 .057 .318 r
.45006 .49738 m .4463 .49864 L .44551 .50122 L F
.45006 .49738 m .44551 .50122 L .44927 .49997 L F
.481 .344 .47 r
.44927 .49997 m .42749 .47925 L .4277 .47935 L F
.42749 .47925 m .42694 .47872 L .4277 .47935 L F
.219 .507 .616 r
.4239 .47585 m .41342 .47814 L .41956 .47605 L F
.481 .344 .47 r
.42694 .47872 m .42349 .47545 L .42718 .47887 L F
.42349 .47545 m .42294 .4749 L .42718 .47887 L F
.219 .507 .616 r
.42477 .47672 m .41342 .47814 L .4239 .47585 L F
.212 .564 .651 r
.42186 .48068 m .41709 .48175 L .42689 .4787 L F
.329 .387 .935 r
.41768 .48209 m .4182 .48257 L .42557 .47942 L F
.312 .436 .989 r
.4232 .48495 m .42399 .48532 L .43009 .48261 L F
.206 .431 .867 r
.42462 .48527 m .42524 .48523 L .43003 .48361 L F
.319 .457 .314 r
.41714 .4816 m .41342 .47814 L .41709 .48175 L F
.219 .507 .616 r
.42477 .47672 m .41709 .48175 L .41342 .47814 L F
.4266 .47852 m .41709 .48175 L .42477 .47672 L F
.48 .344 .475 r
.43674 .4989 m .48916 .60404 L .43831 .49789 L F
.44036 .49861 m .44456 .50446 L .44257 .50093 L F
.43831 .49789 m .44456 .50446 L .44036 .49861 L F
0 0 0 r
.43301 .50015 m .43831 .49789 L .43457 .49914 L F
.43301 .50015 m .43674 .4989 L .43831 .49789 L F
.481 .344 .47 r
.43763 .49935 m .4216 .47365 L .44927 .49997 L F
.219 .507 .616 r
.43614 .47528 m .42477 .47672 L .4239 .47585 L F
.481 .344 .47 r
.42349 .47545 m .4216 .47365 L .42294 .4749 L F
.42694 .47872 m .42718 .47887 L .4277 .47935 L F
.212 .564 .651 r
.42937 .48005 m .42921 .48007 L .43877 .47686 L F
.42921 .48007 m .42792 .47931 L .43877 .47686 L F
.219 .507 .616 r
.43614 .47528 m .4239 .47585 L .4325 .47165 L F
.4239 .47585 m .42294 .4749 L .4325 .47165 L F
.328 .346 .872 r
.42081 .4736 m .41207 .47689 L .4216 .47365 L F
.329 .387 .935 r
.4216 .47365 m .41207 .47689 L .41342 .47814 L F
.4216 .47365 m .41342 .47814 L .41876 .47633 L F
.481 .344 .47 r
.42259 .47615 m .41972 .47172 L .42349 .47668 L F
.41972 .47172 m .41585 .46575 L .4207 .47268 L F
.41972 .47172 m .4207 .47268 L .42349 .47668 L F
.42349 .47668 m .42094 .47304 L .4216 .47365 L F
.42094 .47304 m .4207 .47268 L .4216 .47365 L F
.4207 .47268 m .41585 .46575 L .42141 .47339 L F
.4207 .47268 m .42141 .47339 L .4216 .47365 L F
.43763 .49935 m .42259 .47615 L .42349 .47668 L F
.212 .564 .651 r
.42718 .47887 m .42689 .4787 L .43672 .47563 L F
.481 .344 .47 r
.41585 .46575 m .41577 .4656 L .4216 .47365 L F
.214 .418 .545 r
.41592 .46587 m .40637 .46913 L .41584 .46574 L F
.481 .344 .47 r
.43508 .49602 m .41588 .4658 L .43763 .49935 L F
.214 .418 .545 r
.41584 .46574 m .40623 .46887 L .41577 .4656 L F
.481 .344 .47 r
.41588 .4658 m .41564 .46541 L .41585 .46575 L F
.41588 .4658 m .41585 .46575 L .43763 .49935 L F
.214 .418 .545 r
.42549 .46259 m .41584 .46574 L .42478 .46252 L F
.41584 .46574 m .41577 .4656 L .42478 .46252 L F
.42549 .46259 m .41592 .46587 L .41584 .46574 L F
.481 .344 .47 r
.41585 .46575 m .41564 .46541 L .41577 .4656 L F
.218 .459 .579 r
.43076 .46991 m .41856 .46952 L .42549 .46259 L F
.41856 .46952 m .41592 .46587 L .42549 .46259 L F
.328 .346 .872 r
.41564 .46541 m .41533 .46576 L .41576 .46561 L F
.481 .344 .47 r
.41814 .47015 m .41481 .46599 L .41561 .46544 L F
.41576 .46565 m .41561 .46544 L .41564 .46541 L F
.41814 .47015 m .41561 .46544 L .41576 .46565 L F
.4195 .4715 m .4184 .47041 L .41592 .46587 L F
.4195 .4715 m .41592 .46587 L .41597 .46594 L F
.218 .459 .579 r
.43076 .46991 m .42119 .47317 L .41856 .46952 L F
.481 .344 .47 r
.41481 .46599 m .40776 .4572 L .41375 .46345 L F
.41481 .46599 m .41375 .46345 L .41564 .46541 L F
.40727 .45459 m .41068 .45604 L .41333 .46244 L F
.319 .457 .314 r
.39437 .44028 m .39442 .43978 L .39561 .44438 L F
.303 .247 .698 r
.40291 .43241 m .39337 .43575 L .39449 .44006 L F
.319 .457 .314 r
.39449 .44005 m .39437 .44028 L .39561 .44438 L F
.303 .247 .698 r
.40291 .43241 m .39449 .44006 L .39487 .44151 L F
.319 .457 .314 r
.39447 .43999 m .39437 .44028 L .39449 .44005 L F
.197 .301 .439 r
.40368 .43571 m .39437 .44028 L .3939 .4378 L F
.40392 .43695 m .39437 .44028 L .40368 .43571 L F
.40368 .43571 m .3939 .4378 L .40345 .43446 L F
.481 .344 .47 r
.40261 .43007 m .40201 .42693 L .40182 .42391 L F
.197 .301 .439 r
.4135 .43361 m .40297 .43194 L .41158 .42358 L F
.289 .208 .625 r
.39758 .4254 m .39268 .43029 L .40182 .42391 L F
.39268 .43029 m .38765 .4353 L .39307 .4334 L F
.319 .457 .314 r
.39248 .43027 m .39257 .42941 L .39307 .4334 L F
.39264 .42998 m .39248 .43027 L .39307 .4334 L F
.197 .301 .439 r
.40297 .43194 m .39248 .43027 L .40201 .42693 L F
.40297 .43194 m .40201 .42693 L .41158 .42358 L F
.289 .208 .625 r
.40261 .43007 m .39322 .43457 L .40291 .43241 L F
.39643 .42581 m .39347 .42684 L .39449 .42745 L F
.39347 .42684 m .39229 .42726 L .39449 .42745 L F
.39449 .42745 m .39229 .42726 L .39253 .42912 L F
.319 .457 .314 r
.39262 .42986 m .39248 .43027 L .39262 .42987 L F
.39262 .42987 m .39248 .43027 L .39264 .42998 L F
.186 .249 .389 r
.40191 .42542 m .39248 .43027 L .39229 .42726 L F
.41158 .42358 m .40201 .42693 L .40191 .42542 L F
.40201 .42693 m .39248 .43027 L .40191 .42542 L F
.41158 .42358 m .39229 .42726 L .4051 .42276 L F
.38606 .42945 m .39229 .42726 L .39248 .43027 L F
.197 .301 .439 r
.39904 .43131 m .39307 .4334 L .39248 .43027 L F
.289 .208 .625 r
.38765 .4353 m .38387 .43907 L .40261 .43007 L F
.197 .301 .439 r
.38516 .43617 m .39248 .43027 L .39307 .4334 L F
.38299 .4336 m .39248 .43027 L .38369 .43736 L F
.186 .249 .389 r
.38606 .42945 m .39248 .43027 L .38289 .4321 L F
.3828 .43059 m .38289 .4321 L .37334 .43391 L F
.38606 .42945 m .38289 .4321 L .3828 .43059 L F
.169 .175 .317 r
.37331 .42449 m .38121 .4217 L .37297 .42776 L F
.37377 .41996 m .38121 .4217 L .37331 .42449 L F
.48 .344 .476 r
.38242 .42443 m .38255 .42658 L .38258 .42281 L F
.186 .249 .389 r
.38249 .4255 m .3919 .42109 L .39203 .42324 L F
.37297 .42776 m .38242 .42443 L .38249 .4255 L F
.38242 .42443 m .3919 .42109 L .38249 .4255 L F
.37297 .42776 m .39203 .42324 L .37752 .42835 L F
.48 .344 .476 r
.37706 .41496 m .37659 .42009 L .3834 .44035 L F
.38322 .43739 m .3834 .44035 L .38684 .45059 L F
.37706 .41496 m .3834 .44035 L .38322 .43739 L F
.481 .344 .47 r
.40236 .43208 m .39045 .42991 L .38989 .42473 L F
.40291 .43241 m .40237 .4323 L .40236 .43208 L F
.40237 .4323 m .39045 .42991 L .40236 .43208 L F
.40236 .43208 m .38989 .42473 L .40145 .42394 L F
.40201 .42693 m .40145 .42394 L .40182 .42391 L F
.40236 .43208 m .40145 .42394 L .40201 .42693 L F
.303 .247 .698 r
.40291 .43241 m .40005 .43565 L .40345 .43446 L F
.204 .343 .478 r
.40595 .4437 m .39692 .44873 L .39561 .44438 L F
.41274 .44325 m .40647 .44542 L .40595 .4437 L F
.40647 .44542 m .39692 .44873 L .40595 .4437 L F
.40546 .44207 m .39561 .44438 L .40327 .44172 L F
.41274 .44325 m .40595 .4437 L .40546 .44207 L F
.40595 .4437 m .39561 .44438 L .40546 .44207 L F
.481 .344 .47 r
.40516 .44106 m .40319 .43452 L .40291 .43241 L F
.204 .343 .478 r
.41659 .44387 m .40546 .44207 L .4135 .43361 L F
.40546 .44207 m .39437 .44028 L .40392 .43695 L F
.40546 .44207 m .40392 .43695 L .4135 .43361 L F
.48 .344 .476 r
.42529 .48971 m .42061 .48907 L .41165 .50213 L F
.481 .344 .47 r
.43257 .49472 m .42102 .49361 L .42096 .49349 L F
.303 .247 .698 r
.40516 .44106 m .39598 .44583 L .40591 .44397 L F
.212 .564 .651 r
.41979 .48138 m .41768 .48209 L .41709 .48175 L F
.175 .599 .636 r
.41527 .48835 m .41972 .48613 L .42359 .48579 L F
.41794 .4877 m .42359 .48579 L .42707 .48549 L F
.41527 .48835 m .42359 .48579 L .41794 .4877 L F
.41581 .48842 m .42707 .48549 L .41765 .48867 L F
.41527 .48835 m .41794 .4877 L .41581 .48842 L F
.41794 .4877 m .42707 .48549 L .41581 .48842 L F
.206 .431 .867 r
.42462 .48527 m .41581 .48842 L .42524 .48523 L F
.328 .346 .872 r
.41189 .47664 m .41207 .47689 L .42081 .4736 L F
.219 .507 .616 r
.41584 .48181 m .41551 .48019 L .41709 .48175 L F
.40058 .48252 m .41551 .48019 L .41584 .48181 L F
.40058 .48252 m .41342 .47814 L .41551 .48019 L F
.40578 .48317 m .41709 .48175 L .40762 .48497 L F
.175 .599 .636 r
.41288 .48802 m .42233 .48482 L .41527 .48835 L F
.206 .431 .867 r
.42462 .48527 m .41455 .48851 L .41581 .48842 L F
.42399 .48532 m .41455 .48851 L .42462 .48527 L F
.312 .436 .989 r
.41897 .48294 m .40873 .48579 L .41029 .48652 L F
.4182 .48257 m .40873 .48579 L .41897 .48294 L F
.212 .564 .651 r
.41041 .48648 m .41975 .48331 L .42233 .48482 L F
.312 .436 .989 r
.4232 .48495 m .41455 .48851 L .42399 .48532 L F
.41633 .48727 m .41455 .48851 L .4232 .48495 L F
.329 .387 .935 r
.41768 .48209 m .40873 .48579 L .4182 .48257 L F
.40981 .48476 m .40873 .48579 L .41768 .48209 L F
.48 .344 .476 r
.40466 .5042 m .41963 .48814 L .40189 .50006 L F
.481 .344 .47 r
.4123 .46477 m .42096 .49349 L .41629 .48399 L F
.303 .247 .698 r
.39598 .44583 m .39636 .44728 L .40591 .44397 L F
.289 .208 .625 r
.39322 .43457 m .38387 .43907 L .39337 .43575 L F
.204 .343 .478 r
.40327 .44172 m .39561 .44438 L .39437 .44028 L F
.303 .247 .698 r
.39088 .44603 m .38684 .45059 L .40516 .44106 L F
.39337 .43575 m .38387 .43907 L .38891 .43954 L F
.39337 .43575 m .38891 .43954 L .3939 .4378 L F
.197 .301 .439 r
.38919 .43944 m .3939 .4378 L .39437 .44028 L F
.314 .28 .758 r
.40591 .44397 m .40121 .44837 L .40169 .44909 L F
.40121 .44837 m .39796 .45142 L .40169 .44909 L F
.40169 .44909 m .39796 .45142 L .39854 .45292 L F
.40591 .44397 m .39636 .44728 L .39796 .45142 L F
.204 .343 .478 r
.40674 .44631 m .39745 .4505 L .39692 .44873 L F
.314 .28 .758 r
.39854 .45292 m .39955 .45555 L .4091 .45225 L F
.21 .381 .512 r
.40905 .45211 m .39955 .45555 L .39745 .4505 L F
.4091 .45225 m .39955 .45555 L .40905 .45211 L F
.314 .28 .758 r
.39511 .45708 m .39119 .46184 L .4091 .45225 L F
.481 .344 .47 r
.4091 .45225 m .407 .44719 L .40647 .44542 L F
.21 .381 .512 r
.42067 .45373 m .40905 .45211 L .41659 .44387 L F
.40905 .45211 m .39745 .4505 L .407 .44719 L F
.40905 .45211 m .407 .44719 L .41659 .44387 L F
.204 .343 .478 r
.407 .44719 m .39745 .4505 L .40674 .44631 L F
.41659 .44387 m .39692 .44873 L .41274 .44325 L F
.314 .28 .758 r
.40591 .44397 m .40401 .44627 L .40647 .44542 L F
.481 .344 .47 r
.40902 .45387 m .39242 .43539 L .40619 .44522 L F
.407 .44719 m .40619 .44522 L .40647 .44542 L F
.40902 .45387 m .40619 .44522 L .407 .44719 L F
.41027 .45526 m .40902 .45387 L .407 .44719 L F
.41027 .45526 m .407 .44719 L .4091 .45225 L F
.21 .381 .512 r
.40937 .45216 m .4091 .45225 L .40905 .45211 L F
.204 .343 .478 r
.41659 .44387 m .407 .44719 L .40674 .44631 L F
.481 .344 .47 r
.40647 .44542 m .39242 .43539 L .40591 .44397 L F
.41069 .46238 m .41629 .48399 L .39242 .43539 L F
.4123 .46477 m .41629 .48399 L .41069 .46238 L F
.175 .599 .636 r
.42669 .48377 m .4232 .48495 L .42233 .48482 L F
.41972 .48613 m .42233 .48482 L .4232 .48495 L F
.481 .344 .47 r
.43257 .49472 m .42096 .49349 L .4123 .46477 L F
.289 .208 .625 r
.39322 .43457 m .39337 .43575 L .40291 .43241 L F
.481 .344 .47 r
.40421 .44242 m .39045 .42991 L .40253 .43234 L F
.40319 .43452 m .40253 .43234 L .40291 .43241 L F
.40421 .44242 m .40253 .43234 L .40319 .43452 L F
.40591 .44397 m .40421 .44242 L .4041 .44161 L F
.40591 .44397 m .4041 .44161 L .40319 .43452 L F
.40591 .44397 m .40319 .43452 L .40516 .44106 L F
.197 .301 .439 r
.4135 .43361 m .40368 .43571 L .40827 .43278 L F
.40368 .43571 m .40345 .43446 L .40827 .43278 L F
.481 .344 .47 r
.41746 .47239 m .40799 .4584 L .41604 .46896 L F
.40799 .4584 m .39242 .43539 L .40776 .4572 L F
.40799 .4584 m .40776 .4572 L .41604 .46896 L F
.39242 .43539 m .40663 .45121 L .40727 .45459 L F
.40663 .45121 m .41027 .45526 L .40727 .45459 L F
.197 .301 .439 r
.4135 .43361 m .40392 .43695 L .40368 .43571 L F
.214 .418 .545 r
.42478 .46252 m .41577 .4656 L .4135 .46145 L F
.481 .344 .47 r
.41588 .4658 m .41814 .47015 L .41564 .46541 L F
.4184 .47041 m .41814 .47015 L .41588 .4658 L F
.219 .507 .616 r
.42207 .47404 m .42119 .47317 L .43076 .46991 L F
.481 .344 .47 r
.42196 .47737 m .41399 .46605 L .41814 .47015 L F
.41399 .46605 m .40776 .4572 L .41814 .47015 L F
.41746 .47239 m .41604 .46896 L .42002 .47462 L F
.41842 .47367 m .42002 .47462 L .43508 .49602 L F
.41746 .47239 m .42002 .47462 L .41842 .47367 L F
.43257 .49472 m .41827 .47358 L .43508 .49602 L F
.41827 .47358 m .41746 .47239 L .41842 .47367 L F
.41827 .47358 m .41842 .47367 L .43508 .49602 L F
.212 .564 .651 r
.43672 .47563 m .42689 .4787 L .43614 .47528 L F
.42689 .4787 m .4266 .47852 L .43614 .47528 L F
.196 .018 .237 r
.43972 .47842 m .43423 .47849 L .44276 .47739 L F
.212 .564 .651 r
.44132 .47839 m .42937 .48005 L .43877 .47686 L F
.42937 .48005 m .42924 .48009 L .42921 .48007 L F
.481 .344 .47 r
.42237 .47601 m .41814 .47015 L .4195 .4715 L F
.43508 .49602 m .42173 .47564 L .42237 .47601 L F
.42173 .47564 m .41814 .47015 L .42237 .47601 L F
.175 .599 .636 r
.43417 .48195 m .43181 .48161 L .44132 .47839 L F
.481 .344 .47 r
.42501 .48064 m .42196 .47737 L .41814 .47015 L F
.43508 .49602 m .42417 .48052 L .42501 .48064 L F
.42417 .48052 m .42196 .47737 L .42501 .48064 L F
.175 .599 .636 r
.43685 .4813 m .4347 .48203 L .43417 .48195 L F
.481 .344 .47 r
.43784 .48232 m .43618 .48224 L .43847 .48177 L F
.43618 .48224 m .43346 .48211 L .4347 .48203 L F
.219 .507 .616 r
.43614 .47528 m .4266 .47852 L .42477 .47672 L F
.481 .344 .47 r
.40776 .4572 m .40727 .45459 L .41333 .46244 L F
.41375 .46345 m .41333 .46244 L .41564 .46541 L F
.40776 .4572 m .41333 .46244 L .41375 .46345 L F
.40776 .4572 m .39242 .43539 L .40727 .45459 L F
.40291 .43241 m .40236 .43208 L .40201 .42693 L F
.40291 .43241 m .40201 .42693 L .40261 .43007 L F
.266 .154 .522 r
.40155 .41989 m .39833 .42103 L .4015 .42149 L F
.40171 .41447 m .39833 .42103 L .40155 .41989 L F
.169 .175 .317 r
.40177 .41383 m .39221 .41782 L .39264 .41329 L F
.40325 .41392 m .40171 .41447 L .40177 .41383 L F
.40171 .41447 m .39221 .41782 L .40177 .41383 L F
.266 .154 .522 r
.39683 .41619 m .39213 .42011 L .40171 .41447 L F
.319 .457 .314 r
.39212 .42042 m .3919 .42109 L .39212 .42068 L F
.266 .154 .522 r
.40178 .41205 m .39229 .4154 L .39213 .42011 L F
.169 .175 .317 r
.40156 .4161 m .3919 .42109 L .39221 .41782 L F
.40141 .41774 m .3919 .42109 L .40156 .4161 L F
.481 .344 .47 r
.40155 .41989 m .40141 .41774 L .40171 .41447 L F
.186 .249 .389 r
.4111 .41653 m .40148 .41882 L .41095 .41438 L F
.40148 .41882 m .3919 .42109 L .40141 .41774 L F
.40148 .41882 m .40141 .41774 L .41095 .41438 L F
.169 .175 .317 r
.41095 .41438 m .40156 .4161 L .40325 .41392 L F
.40156 .4161 m .39221 .41782 L .40171 .41447 L F
.40156 .4161 m .40171 .41447 L .40325 .41392 L F
.186 .249 .389 r
.39649 .42167 m .3919 .42109 L .4111 .41653 L F
.481 .344 .47 r
.4015 .42149 m .40135 .41837 L .40155 .41989 L F
.266 .154 .522 r
.40178 .41205 m .39683 .41619 L .40171 .41447 L F
.481 .344 .47 r
.40135 .41837 m .40107 .41265 L .40141 .41774 L F
.40135 .41837 m .40141 .41774 L .40155 .41989 L F
.169 .175 .317 r
.38427 .42062 m .39221 .41782 L .3919 .42109 L F
.3828 .42053 m .3919 .42109 L .38242 .42443 L F
.481 .344 .47 r
.39153 .42107 m .39087 .42125 L .39112 .42105 L F
.39153 .42107 m .39112 .42105 L .40107 .41265 L F
.40135 .41837 m .39153 .42107 L .40107 .41265 L F
.4015 .42149 m .40106 .42148 L .40135 .41837 L F
.186 .249 .389 r
.39649 .42167 m .39203 .42324 L .3919 .42109 L F
.481 .344 .47 r
.40106 .42148 m .39087 .42125 L .40135 .41837 L F
.40171 .41447 m .40107 .41265 L .40178 .41205 L F
.40141 .41774 m .40107 .41265 L .40171 .41447 L F
.169 .175 .317 r
.41095 .41438 m .40141 .41774 L .40156 .4161 L F
.186 .249 .389 r
.41137 .42056 m .40164 .42129 L .4111 .41653 L F
.40164 .42129 m .40155 .41989 L .4111 .41653 L F
.41158 .42358 m .4051 .42276 L .41137 .42056 L F
.221 .067 .345 r
.39252 .41453 m .3924 .41497 L .40201 .41118 L F
.137 .055 .194 r
.40212 .40994 m .39264 .41329 L .40312 .40694 L F
.221 .067 .345 r
.40371 .40479 m .39818 .40849 L .4032 .40671 L F
.40201 .41118 m .3924 .41497 L .40178 .41205 L F
.3924 .41497 m .39229 .4154 L .40178 .41205 L F
.481 .344 .47 r
.40178 .41205 m .39411 .41695 L .40245 .40639 L F
.40201 .41118 m .40245 .40639 L .40371 .40479 L F
.40178 .41205 m .40245 .40639 L .40201 .41118 L F
.169 .175 .317 r
.41095 .41438 m .40177 .41383 L .41153 .40781 L F
.40177 .41383 m .40201 .41118 L .41153 .40781 L F
.40201 .41118 m .40207 .41056 L .41153 .40781 L F
.481 .344 .47 r
.40151 .40712 m .39563 .41336 L .40253 .40555 L F
.065 0 0 r
.40568 .40206 m .39776 .40358 L .39808 .40346 L F
.481 .344 .47 r
.40394 .40449 m .40411 .40396 L .40664 .40089 L F
.065 0 0 r
.4136 .4006 m .40565 .40209 L .40568 .40206 L F
.40565 .40209 m .39776 .40358 L .40568 .40206 L F
.188 .603 .647 r
.42074 .39539 m .4137 .39924 L .42547 .39641 L F
.4137 .39924 m .41608 .39974 L .42547 .39641 L F
.065 0 0 r
.4136 .4006 m .4008 .40296 L .41611 .39753 L F
.481 .344 .47 r
.40249 .40593 m .40253 .40555 L .40664 .40089 L F
.40151 .40712 m .40253 .40555 L .40249 .40593 L F
.40253 .40555 m .39563 .41336 L .40253 .40549 L F
.40253 .40555 m .40253 .40549 L .40426 .40352 L F
.169 .175 .317 r
.41153 .40781 m .40207 .41056 L .41164 .40657 L F
.40207 .41056 m .40212 .40994 L .41164 .40657 L F
.221 .067 .345 r
.38532 .41708 m .3924 .41497 L .39252 .41453 L F
.137 .055 .194 r
.41164 .40657 m .40212 .40994 L .40312 .40694 L F
.065 0 0 r
.41611 .39753 m .40692 .40055 L .41664 .39687 L F
.40692 .40055 m .39808 .40346 L .40718 .40023 L F
.40692 .40055 m .40718 .40023 L .41664 .39687 L F
.4008 .40296 m .39808 .40346 L .41611 .39753 L F
.481 .344 .47 r
.40664 .40089 m .40422 .40363 L .40712 .40025 L F
.40422 .40363 m .40426 .40352 L .40712 .40025 L F
.40371 .40479 m .40151 .40712 L .40411 .40396 L F
.40371 .40479 m .40411 .40396 L .40394 .40449 L F
.319 .457 .314 r
.40671 .40329 m .40736 .40347 L .40947 .40482 L F
.40671 .40329 m .40947 .40482 L .41015 .40533 L F
.216 .558 .646 r
.41867 .40141 m .40947 .40482 L .41829 .40169 L F
.319 .457 .314 r
.40736 .40347 m .41181 .40659 L .40947 .40482 L F
.331 .363 .895 r
.4201 .40811 m .41383 .40811 L .42316 .40481 L F
.41682 .41165 m .41527 .40982 L .4201 .40811 L F
.41527 .40982 m .41383 .40811 L .4201 .40811 L F
.221 .502 .61 r
.42391 .40582 m .41192 .40638 L .41527 .40982 L F
.319 .457 .314 r
.41192 .40667 m .41192 .40638 L .41297 .40746 L F
.329 .407 .958 r
.41959 .40512 m .41297 .40746 L .41152 .40637 L F
.137 .055 .194 r
.41164 .40657 m .40312 .40694 L .4136 .4006 L F
.40312 .40694 m .40411 .40396 L .4136 .4006 L F
.065 0 0 r
.4136 .4006 m .40411 .40396 L .40565 .40209 L F
.39808 .40346 m .39776 .40358 L .39781 .40351 L F
.113 0 0 r
.40712 .40025 m .4038 .4019 L .40399 .40183 L F
.065 0 0 r
.39695 .40433 m .39721 .40424 L .39465 .40732 L F
.39744 .40369 m .39721 .40424 L .39695 .40433 L F
.128 .377 .688 r
.38862 .40682 m .3883 .40693 L .38863 .40682 L F
.065 0 0 r
.38837 .40691 m .39744 .40369 L .38683 .40875 L F
.128 .377 .688 r
.38862 .40682 m .38837 .40691 L .3883 .40693 L F
.113 0 0 r
.40712 .40025 m .3883 .40693 L .38781 .40757 L F
.40712 .40025 m .38781 .40757 L .4038 .4019 L F
.38632 .41073 m .38505 .41118 L .38482 .41149 L F
.38632 .41073 m .38482 .41149 L .39436 .40799 L F
.38632 .41073 m .39436 .40799 L .39448 .40784 L F
.221 .067 .345 r
.3924 .41497 m .38283 .41874 L .39229 .4154 L F
.169 .175 .317 r
.3895 .4156 m .39264 .41329 L .39252 .41453 L F
.3828 .42053 m .39221 .41782 L .38427 .42062 L F
.266 .154 .522 r
.39229 .4154 m .38283 .41874 L .38759 .41945 L F
.39229 .4154 m .38759 .41945 L .39221 .41782 L F
.221 .067 .345 r
.38532 .41708 m .38306 .41788 L .38283 .41874 L F
.48 .344 .476 r
.38213 .41972 m .38242 .42443 L .38261 .41831 L F
.38242 .42443 m .38258 .42281 L .38261 .41831 L F
.266 .154 .522 r
.38759 .41945 m .38283 .41874 L .38274 .42116 L F
.48 .344 .476 r
.38261 .41831 m .38258 .42281 L .38283 .41874 L F
.38258 .42281 m .38274 .42116 L .38283 .41874 L F
.38196 .41699 m .38213 .41972 L .38261 .41831 L F
.137 .055 .194 r
.38421 .41364 m .39264 .41329 L .38319 .41663 L F
.48 .344 .476 r
.37706 .41496 m .38317 .4366 L .3764 .40881 L F
.38317 .4366 m .38387 .43907 L .38314 .43613 L F
.38317 .4366 m .38314 .43613 L .3764 .40881 L F
.37468 .40222 m .3825 .42817 L .38255 .42658 L F
.37468 .40222 m .38255 .42658 L .38196 .41699 L F
.266 .154 .522 r
.38576 .42545 m .3825 .42817 L .39203 .42324 L F
.113 0 0 r
.40712 .40025 m .40399 .40183 L .40664 .40089 L F
.065 0 0 r
.38683 .40875 m .39363 .40551 L .39465 .40732 L F
.39363 .40551 m .39695 .40433 L .39465 .40732 L F
.113 0 0 r
.39436 .40799 m .38482 .41149 L .39425 .40815 L F
.303 .247 .698 r
.39598 .44583 m .38684 .45059 L .39636 .44728 L F
.137 .055 .194 r
.38421 .41364 m .38504 .41314 L .39264 .41329 L F
.38504 .41314 m .39275 .41041 L .39264 .41329 L F
.39282 .40843 m .39465 .40732 L .39448 .40784 L F
.48 .344 .476 r
.38482 .41149 m .38506 .41117 L .38506 .41116 L F
.38707 .40846 m .40054 .39037 L .38694 .40861 L F
.065 0 0 r
.38683 .40875 m .39465 .40732 L .38523 .41066 L F
.39744 .40369 m .39781 .40351 L .39776 .40358 L F
.204 .343 .478 r
.38637 .44759 m .39437 .44028 L .39561 .44438 L F
.38486 .44359 m .39437 .44028 L .38613 .44781 L F
.48 .344 .476 r
.38556 .44593 m .38684 .45059 L .38609 .44769 L F
.38317 .4366 m .38473 .44288 L .38387 .43907 L F
.37706 .41496 m .38322 .43739 L .38317 .4366 L F
.38322 .43739 m .38473 .44288 L .38317 .4366 L F
.38473 .44288 m .3844 .44111 L .38387 .43907 L F
.38314 .43613 m .38387 .43907 L .38357 .43673 L F
.38314 .43613 m .38357 .43673 L .38299 .4336 L F
.3764 .40881 m .38314 .43613 L .3825 .42817 L F
.38314 .43613 m .3828 .43059 L .3825 .42817 L F
.289 .208 .625 r
.38816 .42871 m .3825 .42817 L .3828 .43059 L F
.38765 .4353 m .38357 .43673 L .38387 .43907 L F
.48 .344 .476 r
.39376 .46777 m .38806 .46065 L .39426 .46898 L F
.38806 .46065 m .37322 .4421 L .38816 .46119 L F
.38806 .46065 m .38816 .46119 L .39426 .46898 L F
.39376 .46777 m .39426 .46898 L .39658 .47194 L F
.39119 .46184 m .39083 .46143 L .39202 .4636 L F
.39119 .46184 m .39202 .4636 L .39161 .46261 L F
.21 .381 .512 r
.39181 .4631 m .40154 .46032 L .39202 .4636 L F
.214 .418 .545 r
.39202 .4636 m .40154 .46032 L .39437 .46787 L F
.48 .344 .476 r
.39672 .47213 m .39686 .47239 L .40239 .47987 L F
.218 .459 .579 r
.38739 .47564 m .39952 .47603 L .39271 .48288 L F
.39952 .47603 m .40217 .47966 L .39271 .48288 L F
.48 .344 .476 r
.39686 .47239 m .40217 .47966 L .40239 .47987 L F
.218 .459 .579 r
.39952 .47603 m .40637 .46913 L .41166 .47642 L F
.38739 .47564 m .39686 .47239 L .39952 .47603 L F
.39686 .47239 m .40637 .46913 L .39952 .47603 L F
.214 .418 .545 r
.38724 .47538 m .39679 .47226 L .38739 .47564 L F
.39679 .47226 m .40637 .46913 L .39686 .47239 L F
.39679 .47226 m .39686 .47239 L .38739 .47564 L F
.40566 .46907 m .40637 .46913 L .38724 .47538 L F
.48 .344 .476 r
.3966 .47203 m .39426 .46898 L .39748 .47669 L F
.39658 .47194 m .39589 .47105 L .3966 .47203 L F
.39589 .47105 m .39426 .46898 L .3966 .47203 L F
.39686 .47239 m .39935 .47691 L .40217 .47966 L F
.218 .459 .579 r
.39952 .47603 m .41166 .47642 L .40217 .47966 L F
.219 .507 .616 r
.39271 .48288 m .41166 .47642 L .41189 .47664 L F
.39271 .48288 m .41189 .47664 L .3953 .48229 L F
.39271 .48288 m .40058 .48252 L .39448 .48459 L F
.48 .344 .476 r
.39283 .47007 m .38873 .46422 L .40183 .49994 L F
.38873 .46422 m .37322 .4421 L .39153 .47911 L F
.38873 .46422 m .39153 .47911 L .40183 .49994 L F
.197 .301 .439 r
.38463 .44235 m .39437 .44028 L .38486 .44359 L F
.303 .247 .698 r
.38891 .43954 m .38387 .43907 L .3844 .44111 L F
.214 .418 .545 r
.40566 .46907 m .40623 .46887 L .40637 .46913 L F
.328 .346 .872 r
.40609 .46868 m .39658 .47194 L .39716 .47198 L F
.40609 .46868 m .39716 .47198 L .40623 .46887 L F
.314 .28 .758 r
.39636 .44728 m .38684 .45059 L .39074 .45088 L F
.39636 .44728 m .39074 .45088 L .39692 .44873 L F
.204 .343 .478 r
.39363 .44988 m .39692 .44873 L .39745 .4505 L F
.08 .491 .445 r
.39049 .40612 m .39781 .40351 L .38842 .40685 L F
.065 0 0 r
.38842 .40685 m .39781 .40351 L .39744 .40369 L F
.303 .247 .698 r
.39088 .44603 m .38609 .44769 L .38684 .45059 L F
.48 .344 .476 r
.39748 .47669 m .39283 .47007 L .40189 .50006 L F
.39283 .47007 m .40183 .49994 L .40189 .50006 L F
.314 .28 .758 r
.39074 .45088 m .38684 .45059 L .3874 .45203 L F
.322 .311 .814 r
.40071 .45856 m .39119 .46184 L .39341 .46199 L F
.40071 .45856 m .39341 .46199 L .40113 .45933 L F
.21 .381 .512 r
.39921 .45999 m .40113 .45933 L .40154 .46032 L F
.314 .28 .758 r
.39511 .45708 m .39003 .45883 L .39119 .46184 L F
.21 .381 .512 r
.38998 .4587 m .39029 .45874 L .39003 .45883 L F
.48 .344 .476 r
.39426 .46898 m .37322 .4421 L .39748 .47669 L F
.322 .311 .814 r
.39341 .46199 m .39119 .46184 L .39161 .46261 L F
.39919 .46876 m .39555 .47001 L .39658 .47194 L F
.214 .418 .545 r
.39444 .468 m .3999 .46852 L .39555 .47001 L F
.48 .344 .476 r
.39658 .47194 m .3971 .47472 L .39935 .47691 L F
.39658 .47194 m .39935 .47691 L .39672 .47213 L F
.328 .346 .872 r
.39716 .47198 m .39658 .47194 L .39672 .47213 L F
.48 .344 .476 r
.40239 .47987 m .40189 .50006 L .40258 .48013 L F
.3971 .47472 m .40189 .50006 L .40239 .47987 L F
.328 .346 .872 r
.41189 .47664 m .40258 .48013 L .41207 .47689 L F
.40299 .47967 m .40258 .48013 L .41189 .47664 L F
.48 .344 .476 r
.40251 .482 m .40189 .50006 L .40814 .48547 L F
.40762 .48497 m .40814 .48547 L .40821 .48531 L F
.40251 .482 m .40814 .48547 L .40762 .48497 L F
.40258 .48013 m .40251 .482 L .40762 .48497 L F
.40258 .48013 m .40762 .48497 L .40393 .48137 L F
.329 .387 .935 r
.40809 .47996 m .40258 .48013 L .40393 .48137 L F
.319 .457 .314 r
.42703 .4277 m .42694 .42787 L .42696 .42791 L F
.427 .42801 m .42703 .4277 L .42703 .42806 L F
.48 .344 .476 r
.40821 .48531 m .40189 .50006 L .40873 .48579 L F
.175 .599 .636 r
.40641 .4916 m .41368 .48914 L .40826 .49185 L F
.48 .344 .476 r
.40189 .50006 m .41423 .48881 L .40873 .48579 L F
.41423 .48881 m .41029 .48652 L .40873 .48579 L F
.312 .436 .989 r
.41633 .48727 m .41376 .48814 L .41455 .48851 L F
.319 .457 .314 r
.43096 .43722 m .43089 .43737 L .4309 .43741 L F
.43394 .44711 m .4339 .44721 L .4339 .44724 L F
.299 .231 .666 r
.44505 .45372 m .43582 .45688 L .43479 .4517 L F
.319 .457 .314 r
.43582 .45685 m .43582 .45686 L .43587 .47217 L F
.481 .344 .47 r
.45199 .49443 m .4374 .48473 L .43912 .48238 L F
.145 .078 .214 r
.43838 .47354 m .43587 .47358 L .4356 .47448 L F
.173 .187 .326 r
.4537 .46052 m .44577 .46322 L .44552 .46651 L F
.282 .189 .586 r
.44577 .46322 m .43615 .46196 L .44519 .45441 L F
.44467 .4636 m .43615 .46196 L .44577 .46322 L F
.44459 .46363 m .43643 .46641 L .43617 .4623 L F
.299 .231 .666 r
.43473 .45141 m .43473 .45141 L .44514 .45369 L F
.319 .457 .314 r
.43392 .44735 m .43394 .44711 L .43394 .44745 L F
.299 .231 .666 r
.44505 .45372 m .43474 .45143 L .44514 .45369 L F
.43474 .45143 m .43473 .45141 L .44514 .45369 L F
.44514 .45369 m .43473 .45141 L .44306 .44327 L F
.319 .457 .314 r
.43392 .44735 m .43375 .44648 L .43394 .44711 L F
.299 .231 .666 r
.43473 .45141 m .43375 .44648 L .44306 .44327 L F
.319 .457 .314 r
.43093 .43752 m .43096 .43722 L .43096 .43759 L F
.43093 .43752 m .43083 .43721 L .43096 .43722 L F
.311 .264 .729 r
.44204 .43992 m .43185 .44037 L .43972 .43271 L F
.43735 .44154 m .43185 .44037 L .44204 .43992 L F
.319 .457 .314 r
.43083 .43721 m .43049 .43613 L .43096 .43722 L F
.211 .381 .51 r
.43829 .42923 m .43725 .42909 L .43096 .43722 L F
.43725 .42909 m .42881 .43203 L .43096 .43722 L F
.311 .264 .729 r
.43185 .44037 m .43042 .43593 L .43972 .43271 L F
.319 .457 .314 r
.42703 .43669 m .42703 .42806 L .43049 .43613 L F
.42703 .43669 m .43049 .43613 L .43083 .43721 L F
.42881 .43203 m .43089 .43737 L .43042 .43593 L F
.42703 .42806 m .42881 .43203 L .43096 .43722 L F
.42605 .4259 m .42694 .42787 L .42703 .4277 L F
.42403 .42215 m .42694 .42787 L .42605 .4259 L F
.319 .295 .784 r
.43811 .42879 m .42718 .42841 L .43535 .42265 L F
.319 .457 .314 r
.42622 .42626 m .42605 .4259 L .42703 .4277 L F
.427 .42801 m .42622 .42626 L .42703 .4277 L F
.319 .295 .784 r
.42718 .42841 m .42605 .4259 L .43535 .42265 L F
.319 .457 .314 r
.42234 .41938 m .42237 .41907 L .42237 .41942 L F
.221 .502 .61 r
.42231 .40416 m .41665 .40616 L .42391 .40582 L F
.481 .344 .47 r
.41731 .4 m .41724 .4003 L .41727 .39999 L F
.216 .558 .646 r
.42547 .39641 m .41608 .39974 L .41867 .40141 L F
.42547 .39641 m .41867 .40141 L .43063 .39976 L F
.41867 .40141 m .42126 .40308 L .43063 .39976 L F
.219 .456 .575 r
.43591 .40525 m .42656 .40854 L .42796 .41054 L F
.327 .327 .837 r
.4209 .417 m .41979 .41518 L .42648 .41505 L F
.219 .456 .575 r
.42912 .41218 m .42237 .41907 L .43167 .41581 L F
.481 .344 .47 r
.42899 .41082 m .43333 .4189 L .4291 .4119 L F
.219 .456 .575 r
.43218 .40905 m .42796 .41054 L .42912 .41218 L F
.43591 .40525 m .42796 .41054 L .43218 .40905 L F
.331 .363 .895 r
.42682 .41094 m .41682 .41165 L .4201 .40811 L F
.42436 .41181 m .41682 .41165 L .42682 .41094 L F
.221 .502 .61 r
.43063 .39976 m .42391 .40582 L .42702 .40567 L F
.43396 .40322 m .42702 .40567 L .43591 .40525 L F
.43063 .39976 m .42702 .40567 L .43396 .40322 L F
.42391 .40582 m .41527 .40982 L .42218 .40738 L F
.319 .457 .314 r
.41192 .40667 m .41297 .40746 L .41527 .40982 L F
.41192 .40667 m .41527 .40982 L .41576 .41039 L F
.41724 .41183 m .41716 .41206 L .41864 .41382 L F
.41724 .41215 m .41724 .41183 L .41864 .41382 L F
.331 .363 .895 r
.42436 .41181 m .41736 .4123 L .41682 .41165 L F
.319 .457 .314 r
.41722 .41892 m .41724 .41215 L .42237 .41907 L F
.327 .327 .837 r
.42256 .41974 m .4209 .417 L .42648 .41505 L F
.219 .456 .575 r
.42912 .41218 m .42374 .41202 L .4209 .417 L F
.42374 .41202 m .41864 .41382 L .4209 .417 L F
.331 .363 .895 r
.42436 .41181 m .41864 .41382 L .41736 .4123 L F
.221 .502 .61 r
.43063 .39976 m .42126 .40308 L .42391 .40582 L F
.42391 .40582 m .42656 .40854 L .43591 .40525 L F
.215 .417 .542 r
.44101 .41254 m .43167 .41581 L .4325 .41736 L F
.327 .327 .837 r
.43333 .4189 m .42256 .41974 L .42648 .41505 L F
.43333 .4189 m .42648 .41505 L .43021 .41374 L F
.219 .456 .575 r
.42912 .41218 m .4209 .417 L .42623 .41514 L F
.211 .381 .51 r
.44565 .4212 m .43632 .42446 L .43829 .42923 L F
.327 .327 .837 r
.42896 .42043 m .42256 .41974 L .43333 .4189 L F
.42896 .42043 m .42403 .42215 L .42295 .42037 L F
.319 .457 .314 r
.42237 .41942 m .42403 .42215 L .42605 .4259 L F
.42237 .41942 m .42605 .4259 L .42622 .42626 L F
.41864 .41382 m .42227 .41926 L .4209 .417 L F
.41724 .41215 m .41864 .41382 L .42237 .41907 L F
.48 .344 .476 r
.3883 .40693 m .38837 .40691 L .38839 .40689 L F
.319 .457 .314 r
.43096 .43759 m .43274 .44313 L .43375 .44648 L F
.311 .264 .729 r
.43735 .44154 m .43197 .44074 L .43185 .44037 L F
.319 .457 .314 r
.43274 .44313 m .4339 .44721 L .43375 .44648 L F
.43222 .44151 m .4339 .44721 L .43274 .44313 L F
.189 .255 .393 r
.45448 .45042 m .44514 .45363 L .44547 .45813 L F
.282 .189 .586 r
.43615 .46196 m .43588 .4576 L .44519 .45441 L F
.319 .457 .314 r
.43621 .46919 m .43588 .4576 L .43643 .46641 L F
.43587 .47213 m .43588 .4576 L .43621 .46919 L F
.43587 .47213 m .43582 .45683 L .43588 .4576 L F
.43587 .47217 m .43582 .45683 L .43587 .47213 L F
.254 .127 .464 r
.44214 .47226 m .4356 .47448 L .43585 .4723 L F
.319 .457 .314 r
.43643 .46641 m .43565 .47405 L .43621 .46919 L F
.43582 .45683 m .4364 .46597 L .43588 .4576 L F
.48 .344 .476 r
.40835 .39622 m .40819 .39576 L .40842 .39645 L F
.40835 .39622 m .40825 .39587 L .40819 .39576 L F
.198 .304 .44 r
.45258 .44069 m .44325 .44391 L .44419 .44877 L F
.219 .456 .575 r
.43591 .40525 m .42912 .41218 L .44101 .41254 L F
.42912 .41218 m .43167 .41581 L .44101 .41254 L F
.205 .344 .478 r
.44958 .43076 m .44025 .434 L .44175 .43895 L F
.32 .457 .31 r
.47545 .49659 m .44958 .43076 L .47551 .5008 L F
.47551 .5008 m .45258 .44069 L .47674 .50571 L F
.47551 .5008 m .44958 .43076 L .45258 .44069 L F
.47674 .50571 m .45258 .44069 L .45448 .45042 L F
.42383 .37885 m .43063 .39976 L .43591 .40525 L F
.42383 .37885 m .42547 .39641 L .43063 .39976 L F
.42074 .39539 m .42547 .39641 L .42383 .37885 L F
.32 .457 .306 r
.49977 .48956 m .42122 .41379 L .42932 .37062 L F
.107 .535 .517 r
.50175 .47441 m .51041 .47141 L .49155 .47774 L F
.51182 .47113 m .51112 .47127 L .50175 .47441 L F
.51112 .47127 m .51041 .47141 L .50175 .47441 L F
.182 .6 .645 r
.53147 .46464 m .53465 .46357 L .53068 .46446 L F
.107 .535 .517 r
.53216 .4645 m .53147 .46464 L .5219 .46785 L F
.321 .456 .302 r
.51148 .4712 m .51172 .47082 L .51216 .47107 L F
.107 .535 .517 r
.51252 .471 m .49155 .47774 L .49369 .47731 L F
.51182 .47113 m .49155 .47774 L .51252 .471 L F
.5219 .46785 m .49369 .47731 L .49441 .47717 L F
.21 .572 .654 r
.52513 .46916 m .52979 .46607 L .50474 .47448 L F
.52513 .46916 m .49441 .47717 L .49698 .47859 L F
.52513 .46916 m .49698 .47859 L .49785 .47907 L F
.218 .533 .633 r
.49977 .48956 m .48109 .49578 L .47861 .49376 L F
.217 .436 .559 r
.50212 .49342 m .48109 .49578 L .49977 .48956 L F
.119 .552 .544 r
.49731 .48752 m .47861 .49376 L .47657 .49405 L F
.218 .533 .633 r
.49977 .48956 m .47861 .49376 L .49731 .48752 L F
.119 .552 .544 r
.49731 .48752 m .47657 .49405 L .4953 .4878 L F
.126 .008 .139 r
.4953 .4878 m .47657 .49405 L .47545 .49659 L F
.217 .436 .559 r
.50212 .49342 m .48345 .49962 L .48109 .49578 L F
.183 .228 .366 r
.49421 .49034 m .47545 .49659 L .47551 .5008 L F
.126 .008 .139 r
.4953 .4878 m .47545 .49659 L .49421 .49034 L F
.183 .228 .366 r
.49421 .49034 m .47551 .5008 L .4943 .49455 L F
.32 .457 .306 r
.50477 .48901 m .49441 .47717 L .48935 .49226 L F
.50477 .48901 m .50144 .48318 L .49441 .47717 L F
.50144 .48318 m .49785 .47907 L .49441 .47717 L F
.49977 .48956 m .42091 .41911 L .42122 .41379 L F
.49731 .48752 m .42091 .41911 L .49977 .48956 L F
.49441 .47717 m .48962 .48071 L .48935 .49226 L F
.49441 .47717 m .49155 .47774 L .48962 .48071 L F
.32 .457 .31 r
.47674 .50571 m .45448 .45042 L .45518 .45943 L F
.32 .457 .306 r
.49731 .48752 m .42172 .42545 L .42091 .41911 L F
.093 0 .028 r
.51041 .47141 m .48962 .48071 L .49155 .47774 L F
.321 .456 .302 r
.50825 .47624 m .509 .47363 L .51112 .47127 L F
.32 .457 .306 r
.49731 .48752 m .42628 .43866 L .42358 .43219 L F
.32 .457 .31 r
.45518 .45943 m .45463 .46721 L .47674 .50571 L F
.32 .457 .306 r
.49731 .48752 m .42958 .4442 L .42628 .43866 L F
.4953 .4878 m .42958 .4442 L .49731 .48752 L F
.42358 .43219 m .42172 .42545 L .49731 .48752 L F
.32 .457 .31 r
.44992 .47734 m .48136 .51321 L .47886 .5102 L F
.48136 .51321 m .446 .47908 L .44132 .47839 L F
.44992 .47734 m .446 .47908 L .48136 .51321 L F
.47886 .5102 m .45284 .4733 L .44992 .47734 L F
.47886 .5102 m .45463 .46721 L .45284 .4733 L F
.47674 .50571 m .45463 .46721 L .47886 .5102 L F
.48516 .50443 m .50759 .55941 L .48345 .49962 L F
.208 .363 .494 r
.50383 .49825 m .48516 .50443 L .48345 .49962 L F
.50383 .49825 m .48345 .49962 L .50212 .49342 L F
.202 .326 .46 r
.4943 .49455 m .47551 .5008 L .47674 .50571 L F
.32 .457 .306 r
.4953 .4878 m .47292 .50508 L .42958 .4442 L F
.48962 .48071 m .48885 .48575 L .48935 .49226 L F
.164 .145 .283 r
.50815 .4769 m .48885 .48575 L .50356 .47724 L F
.50834 .47565 m .50356 .47724 L .50852 .47438 L F
.50815 .4769 m .50356 .47724 L .50834 .47565 L F
.321 .456 .302 r
.509 .47363 m .50993 .47215 L .51112 .47127 L F
.51148 .4712 m .51112 .47127 L .51172 .47082 L F
.508 .47667 m .51112 .47127 L .51148 .4712 L F
.107 .535 .517 r
.5219 .46785 m .51182 .47113 L .51252 .471 L F
.008 0 0 r
.51112 .47127 m .51172 .47082 L .53956 .46173 L F
.107 .535 .517 r
.52429 .46704 m .52939 .46504 L .5219 .46785 L F
.53147 .46464 m .52939 .46504 L .52429 .46704 L F
.008 0 0 r
.53029 .46475 m .51172 .47082 L .53068 .46446 L F
.321 .456 .302 r
.50819 .47663 m .51148 .4712 L .51841 .4746 L F
.508 .47667 m .50824 .47629 L .50819 .47663 L F
.50824 .47629 m .51148 .4712 L .50819 .47663 L F
.51148 .4712 m .51216 .47107 L .51841 .4746 L F
.182 .6 .645 r
.51252 .471 m .51408 .47134 L .52205 .4678 L F
.321 .456 .302 r
.51216 .47107 m .51408 .47134 L .51841 .4746 L F
.51252 .471 m .51408 .47134 L .51216 .47107 L F
.093 0 .028 r
.51934 .469 m .50946 .47289 L .50993 .47215 L F
.182 .6 .645 r
.52205 .4678 m .51408 .47134 L .53301 .46499 L F
.52205 .4678 m .53301 .46499 L .53224 .46482 L F
.52205 .4678 m .53224 .46482 L .53147 .46464 L F
.21 .572 .654 r
.53301 .46499 m .52979 .46607 L .52513 .46916 L F
.321 .456 .298 r
.53185 .46473 m .53009 .4649 L .52792 .46754 L F
.53216 .4645 m .53147 .46464 L .53185 .46473 L F
.53147 .46464 m .53009 .4649 L .53185 .46473 L F
.21 .572 .654 r
.53468 .46596 m .53301 .46499 L .52513 .46916 L F
.321 .456 .298 r
.53216 .4645 m .52792 .46754 L .52785 .46777 L F
.21 .572 .654 r
.53552 .46645 m .53468 .46596 L .52513 .46916 L F
.22 .49 .602 r
.52864 .47275 m .50054 .48215 L .50144 .48318 L F
.216 .427 .551 r
.53201 .47819 m .53668 .47317 L .51171 .4815 L F
.5235 .48277 m .51793 .48288 L .50477 .48901 L F
.51793 .48288 m .50144 .48318 L .50393 .48754 L F
.51793 .48288 m .50393 .48754 L .50477 .48901 L F
.52184 .47985 m .50144 .48318 L .5235 .48277 L F
.321 .456 .302 r
.52451 .48538 m .52417 .4845 L .52494 .48613 L F
.21 .375 .505 r
.53484 .48482 m .53982 .4793 L .51486 .4876 L F
.202 .322 .456 r
.52703 .49318 m .5266 .49143 L .51729 .49451 L F
.21 .375 .505 r
.5255 .48791 m .50477 .48901 L .50677 .49413 L F
.53484 .48482 m .52484 .48621 L .5255 .48791 L F
.52484 .48621 m .50477 .48901 L .5255 .48791 L F
.202 .322 .456 r
.54676 .4905 m .5368 .49185 L .50914 .50291 L F
.197 .292 .428 r
.52716 .49321 m .53694 .49181 L .54623 .48813 L F
.54603 .48697 m .54623 .48813 L .56502 .48069 L F
.52716 .49321 m .54623 .48813 L .54603 .48697 L F
.54623 .48813 m .56532 .48243 L .56502 .48069 L F
.53694 .49181 m .54632 .48871 L .54623 .48813 L F
.54632 .48871 m .56532 .48243 L .54623 .48813 L F
.206 .349 .481 r
.5407 .48676 m .54603 .48697 L .54546 .48518 L F
.202 .322 .456 r
.54676 .4905 m .54632 .48871 L .53995 .49081 L F
.321 .456 .298 r
.54676 .4905 m .54647 .48956 L .54647 .48959 L F
.54676 .4905 m .54632 .48871 L .54647 .48956 L F
.197 .292 .428 r
.52716 .49321 m .52745 .49494 L .53694 .49181 L F
.202 .322 .456 r
.54676 .4905 m .5266 .49143 L .52703 .49318 L F
.197 .292 .428 r
.54374 .49317 m .52832 .50008 L .5472 .49386 L F
.53122 .4973 m .52832 .50008 L .54374 .49317 L F
.202 .322 .456 r
.5368 .49185 m .50871 .50113 L .50914 .50291 L F
.19 .257 .393 r
.5187 .50142 m .52798 .49781 L .50914 .50291 L F
.52798 .49781 m .54676 .4905 L .52789 .49673 L F
.52798 .49781 m .52789 .49673 L .50914 .50291 L F
.321 .456 .302 r
.52816 .4999 m .52813 .49963 L .52832 .50008 L F
.197 .292 .428 r
.52802 .49835 m .52832 .50008 L .53122 .4973 L F
.19 .257 .393 r
.54691 .49212 m .54676 .4905 L .52798 .49781 L F
.52802 .49835 m .52798 .49781 L .5187 .50142 L F
.54691 .49212 m .52798 .49781 L .52802 .49835 L F
.197 .292 .428 r
.53694 .49181 m .54374 .49317 L .54661 .49042 L F
.54374 .49317 m .5472 .49386 L .54691 .49212 L F
.54374 .49317 m .54691 .49212 L .54661 .49042 L F
.18 .212 .35 r
.52832 .50008 m .5378 .49842 L .5472 .49484 L F
.52832 .50008 m .5472 .49484 L .5472 .49386 L F
.19 .257 .393 r
.54734 .49696 m .5472 .49533 L .54082 .49743 L F
.18 .212 .35 r
.5378 .49842 m .56622 .48907 L .56622 .4876 L F
.321 .456 .302 r
.52813 .49963 m .52813 .49961 L .52832 .50008 L F
.19 .257 .393 r
.52816 .49995 m .52802 .49835 L .5187 .50142 L F
.202 .322 .456 r
.5368 .49185 m .50744 .49585 L .50871 .50113 L F
.321 .456 .302 r
.51859 .47507 m .52451 .48538 L .5281 .49926 L F
.52813 .49961 m .5281 .49926 L .52832 .50008 L F
.51859 .47507 m .5281 .49926 L .52813 .49961 L F
.18 .212 .35 r
.52832 .50008 m .5283 .50155 L .5378 .49842 L F
.321 .456 .302 r
.52516 .48704 m .5266 .49143 L .52832 .50008 L F
.5266 .49143 m .52745 .49494 L .52832 .50008 L F
.52451 .48538 m .52516 .48704 L .52832 .50008 L F
.19 .257 .393 r
.52816 .49995 m .5187 .50142 L .52844 .50318 L F
.164 .145 .283 r
.49857 .4813 m .50779 .47942 L .48885 .48575 L F
.50815 .4769 m .50797 .47815 L .49857 .4813 L F
.50797 .47815 m .50779 .47942 L .49857 .4813 L F
.321 .456 .302 r
.51822 .47463 m .51841 .4746 L .51859 .47507 L F
.22 .49 .602 r
.52864 .47275 m .51662 .47278 L .5184 .47485 L F
.218 .529 .63 r
.51724 .47358 m .51752 .47382 L .51876 .47307 L F
.51724 .47358 m .51876 .47307 L .52528 .46911 L F
.51577 .4723 m .51724 .47358 L .52528 .46911 L F
.321 .456 .302 r
.508 .47667 m .50899 .47781 L .50823 .47806 L F
.50899 .47781 m .52832 .50008 L .50823 .47806 L F
.32 .457 .306 r
.50914 .50291 m .50744 .49585 L .50477 .48901 L F
.195 .284 .42 r
.50451 .50293 m .48516 .50443 L .50383 .49825 L F
.32 .457 .31 r
.48516 .50443 m .50405 .56568 L .50759 .55941 L F
.48516 .50443 m .49953 .56987 L .50405 .56568 L F
.48582 .5091 m .49953 .56987 L .48516 .50443 L F
.195 .284 .42 r
.50451 .50293 m .48582 .5091 L .48516 .50443 L F
.165 .151 .288 r
.50401 .50641 m .48582 .5091 L .50451 .50293 L F
.32 .457 .31 r
.48582 .5091 m .49413 .57184 L .49953 .56987 L F
.319 .294 .783 r
.45975 .50003 m .50032 .60055 L .456 .50128 L F
.50405 .59938 m .50032 .60055 L .45975 .50003 L F
.32 .457 .31 r
.488 .57149 m .49413 .57184 L .48582 .5091 L F
.481 .344 .471 r
.50095 .60238 m .4466 .5092 L .50032 .60055 L F
.50095 .60238 m .4483 .51324 L .4466 .5092 L F
.50032 .60055 m .44561 .50495 L .456 .50128 L F
.50032 .60055 m .4466 .5092 L .44561 .50495 L F
.50122 .6042 m .4483 .51324 L .50095 .60238 L F
.322 .312 .815 r
.45207 .51199 m .4483 .51324 L .50123 .60446 L F
.481 .344 .47 r
.50123 .60446 m .46255 .54392 L .45207 .51199 L F
.32 .457 .31 r
.4813 .56879 m .48582 .5091 L .48529 .51258 L F
.488 .57149 m .48582 .5091 L .4813 .56879 L F
.165 .151 .288 r
.50401 .50641 m .48529 .51258 L .48582 .5091 L F
.041 0 0 r
.50243 .50789 m .48529 .51258 L .50401 .50641 L F
.481 .344 .47 r
.50211 .60905 m .48628 .58937 L .46255 .54392 L F
.50902 .62044 m .50115 .60968 L .50211 .60905 L F
.50115 .60968 m .48628 .58937 L .50211 .60905 L F
.48 .344 .476 r
.48529 .6117 m .49101 .63128 L .486 .61045 L F
.48529 .6117 m .48454 .61218 L .49101 .63128 L F
.49285 .63645 m .44369 .55006 L .4675 .5953 L F
.49285 .63645 m .41868 .50569 L .44369 .55006 L F
.43362 .51634 m .41868 .50569 L .49285 .63645 L F
.49101 .63128 m .48454 .61218 L .48353 .61164 L F
.007 0 0 r
.48529 .6117 m .48826 .61103 L .48454 .61218 L F
.174 0 .136 r
.48972 .60929 m .48529 .6117 L .486 .61045 L F
.312 .427 .986 r
.48454 .61218 m .48726 .61048 L .48353 .61164 L F
.174 0 .136 r
.48901 .61054 m .48529 .6117 L .48972 .60929 L F
.007 0 0 r
.48529 .6117 m .48901 .61054 L .48826 .61103 L F
.312 .427 .986 r
.48454 .61218 m .48826 .61103 L .48726 .61048 L F
.327 .341 .865 r
.48353 .61164 m .48624 .60904 L .48252 .6102 L F
.241 .094 .39 r
.48631 .60909 m .48972 .60929 L .486 .61045 L F
.327 .341 .865 r
.48353 .61164 m .48726 .61048 L .48624 .60904 L F
.318 .457 .318 r
.44166 .52249 m .46694 .57752 L .43954 .51804 L F
.322 .309 .81 r
.48252 .6102 m .48624 .60904 L .43362 .51634 L F
.32 .303 .799 r
.50887 .63566 m .49014 .64139 L .4675 .5953 L F
.291 .204 .613 r
.48611 .60718 m .49002 .60793 L .48631 .60909 L F
.48611 .60718 m .48982 .60603 L .49002 .60793 L F
.312 .267 .732 r
.48545 .6052 m .48982 .60603 L .48611 .60718 L F
.48545 .6052 m .48916 .60404 L .48982 .60603 L F
.241 .094 .39 r
.48631 .60909 m .49002 .60793 L .48972 .60929 L F
.48 .344 .475 r
.43674 .4989 m .48982 .60603 L .48916 .60404 L F
.43551 .50075 m .48982 .60603 L .43674 .4989 L F
.43551 .50075 m .49002 .60793 L .48982 .60603 L F
.43471 .50329 m .49002 .60793 L .43551 .50075 L F
.43471 .50329 m .48972 .60929 L .49002 .60793 L F
.43478 .50693 m .48972 .60929 L .43471 .50329 L F
.43478 .50693 m .48901 .61054 L .48972 .60929 L F
.43572 .5111 m .48901 .61054 L .43478 .50693 L F
.43572 .5111 m .48826 .61103 L .48901 .61054 L F
.43737 .5151 m .48826 .61103 L .43572 .5111 L F
.43737 .5151 m .48726 .61048 L .48826 .61103 L F
.48624 .60904 m .48726 .61048 L .43737 .5151 L F
.322 .309 .81 r
.43362 .51634 m .48624 .60904 L .43737 .5151 L F
.32 .303 .799 r
.50887 .63566 m .4675 .5953 L .48628 .58937 L F
.297 .439 .993 r
.4971 .65064 m .51914 .64634 L .50049 .652 L F
.4971 .65064 m .51578 .64497 L .51914 .64634 L F
.327 .376 .922 r
.4935 .64696 m .51578 .64497 L .4971 .65064 L F
.4935 .64696 m .51222 .64126 L .51578 .64497 L F
.324 .324 .837 r
.49014 .64139 m .51222 .64126 L .4935 .64696 L F
.49014 .64139 m .50887 .63566 L .51222 .64126 L F
.308 0 0 r
.52646 .71773 m .48996 .61671 L .4808 .61968 L F
.329 0 0 r
.53596 .71445 m .48996 .61671 L .52646 .71773 L F
.53596 .71445 m .49948 .61338 L .48996 .61671 L F
.006 0 0 r
.4808 .61968 m .48996 .61671 L .49057 .61653 L F
.481 .344 .47 r
.50123 .60446 m .50314 .60838 L .46255 .54392 L F
.50314 .60838 m .50902 .62044 L .50211 .60905 L F
.50314 .60838 m .50211 .60905 L .46255 .54392 L F
.50214 .60579 m .50902 .62044 L .50123 .60446 L F
.367 0 0 r
.55417 .70719 m .50891 .60985 L .54534 .71088 L F
.55417 .70719 m .51783 .60628 L .50891 .60985 L F
.348 0 0 r
.54534 .71088 m .49948 .61338 L .53596 .71445 L F
.54534 .71088 m .50891 .60985 L .49948 .61338 L F
.006 0 0 r
.51286 .61022 m .50196 .61432 L .48888 .61763 L F
.48984 .61701 m .48888 .61763 L .4808 .61968 L F
.51286 .61022 m .48888 .61763 L .48984 .61701 L F
.48984 .61701 m .49057 .61653 L .51286 .61022 L F
.4808 .61968 m .49057 .61653 L .48984 .61701 L F
.322 .31 .812 r
.48628 .58937 m .44369 .55006 L .46255 .54392 L F
.32 .457 .31 r
.47421 .56378 m .48529 .51258 L .46206 .54469 L F
.4813 .56879 m .48529 .51258 L .47421 .56378 L F
.323 .317 .824 r
.46255 .54392 m .44369 .55006 L .41868 .50569 L F
.481 .344 .471 r
.456 .50128 m .44561 .50495 L .44551 .50122 L F
.277 .177 .562 r
.44927 .49997 m .44551 .50122 L .44561 .50495 L F
.44927 .49997 m .44561 .50495 L .44938 .50369 L F
.317 .288 .773 r
.45037 .50794 m .4483 .51324 L .45207 .51199 L F
.45037 .50794 m .4466 .5092 L .4483 .51324 L F
.302 .24 .684 r
.44938 .50369 m .44561 .50495 L .4466 .5092 L F
.44938 .50369 m .4466 .5092 L .45037 .50794 L F
.481 .344 .47 r
.43763 .49935 m .45037 .50794 L .46255 .54392 L F
.45207 .51199 m .46255 .54392 L .45037 .50794 L F
.144 0 .054 r
.43177 .50201 m .43674 .4989 L .43301 .50015 L F
.48 .344 .476 r
.41358 .5011 m .43177 .50201 L .43301 .50015 L F
.144 0 .054 r
.43551 .50075 m .43674 .4989 L .43177 .50201 L F
.217 .055 .315 r
.43097 .50454 m .43551 .50075 L .43177 .50201 L F
.48 .344 .476 r
.43097 .50454 m .43177 .50201 L .41358 .5011 L F
.217 .055 .315 r
.43097 .50454 m .43471 .50329 L .43551 .50075 L F
.277 .175 .559 r
.43104 .50818 m .43471 .50329 L .43097 .50454 L F
.48 .344 .476 r
.43097 .50454 m .41358 .5011 L .43104 .50818 L F
.277 .175 .559 r
.43104 .50818 m .43478 .50693 L .43471 .50329 L F
.301 .238 .68 r
.43197 .51235 m .43478 .50693 L .43104 .50818 L F
.48 .344 .476 r
.43104 .50818 m .41611 .50238 L .43197 .51235 L F
.43104 .50818 m .41358 .5011 L .41611 .50238 L F
.316 .286 .768 r
.43362 .51634 m .43737 .5151 L .43572 .5111 L F
.43362 .51634 m .43572 .5111 L .43197 .51235 L F
.48 .344 .476 r
.43362 .51634 m .41611 .50238 L .41868 .50569 L F
.43197 .51235 m .41611 .50238 L .43362 .51634 L F
.301 .238 .68 r
.43197 .51235 m .43572 .5111 L .43478 .50693 L F
.323 .317 .824 r
.46255 .54392 m .41868 .50569 L .43763 .49935 L F
.32 .457 .31 r
.48529 .51258 m .46204 .54088 L .46206 .54469 L F
.48529 .51258 m .46219 .53548 L .46204 .54088 L F
.48369 .51407 m .46219 .53548 L .48529 .51258 L F
.041 0 0 r
.50243 .50789 m .48369 .51407 L .48529 .51258 L F
.198 .591 .658 r
.50013 .50702 m .48369 .51407 L .50243 .50789 L F
.50013 .50702 m .48136 .51321 L .48369 .51407 L F
.219 .481 .596 r
.49764 .50399 m .48136 .51321 L .50013 .50702 L F
.49764 .50399 m .47886 .5102 L .48136 .51321 L F
.213 .399 .527 r
.49554 .49949 m .47886 .5102 L .49764 .50399 L F
.49554 .49949 m .47674 .50571 L .47886 .5102 L F
.202 .326 .46 r
.4943 .49455 m .47674 .50571 L .49554 .49949 L F
.32 .457 .306 r
.49718 .51226 m .50477 .48901 L .48935 .49226 L F
.49718 .51226 m .50895 .51441 L .50477 .48901 L F
.50895 .51441 m .50914 .50291 L .50477 .48901 L F
.49421 .49034 m .48615 .55039 L .48397 .5471 L F
.49421 .49034 m .49336 .55764 L .48615 .55039 L F
.4943 .49455 m .49336 .55764 L .49421 .49034 L F
.48045 .52298 m .49421 .49034 L .48397 .5471 L F
.148 .079 .212 r
.50759 .55941 m .52625 .55344 L .52864 .5453 L F
.112 0 .08 r
.50405 .56568 m .52625 .55344 L .50759 .55941 L F
.50405 .56568 m .5228 .5597 L .52625 .55344 L F
.045 0 0 r
.49953 .56987 m .5228 .5597 L .50405 .56568 L F
.49953 .56987 m .51836 .56388 L .5228 .5597 L F
0 0 0 r
.49413 .57184 m .51836 .56388 L .49953 .56987 L F
.49413 .57184 m .51305 .56582 L .51836 .56388 L F
.32 .457 .306 r
.49764 .50399 m .51305 .56582 L .49554 .49949 L F
.49554 .49949 m .507 .56543 L .4943 .49455 L F
.4943 .49455 m .50037 .56269 L .49336 .55764 L F
.507 .56543 m .50037 .56269 L .4943 .49455 L F
.49554 .49949 m .51305 .56582 L .507 .56543 L F
.48935 .49226 m .49379 .50638 L .49718 .51226 L F
.48935 .49226 m .49107 .49943 L .49379 .50638 L F
.21 .375 .505 r
.51006 .49313 m .49379 .50638 L .49107 .49943 L F
.321 .456 .302 r
.50823 .47806 m .52832 .50008 L .51146 .49673 L F
.50823 .47806 m .51146 .49673 L .51121 .49609 L F
.51822 .47463 m .51859 .47507 L .52813 .49961 L F
.51822 .47463 m .52813 .49961 L .52813 .49963 L F
.508 .47667 m .51822 .47463 L .52813 .49963 L F
.508 .47667 m .52813 .49963 L .52816 .4999 L F
.5255 .48791 m .5266 .49143 L .52516 .48704 L F
.32 .457 .306 r
.49764 .50399 m .51836 .56388 L .51305 .56582 L F
.50013 .50702 m .51836 .56388 L .49764 .50399 L F
.21 .375 .505 r
.51142 .49662 m .49379 .50638 L .50595 .49648 L F
.51074 .49489 m .50595 .49648 L .51006 .49313 L F
.51142 .49662 m .50595 .49648 L .51074 .49489 L F
.321 .456 .302 r
.5096 .48961 m .50812 .48346 L .51016 .48972 L F
.32 .457 .31 r
.48369 .51407 m .45691 .51664 L .4595 .52277 L F
.45378 .51143 m .45691 .51664 L .48369 .51407 L F
.4595 .52277 m .46132 .52925 L .48369 .51407 L F
.48369 .51407 m .48136 .51321 L .45378 .51143 L F
.48136 .51321 m .44132 .47839 L .43614 .47528 L F
.324 .318 .824 r
.45975 .50003 m .456 .50128 L .45402 .49774 L F
.45975 .50003 m .45402 .49774 L .45776 .49649 L F
.33 .375 .916 r
.45776 .49649 m .45402 .49774 L .45182 .49541 L F
.45776 .49649 m .45182 .49541 L .45557 .49416 L F
.481 .344 .47 r
.45006 .49738 m .43346 .48211 L .45199 .49443 L F
.44927 .49997 m .4277 .47935 L .45006 .49738 L F
.44927 .49997 m .44938 .50369 L .43763 .49935 L F
.32 .457 .31 r
.45378 .51143 m .48136 .51321 L .43614 .47528 L F
.32 .457 .306 r
.47862 .51648 m .4953 .4878 L .49421 .49034 L F
.47603 .51032 m .4953 .4878 L .47862 .51648 L F
.47603 .51032 m .47292 .50508 L .4953 .4878 L F
.189 .254 .391 r
.50806 .48268 m .48935 .49226 L .50314 .48266 L F
.50792 .48106 m .50314 .48266 L .50779 .47942 L F
.50806 .48268 m .50314 .48266 L .50792 .48106 L F
.321 .456 .302 r
.51016 .48972 m .5081 .48317 L .508 .47667 L F
.5081 .48317 m .5079 .48254 L .50792 .48106 L F
.5081 .48317 m .50792 .48106 L .508 .47667 L F
.321 .456 .298 r
.53641 .4675 m .53552 .46645 L .53468 .46596 L F
.218 .529 .63 r
.52528 .46911 m .51752 .47382 L .53641 .4675 L F
.53555 .46673 m .53641 .4675 L .54584 .46434 L F
.52528 .46911 m .53641 .4675 L .53555 .46673 L F
.52528 .46911 m .53555 .46673 L .53468 .46596 L F
.22 .49 .602 r
.53906 .47061 m .53817 .46957 L .52864 .47275 L F
.321 .456 .298 r
.53989 .4721 m .53906 .47061 L .53861 .47022 L F
.218 .457 .576 r
.52879 .4727 m .52102 .47839 L .53989 .4721 L F
.53903 .47083 m .53989 .4721 L .5493 .46896 L F
.52879 .4727 m .53989 .4721 L .53903 .47083 L F
.52879 .4727 m .53903 .47083 L .53817 .46957 L F
.216 .427 .551 r
.54236 .4765 m .54153 .47502 L .53201 .47819 L F
.213 .401 .528 r
.53215 .47814 m .54228 .47663 L .54153 .47502 L F
.321 .456 .298 r
.54236 .4765 m .53989 .4721 L .53256 .46489 L F
.54236 .4765 m .53256 .46489 L .53248 .46487 L F
.22 .49 .602 r
.52864 .47275 m .5184 .47485 L .51929 .47588 L F
.321 .456 .302 r
.51883 .47535 m .52451 .48538 L .51859 .47507 L F
.51883 .47535 m .52417 .4845 L .52451 .48538 L F
.51887 .47539 m .52417 .4845 L .51883 .47535 L F
.218 .457 .576 r
.51929 .47588 m .52102 .47839 L .52879 .4727 L F
.321 .456 .302 r
.51887 .47539 m .52102 .47839 L .52417 .4845 L F
.51929 .47588 m .52102 .47839 L .51887 .47539 L F
.321 .456 .298 r
.53989 .4721 m .53861 .47022 L .53216 .4645 L F
.213 .401 .528 r
.53215 .47814 m .52417 .4845 L .54303 .47824 L F
.53215 .47814 m .54303 .47824 L .54228 .47663 L F
.52267 .4813 m .52417 .4845 L .53215 .47814 L F
.321 .456 .302 r
.50812 .48346 m .5081 .48317 L .51016 .48972 L F
.52102 .47839 m .52267 .4813 L .52417 .4845 L F
.32 .457 .31 r
.48369 .51407 m .46132 .52925 L .46219 .53548 L F
.32 .457 .306 r
.47862 .51648 m .49421 .49034 L .48045 .52298 L F
.189 .254 .391 r
.50806 .48268 m .50832 .48594 L .48935 .49226 L F
.21 .375 .505 r
.50265 .50147 m .51278 .50011 L .49379 .50638 L F
.51142 .49662 m .51209 .49835 L .50265 .50147 L F
.51209 .49835 m .51278 .50011 L .50265 .50147 L F
.197 .292 .428 r
.52745 .49494 m .52802 .49835 L .53694 .49181 L F
.19 .257 .393 r
.5187 .50142 m .50914 .50291 L .50927 .50453 L F
.5187 .50142 m .50927 .50453 L .50966 .50935 L F
.202 .322 .456 r
.53995 .49081 m .54546 .48518 L .5266 .49143 L F
.19 .257 .393 r
.52844 .50318 m .52516 .50259 L .50966 .50935 L F
.52516 .50259 m .5187 .50142 L .51271 .50668 L F
.52516 .50259 m .51271 .50668 L .50966 .50935 L F
.18 .212 .35 r
.55662 .49514 m .52825 .50593 L .56623 .49346 L F
.53147 .5034 m .52825 .50593 L .55662 .49514 L F
.19 .257 .393 r
.54734 .49696 m .53766 .49847 L .52844 .50318 L F
.53766 .49847 m .5283 .50155 L .52844 .50318 L F
.53766 .49847 m .52802 .49835 L .52816 .49995 L F
.54734 .49696 m .54082 .49743 L .53766 .49847 L F
.54082 .49743 m .52802 .49835 L .53766 .49847 L F
.166 .152 .289 r
.51893 .50752 m .52833 .50403 L .50966 .50935 L F
.52833 .50403 m .52844 .50318 L .50966 .50935 L F
.321 .456 .302 r
.52827 .50445 m .52825 .50593 L .52802 .50631 L F
.18 .212 .35 r
.52827 .50445 m .52825 .50593 L .53147 .5034 L F
.143 .064 .198 r
.52825 .50593 m .53746 .50384 L .54697 .5004 L F
.54718 .49971 m .54697 .5004 L .56623 .49346 L F
.52825 .50593 m .54697 .5004 L .54718 .49971 L F
.166 .152 .289 r
.54671 .50203 m .54687 .50075 L .53731 .50388 L F
.321 .456 .298 r
.54671 .50203 m .54687 .50075 L .54671 .50127 L F
.32 .457 .306 r
.50401 .50641 m .52864 .5453 L .52625 .55344 L F
.50451 .50293 m .52864 .5453 L .50401 .50641 L F
.166 .152 .289 r
.52776 .50824 m .52788 .50738 L .50895 .51441 L F
.321 .456 .302 r
.52825 .50593 m .52793 .50696 L .52802 .50631 L F
.143 .064 .198 r
.52825 .50593 m .52793 .50696 L .53746 .50384 L F
.166 .152 .289 r
.53731 .50388 m .51893 .50752 L .51231 .51209 L F
.53731 .50388 m .51231 .51209 L .50895 .51441 L F
.32 .457 .306 r
.50243 .50789 m .52625 .55344 L .5228 .5597 L F
.50401 .50641 m .52625 .55344 L .50243 .50789 L F
.021 0 0 r
.52698 .51004 m .52639 .51052 L .53594 .50739 L F
.321 .456 .302 r
.52724 .5091 m .52698 .51004 L .52639 .51052 L F
.101 0 .047 r
.51795 .51207 m .52776 .50824 L .50895 .51441 L F
.52685 .50976 m .5273 .509 L .51795 .51207 L F
.5273 .509 m .52776 .50824 L .51795 .51207 L F
.53207 .50744 m .54671 .50203 L .52776 .50824 L F
.143 .064 .198 r
.55571 .49969 m .54615 .50314 L .56504 .49757 L F
.54615 .50314 m .52698 .51004 L .54595 .50383 L F
.54615 .50314 m .54595 .50383 L .56504 .49757 L F
.53051 .50795 m .52698 .51004 L .54615 .50314 L F
.54626 .50279 m .54615 .50314 L .55571 .49969 L F
.53051 .50795 m .54615 .50314 L .54626 .50279 L F
.021 0 0 r
.52698 .51004 m .53594 .50739 L .54556 .50415 L F
.52698 .51004 m .54556 .50415 L .54595 .50383 L F
.53594 .50739 m .56448 .49804 L .56504 .49757 L F
.143 .064 .198 r
.5273 .509 m .52698 .51004 L .53051 .50795 L F
.321 .456 .302 r
.5273 .509 m .52698 .51004 L .52724 .5091 L F
.101 0 .047 r
.54492 .50507 m .52776 .50824 L .52685 .50976 L F
.321 .456 .298 r
.54423 .50523 m .54492 .50507 L .54537 .5043 L F
.101 0 .047 r
.54245 .50553 m .54314 .50503 L .54058 .50587 L F
.021 0 0 r
.53594 .50739 m .56279 .49944 L .56448 .49804 L F
.101 0 .047 r
.54492 .50507 m .53579 .50744 L .52593 .51129 L F
.53579 .50744 m .52685 .50976 L .52639 .51052 L F
.53579 .50744 m .52639 .51052 L .52593 .51129 L F
.021 0 0 r
.53594 .50739 m .52845 .5104 L .55371 .50213 L F
.101 0 .047 r
.52593 .51129 m .52163 .51208 L .50707 .51747 L F
.52685 .50976 m .50895 .51441 L .52593 .51129 L F
.021 0 0 r
.52639 .51052 m .52523 .51146 L .53594 .50739 L F
.093 .517 .493 r
.51585 .51453 m .52546 .5114 L .50707 .51747 L F
.52546 .5114 m .54492 .50507 L .52593 .51129 L F
.52546 .5114 m .52593 .51129 L .50707 .51747 L F
.321 .456 .302 r
.52802 .50631 m .52724 .5091 L .52504 .5115 L F
.52802 .50631 m .52504 .5115 L .52488 .51154 L F
.021 0 0 r
.52523 .51146 m .52845 .5104 L .53594 .50739 L F
.093 .517 .493 r
.53645 .50766 m .54423 .50523 L .52523 .51146 L F
.321 .456 .298 r
.54251 .50548 m .54423 .50523 L .54626 .50279 L F
.54287 .50556 m .54423 .50523 L .54251 .50548 L F
.54423 .50523 m .54537 .5043 L .54626 .50279 L F
.021 0 0 r
.54595 .50383 m .54556 .50415 L .56504 .49757 L F
.176 .597 .64 r
.54287 .50556 m .55974 .49881 L .56203 .49928 L F
.53342 .50865 m .54211 .5054 L .54287 .50556 L F
.101 0 .047 r
.54314 .50503 m .54626 .50279 L .54058 .50587 L F
.54058 .50587 m .54626 .50279 L .53207 .50744 L F
.54626 .50279 m .54671 .50203 L .53207 .50744 L F
.321 .456 .298 r
.54641 .50226 m .54626 .50279 L .54671 .50203 L F
.5465 .50198 m .54641 .50226 L .54671 .50203 L F
.166 .152 .289 r
.54671 .50203 m .53731 .50388 L .52788 .50738 L F
.54671 .50203 m .52788 .50738 L .52776 .50824 L F
.143 .064 .198 r
.53746 .50384 m .53051 .50795 L .54626 .50279 L F
.321 .456 .298 r
.5465 .50198 m .54671 .50203 L .54663 .50155 L F
.166 .152 .289 r
.54672 .4985 m .54718 .49824 L .54672 .49839 L F
.54672 .4985 m .54672 .49839 L .51893 .50752 L F
.53731 .50388 m .54672 .4985 L .51893 .50752 L F
.143 .064 .198 r
.54697 .5004 m .56593 .49449 L .56623 .49346 L F
.53746 .50384 m .54687 .50075 L .54697 .5004 L F
.54687 .50075 m .56593 .49449 L .54697 .5004 L F
.166 .152 .289 r
.54651 .50087 m .54616 .49882 L .53731 .50388 L F
.54687 .50075 m .54616 .49882 L .54651 .50087 L F
.54687 .50075 m .54718 .49824 L .54616 .49882 L F
.321 .456 .298 r
.54671 .50203 m .54671 .50127 L .54663 .50155 L F
.143 .064 .198 r
.53746 .50384 m .56504 .49757 L .56593 .49449 L F
.166 .152 .289 r
.52833 .50403 m .54734 .49696 L .52844 .50318 L F
.54718 .49824 m .54734 .49696 L .51893 .50752 L F
.321 .456 .298 r
.54718 .49824 m .54734 .49696 L .5472 .49533 L F
.18 .212 .35 r
.5378 .49842 m .53147 .5034 L .54718 .49824 L F
.54719 .49678 m .54718 .49824 L .55662 .49514 L F
.5378 .49842 m .54718 .49824 L .54719 .49678 L F
.5472 .49533 m .56623 .49346 L .56622 .48907 L F
.5378 .49842 m .54719 .49678 L .5472 .49533 L F
.54719 .49678 m .56623 .49346 L .5472 .49533 L F
.19 .257 .393 r
.54082 .49743 m .54691 .49212 L .52802 .49835 L F
.5472 .49533 m .54691 .49212 L .54082 .49743 L F
.202 .322 .456 r
.54632 .48871 m .54546 .48518 L .53995 .49081 L F
.197 .292 .428 r
.54632 .48871 m .56622 .4876 L .56532 .48243 L F
.53694 .49181 m .54661 .49042 L .54632 .48871 L F
.321 .456 .298 r
.54675 .49121 m .54676 .4905 L .54647 .48959 L F
.197 .292 .428 r
.54661 .49042 m .56622 .4876 L .54632 .48871 L F
.21 .375 .505 r
.54436 .48166 m .54303 .47824 L .53484 .48482 L F
.54303 .47824 m .53982 .4793 L .53484 .48482 L F
.54503 .4834 m .54436 .48166 L .53484 .48482 L F
.206 .349 .481 r
.53498 .48477 m .5407 .48676 L .54491 .48342 L F
.5407 .48676 m .54546 .48518 L .54491 .48342 L F
.54436 .48166 m .56502 .48069 L .56334 .47536 L F
.53498 .48477 m .54491 .48342 L .54436 .48166 L F
.321 .456 .298 r
.54546 .48518 m .54503 .4834 L .54436 .48166 L F
.206 .349 .481 r
.54491 .48342 m .56502 .48069 L .54436 .48166 L F
.321 .456 .298 r
.54663 .50155 m .54675 .49121 L .54236 .4765 L F
.54675 .49121 m .54647 .48959 L .54236 .4765 L F
.54671 .50127 m .54676 .4905 L .54663 .50155 L F
.143 .064 .198 r
.54656 .50177 m .54626 .50279 L .55571 .49969 L F
.53746 .50384 m .54626 .50279 L .54656 .50177 L F
.18 .212 .35 r
.5283 .50155 m .52827 .50445 L .5378 .49842 L F
.52827 .50445 m .53147 .5034 L .5378 .49842 L F
.093 .517 .493 r
.52454 .51162 m .52523 .51146 L .51585 .51453 L F
.321 .456 .302 r
.52832 .50008 m .52827 .50445 L .52482 .51155 L F
.52475 .51157 m .52482 .51155 L .52464 .51193 L F
.52832 .50008 m .52482 .51155 L .52475 .51157 L F
.093 .517 .493 r
.54423 .50523 m .54492 .50507 L .52546 .5114 L F
.52523 .51146 m .52546 .5114 L .51585 .51453 L F
.54423 .50523 m .52546 .5114 L .52523 .51146 L F
.321 .456 .302 r
.52832 .50008 m .5282 .50044 L .52817 .50005 L F
.19 .257 .393 r
.53766 .49847 m .52816 .49995 L .5283 .50155 L F
.197 .292 .428 r
.53694 .49181 m .53122 .4973 L .54374 .49317 L F
.206 .349 .481 r
.53024 .48634 m .5407 .48676 L .53498 .48477 L F
.321 .456 .298 r
.5353 .49955 m .5465 .50198 L .54236 .4765 L F
.53546 .49977 m .5465 .50198 L .5353 .49955 L F
.5465 .50198 m .54663 .50155 L .54236 .4765 L F
.321 .456 .302 r
.52827 .50445 m .52802 .50631 L .52488 .51154 L F
.52482 .51155 m .52488 .51154 L .52464 .51193 L F
.52827 .50445 m .52488 .51154 L .52482 .51155 L F
.101 0 .047 r
.52163 .51208 m .50755 .51669 L .50707 .51747 L F
.32 .457 .306 r
.50425 .51814 m .50707 .51747 L .50895 .51441 L F
.50013 .50702 m .5228 .5597 L .51836 .56388 L F
.50243 .50789 m .5228 .5597 L .50013 .50702 L F
.093 .517 .493 r
.52315 .51195 m .51585 .51453 L .50425 .51814 L F
.321 .456 .302 r
.52724 .5091 m .52639 .51052 L .52523 .51146 L F
.52724 .5091 m .52523 .51146 L .52504 .5115 L F
.093 .517 .493 r
.52454 .51162 m .51585 .51453 L .52069 .51282 L F
.52385 .51179 m .52069 .51282 L .52315 .51195 L F
.52454 .51162 m .52069 .51282 L .52385 .51179 L F
.321 .456 .302 r
.52505 .51054 m .52464 .51193 L .52369 .51085 L F
.52505 .51054 m .52369 .51085 L .51131 .4967 L F
.52817 .50005 m .52505 .51054 L .51131 .4967 L F
.5282 .50044 m .52464 .51193 L .52817 .50005 L F
.166 .152 .289 r
.51893 .50752 m .50966 .50935 L .50948 .51062 L F
.51893 .50752 m .50948 .51062 L .50895 .51441 L F
.321 .456 .302 r
.52464 .51193 m .51838 .50857 L .51131 .4967 L F
.32 .457 .306 r
.50895 .51441 m .50966 .50935 L .50914 .50291 L F
.49718 .51226 m .50425 .51814 L .50895 .51441 L F
.49718 .51226 m .50081 .51634 L .50425 .51814 L F
.219 .492 .605 r
.51795 .50807 m .50081 .51634 L .51227 .50863 L F
.51706 .50705 m .51227 .50863 L .51615 .50602 L F
.51795 .50807 m .51227 .50863 L .51706 .50705 L F
.321 .456 .302 r
.51838 .50857 m .51752 .50758 L .51131 .4967 L F
.321 .456 .298 r
.54671 .50127 m .54718 .49824 L .54676 .4905 L F
.54718 .49824 m .5472 .49533 L .54676 .4905 L F
.197 .292 .428 r
.54661 .49042 m .5472 .49386 L .56622 .4876 L F
.321 .456 .302 r
.51131 .4967 m .50962 .49132 L .5079 .48254 L F
.50962 .49132 m .50876 .48775 L .5079 .48254 L F
.201 .321 .456 r
.51822 .4846 m .50019 .49445 L .48979 .49406 L F
.197 .292 .428 r
.52802 .49835 m .53122 .4973 L .53694 .49181 L F
.321 .456 .298 r
.53501 .49912 m .54236 .4765 L .52755 .47955 L F
.53501 .49912 m .52755 .47955 L .52766 .48019 L F
.54223 .47652 m .53216 .4645 L .52751 .4793 L F
.54205 .47613 m .53216 .4645 L .54223 .47652 L F
.189 .254 .391 r
.52218 .4763 m .52728 .47793 L .51299 .4827 L F
.527 .47469 m .52728 .47793 L .52218 .4763 L F
.196 .29 .427 r
.51837 .48455 m .52699 .47617 L .52757 .47966 L F
.139 .053 .187 r
.51791 .47244 m .52801 .46725 L .52769 .46826 L F
.093 0 .028 r
.50946 .47289 m .50517 .47375 L .50993 .47215 L F
.50946 .47289 m .48962 .48071 L .50517 .47375 L F
.321 .456 .302 r
.51408 .47134 m .51577 .4723 L .51841 .4746 L F
.139 .053 .187 r
.51791 .47244 m .51221 .47255 L .52801 .46725 L F
.321 .456 .298 r
.53009 .4649 m .52893 .46578 L .52801 .46725 L F
.53009 .4649 m .52801 .46725 L .52792 .46754 L F
.107 .535 .517 r
.5219 .46785 m .52939 .46504 L .51041 .47141 L F
.5219 .46785 m .51041 .47141 L .51182 .47113 L F
.008 0 0 r
.51949 .46895 m .51112 .47127 L .53956 .46173 L F
.50993 .47215 m .51112 .47127 L .51949 .46895 L F
.321 .456 .302 r
.50834 .47565 m .509 .47363 L .50825 .47624 L F
.139 .053 .187 r
.50834 .47565 m .509 .47363 L .51791 .47244 L F
.509 .47363 m .51221 .47255 L .51791 .47244 L F
.093 0 .028 r
.49961 .47677 m .52755 .468 L .48962 .48071 L F
.51934 .469 m .52801 .46725 L .49961 .47677 L F
.52893 .46578 m .52801 .46725 L .51934 .469 L F
.321 .456 .302 r
.509 .47363 m .50933 .4726 L .50973 .47247 L F
.50974 .47246 m .50933 .4726 L .50993 .47215 L F
.321 .456 .298 r
.53216 .4645 m .52785 .46777 L .52743 .47882 L F
.53216 .4645 m .52743 .47882 L .52751 .4793 L F
.53248 .46487 m .53256 .46489 L .53216 .4645 L F
.182 .6 .645 r
.53224 .46482 m .54245 .46183 L .53465 .46357 L F
.53224 .46482 m .53465 .46357 L .53147 .46464 L F
.53224 .46482 m .53301 .46499 L .54245 .46183 L F
.54245 .46183 m .55207 .4586 L .54977 .45805 L F
.008 0 0 r
.50933 .4726 m .51949 .46895 L .54748 .45981 L F
.51949 .46895 m .54977 .45805 L .54806 .45936 L F
.51949 .46895 m .54806 .45936 L .54748 .45981 L F
.093 0 .028 r
.52939 .46504 m .52893 .46578 L .51934 .469 L F
.52801 .46725 m .52755 .468 L .49961 .47677 L F
.139 .053 .187 r
.509 .47363 m .50933 .4726 L .51221 .47255 L F
.51221 .47255 m .50933 .4726 L .52812 .46691 L F
.321 .456 .298 r
.53641 .4675 m .53468 .46596 L .53301 .46499 L F
.53641 .4675 m .53301 .46499 L .53279 .46494 L F
.53906 .47061 m .53641 .4675 L .53279 .46494 L F
.53906 .47061 m .53279 .46494 L .53261 .4649 L F
.218 .529 .63 r
.53468 .46596 m .53785 .4649 L .53379 .46518 L F
.53379 .46518 m .54584 .46434 L .55284 .45879 L F
.139 .053 .187 r
.52801 .46725 m .52812 .46691 L .5375 .46407 L F
.51221 .47255 m .52812 .46691 L .52801 .46725 L F
.321 .456 .298 r
.52785 .46777 m .52754 .46875 L .52743 .47882 L F
.179 .208 .346 r
.51752 .47786 m .50797 .47815 L .52703 .47177 L F
.321 .456 .298 r
.52754 .46875 m .52703 .47177 L .52742 .47958 L F
.52737 .46927 m .52703 .47177 L .52754 .46875 L F
.182 .6 .645 r
.54245 .46183 m .55284 .45879 L .55207 .4586 L F
.54245 .46183 m .53327 .46505 L .55284 .45879 L F
.53327 .46505 m .53379 .46518 L .55284 .45879 L F
.218 .529 .63 r
.53555 .46673 m .54584 .46434 L .53785 .4649 L F
.53555 .46673 m .53785 .4649 L .53468 .46596 L F
.139 .053 .187 r
.51791 .47244 m .54748 .45981 L .54655 .46285 L F
.321 .456 .298 r
.52755 .468 m .52737 .46927 L .52754 .46875 L F
.179 .208 .346 r
.51752 .47786 m .52703 .47177 L .52702 .47323 L F
.50792 .48106 m .50797 .47815 L .51752 .47786 L F
.164 .145 .283 r
.52257 .47088 m .52686 .47305 L .50779 .47942 L F
.52737 .46927 m .52686 .47305 L .52257 .47088 L F
.52755 .468 m .50779 .47942 L .50815 .4769 L F
.52755 .468 m .50815 .4769 L .50852 .47438 L F
.139 .053 .187 r
.508 .47667 m .51791 .47244 L .52727 .46961 L F
.52705 .47029 m .52727 .46961 L .54623 .46387 L F
.508 .47667 m .52727 .46961 L .52705 .47029 L F
.321 .456 .298 r
.52703 .47177 m .527 .47469 L .52742 .47958 L F
.179 .208 .346 r
.52702 .47323 m .52703 .47177 L .53654 .46859 L F
.196 .29 .427 r
.51356 .48615 m .50819 .4843 L .52246 .47954 L F
.50876 .48775 m .50819 .4843 L .51356 .48615 L F
.189 .254 .391 r
.51737 .47791 m .50832 .48594 L .50806 .48268 L F
.52218 .4763 m .50832 .48594 L .51737 .47791 L F
.52686 .47305 m .50806 .48268 L .50779 .47942 L F
.179 .208 .346 r
.5079 .48254 m .51752 .47786 L .5462 .46976 L F
.218 .529 .63 r
.54584 .46434 m .55631 .46192 L .55544 .46113 L F
.54584 .46434 m .55544 .46113 L .55284 .45879 L F
.54584 .46434 m .53671 .46776 L .55631 .46192 L F
.53671 .46776 m .53729 .46828 L .55631 .46192 L F
.218 .457 .576 r
.53903 .47083 m .5493 .46896 L .54134 .46851 L F
.53817 .46957 m .54134 .46851 L .53729 .46828 L F
.53903 .47083 m .54134 .46851 L .53817 .46957 L F
.53729 .46828 m .5493 .46896 L .55631 .46192 L F
.179 .208 .346 r
.51752 .47786 m .54623 .46387 L .54621 .46827 L F
.51752 .47786 m .54621 .46827 L .5462 .46976 L F
.189 .254 .391 r
.52686 .47305 m .52218 .4763 L .51737 .47791 L F
.321 .456 .298 r
.52703 .47177 m .52686 .47305 L .527 .47469 L F
.164 .145 .283 r
.52755 .468 m .52737 .46927 L .52257 .47088 L F
.139 .053 .187 r
.51791 .47244 m .54655 .46285 L .54623 .46387 L F
.321 .456 .298 r
.52785 .46777 m .52755 .468 L .52754 .46875 L F
.52751 .4793 m .52743 .47882 L .52742 .47958 L F
.189 .254 .391 r
.52686 .47305 m .527 .47469 L .52218 .4763 L F
.218 .458 .578 r
.52666 .5039 m .5312 .49929 L .53528 .49951 L F
.5312 .49929 m .5344 .49824 L .53528 .49951 L F
.143 .064 .198 r
.52793 .50696 m .5273 .509 L .53746 .50384 L F
.5273 .509 m .53051 .50795 L .53746 .50384 L F
.321 .456 .302 r
.52793 .50696 m .5273 .509 L .52802 .50631 L F
.5273 .509 m .52724 .5091 L .52802 .50631 L F
.52464 .51193 m .5223 .51149 L .51885 .50909 L F
.101 0 .047 r
.52163 .51208 m .50895 .51441 L .50755 .51669 L F
.208 .575 .656 r
.52145 .51104 m .50425 .51814 L .51583 .51216 L F
.52061 .51059 m .51583 .51216 L .51975 .51013 L F
.52145 .51104 m .51583 .51216 L .52061 .51059 L F
.321 .456 .298 r
.53547 .49978 m .54173 .50533 L .54641 .50226 L F
.5357 .50012 m .54173 .50533 L .53547 .49978 L F
.218 .458 .578 r
.52666 .5039 m .53528 .49951 L .53615 .50078 L F
.321 .456 .298 r
.53525 .49973 m .54641 .50226 L .5465 .50198 L F
.54687 .50075 m .54718 .49824 L .54671 .50127 L F
.217 .532 .633 r
.5302 .50744 m .52207 .50803 L .53793 .50283 L F
.176 .597 .64 r
.53342 .50865 m .53815 .5063 L .54211 .5054 L F
.217 .532 .633 r
.5302 .50744 m .53793 .50283 L .5388 .50358 L F
.219 .492 .605 r
.52651 .50394 m .53468 .50389 L .52202 .50805 L F
.321 .456 .302 r
.5223 .51149 m .52061 .51059 L .51885 .50909 L F
.52464 .51193 m .51885 .50909 L .51838 .50857 L F
.217 .532 .633 r
.52061 .51059 m .51885 .50909 L .5302 .50744 L F
.51885 .50909 m .52207 .50803 L .5302 .50744 L F
.219 .492 .605 r
.52651 .50394 m .51975 .51013 L .51795 .50807 L F
.51795 .50807 m .51885 .50909 L .50943 .51219 L F
.321 .456 .302 r
.51838 .50857 m .51885 .50909 L .51795 .50833 L F
.217 .532 .633 r
.51885 .50909 m .51795 .50833 L .52207 .50803 L F
.219 .492 .605 r
.50943 .51219 m .51975 .51013 L .50081 .51634 L F
.51885 .50909 m .51975 .51013 L .50943 .51219 L F
.208 .575 .656 r
.53005 .50749 m .54134 .50525 L .5129 .51457 L F
.176 .597 .64 r
.53815 .5063 m .54134 .50525 L .54211 .5054 L F
.321 .456 .298 r
.53525 .49973 m .53793 .50283 L .54218 .50572 L F
.53793 .50283 m .53967 .50434 L .54218 .50572 L F
.217 .532 .633 r
.53967 .50434 m .55626 .49575 L .55887 .49804 L F
.5302 .50744 m .5388 .50358 L .53967 .50434 L F
.5388 .50358 m .55626 .49575 L .53967 .50434 L F
.208 .575 .656 r
.53882 .50387 m .53967 .50434 L .53005 .50749 L F
.53967 .50434 m .54134 .50525 L .53005 .50749 L F
.321 .456 .302 r
.5223 .51149 m .5215 .51135 L .52061 .51059 L F
.321 .456 .298 r
.54173 .50533 m .54248 .50548 L .54641 .50226 L F
.54218 .50572 m .54626 .50279 L .54641 .50226 L F
.217 .532 .633 r
.5215 .51135 m .5302 .50744 L .53997 .50459 L F
.54056 .5051 m .53997 .50459 L .55974 .49881 L F
.5215 .51135 m .53997 .50459 L .54056 .5051 L F
.5302 .50744 m .55887 .49804 L .55974 .49881 L F
.176 .597 .64 r
.53815 .5063 m .54056 .5051 L .54134 .50525 L F
.53342 .50865 m .5215 .51135 L .54056 .5051 L F
.52385 .51179 m .5215 .51135 L .53342 .50865 L F
.208 .575 .656 r
.5129 .51457 m .54218 .50572 L .50425 .51814 L F
.54134 .50525 m .54218 .50572 L .5129 .51457 L F
.217 .532 .633 r
.5388 .50358 m .53793 .50283 L .54744 .49971 L F
.321 .456 .298 r
.53793 .50283 m .53882 .50387 L .53967 .50434 L F
.219 .492 .605 r
.52202 .50805 m .53882 .50387 L .51975 .51013 L F
.53468 .50389 m .53882 .50387 L .52202 .50805 L F
.53615 .50078 m .53882 .50387 L .52651 .50394 L F
.321 .456 .302 r
.51838 .50857 m .51795 .50833 L .51813 .50828 L F
.51813 .50827 m .51795 .50833 L .51752 .50758 L F
.217 .532 .633 r
.54744 .49971 m .51795 .50833 L .55626 .49575 L F
.52207 .50803 m .51795 .50833 L .54744 .49971 L F
.208 .575 .656 r
.53882 .50387 m .52145 .51104 L .51975 .51013 L F
.217 .532 .633 r
.5215 .51135 m .52061 .51059 L .5302 .50744 L F
.208 .575 .656 r
.51975 .51013 m .50425 .51814 L .50081 .51634 L F
.218 .458 .578 r
.51795 .50833 m .52666 .5039 L .53704 .50206 L F
.52666 .5039 m .53615 .50078 L .53704 .50206 L F
.321 .456 .302 r
.51795 .50833 m .5153 .50453 L .51131 .4967 L F
.216 .428 .552 r
.52309 .49848 m .5344 .49824 L .5153 .50453 L F
.51446 .50307 m .5153 .50453 L .50587 .50764 L F
.321 .456 .302 r
.5153 .50453 m .51363 .5016 L .51131 .4967 L F
.216 .428 .552 r
.52309 .49848 m .5153 .50453 L .51446 .50307 L F
.213 .401 .529 r
.52324 .49843 m .51209 .49835 L .53121 .49203 L F
.52324 .49843 m .53121 .49203 L .53197 .49366 L F
.51363 .5016 m .51209 .49835 L .52324 .49843 L F
.321 .456 .298 r
.52766 .48019 m .5316 .49287 L .53525 .49973 L F
.321 .456 .302 r
.51121 .49609 m .5096 .48961 L .51016 .48972 L F
.51109 .49578 m .5096 .48961 L .51121 .49609 L F
.201 .321 .456 r
.51822 .4846 m .52548 .48605 L .50019 .49445 L F
.321 .456 .298 r
.52771 .4805 m .5316 .49287 L .52766 .48019 L F
.206 .349 .481 r
.52036 .4917 m .51285 .49025 L .52873 .48497 L F
.52036 .4917 m .52873 .48497 L .52929 .48676 L F
.201 .321 .456 r
.52786 .48139 m .52917 .48679 L .51822 .4846 L F
.321 .456 .302 r
.50917 .48947 m .50905 .48951 L .50876 .48775 L F
.196 .29 .427 r
.50905 .48951 m .51837 .48455 L .52816 .48315 L F
.51837 .48455 m .52757 .47966 L .52786 .48139 L F
.51837 .48455 m .52786 .48139 L .52816 .48315 L F
.321 .456 .298 r
.5316 .49287 m .53274 .49529 L .53525 .49973 L F
.5353 .49955 m .54236 .4765 L .53501 .49912 L F
.54647 .48959 m .54514 .48529 L .54512 .4853 L F
.54647 .48956 m .54281 .47777 L .54647 .48959 L F
.54647 .48956 m .54546 .48518 L .54281 .47777 L F
.54632 .48871 m .54546 .48518 L .54647 .48956 L F
.206 .349 .481 r
.54491 .48342 m .54603 .48697 L .56502 .48069 L F
.213 .401 .529 r
.53274 .49529 m .54968 .484 L .55198 .48894 L F
.52324 .49843 m .53197 .49366 L .53274 .49529 L F
.53197 .49366 m .54968 .484 L .53274 .49529 L F
.321 .456 .298 r
.52771 .4805 m .52873 .48497 L .53143 .49251 L F
.5316 .49287 m .53143 .49251 L .53189 .4938 L F
.52771 .4805 m .53143 .49251 L .5316 .49287 L F
.52742 .47958 m .52786 .48139 L .52771 .4805 L F
.52786 .48139 m .52873 .48497 L .52771 .4805 L F
.52873 .48497 m .52986 .48856 L .53121 .49203 L F
.53143 .49251 m .53121 .49203 L .53189 .4938 L F
.52873 .48497 m .53121 .49203 L .53143 .49251 L F
.21 .375 .505 r
.51689 .49677 m .53189 .4938 L .51278 .50011 L F
.52503 .49016 m .53121 .49203 L .51689 .49677 L F
.52986 .48856 m .53121 .49203 L .52503 .49016 L F
.213 .401 .528 r
.54228 .47663 m .54303 .47824 L .55244 .47511 L F
.321 .456 .298 r
.54514 .48529 m .54281 .47777 L .54512 .4853 L F
.54512 .4853 m .54281 .47777 L .54264 .47741 L F
.54546 .48518 m .54436 .48166 L .54303 .47824 L F
.54546 .48518 m .54303 .47824 L .54281 .47777 L F
.213 .401 .528 r
.55244 .47511 m .54328 .47878 L .56278 .47356 L F
.54328 .47878 m .54379 .47987 L .56278 .47356 L F
.206 .349 .481 r
.54379 .47987 m .54417 .48107 L .56278 .47356 L F
.52036 .4917 m .5474 .47676 L .54911 .48218 L F
.321 .456 .302 r
.50962 .49132 m .50905 .48951 L .50917 .48947 L F
.206 .349 .481 r
.51074 .49489 m .50905 .48951 L .52036 .4917 L F
.21 .375 .505 r
.52917 .48679 m .51278 .50011 L .51142 .49662 L F
.321 .456 .302 r
.51121 .49609 m .51146 .49673 L .51131 .4967 L F
.206 .349 .481 r
.51131 .4967 m .52036 .4917 L .54968 .484 L F
.52036 .4917 m .54911 .48218 L .54968 .484 L F
.21 .375 .505 r
.52917 .48679 m .52986 .48856 L .52503 .49016 L F
.53121 .49203 m .53189 .4938 L .51689 .49677 L F
.213 .401 .529 r
.54074 .48888 m .53095 .49148 L .54968 .484 L F
.53095 .49148 m .51131 .4967 L .53043 .49038 L F
.53095 .49148 m .53043 .49038 L .54968 .484 L F
.206 .349 .481 r
.52929 .48676 m .52873 .48497 L .53826 .48181 L F
.321 .456 .298 r
.52873 .48497 m .52917 .48679 L .52986 .48856 L F
.52742 .47958 m .52771 .4805 L .52766 .48019 L F
.54223 .47652 m .52751 .4793 L .52755 .47955 L F
.54236 .4765 m .54205 .47613 L .54223 .47652 L F
.218 .457 .576 r
.5493 .46896 m .54018 .47252 L .55976 .46705 L F
.54018 .47252 m .54076 .47338 L .55976 .46705 L F
.213 .401 .528 r
.54228 .47663 m .55244 .47511 L .54469 .47396 L F
.54153 .47502 m .54469 .47396 L .54076 .47338 L F
.54228 .47663 m .54469 .47396 L .54153 .47502 L F
.196 .29 .427 r
.52816 .48315 m .5462 .46976 L .5474 .47676 L F
.52757 .47966 m .5462 .46976 L .52816 .48315 L F
.216 .428 .552 r
.53189 .4938 m .52309 .49848 L .49379 .50638 L F
.52309 .49848 m .49718 .51226 L .49464 .50786 L F
.52309 .49848 m .49464 .50786 L .49379 .50638 L F
.321 .456 .302 r
.5153 .50453 m .51441 .50325 L .51363 .5016 L F
.216 .428 .552 r
.53274 .49529 m .5344 .49824 L .52309 .49848 L F
.213 .401 .529 r
.51441 .50325 m .52324 .49843 L .55276 .4906 L F
.52324 .49843 m .55198 .48894 L .55276 .4906 L F
.218 .458 .578 r
.52666 .5039 m .51441 .50325 L .53352 .49695 L F
.51706 .50705 m .51441 .50325 L .52666 .5039 L F
.219 .492 .605 r
.53525 .49973 m .53615 .50078 L .52651 .50394 L F
.321 .456 .298 r
.5316 .49287 m .53189 .4938 L .53274 .49529 L F
.213 .401 .529 r
.53197 .49366 m .53121 .49203 L .54074 .48888 L F
.51441 .50325 m .51363 .5016 L .52324 .49843 L F
.216 .428 .552 r
.53189 .4938 m .53274 .49529 L .52309 .49848 L F
.218 .458 .578 r
.5312 .49929 m .53352 .49695 L .5344 .49824 L F
.216 .428 .552 r
.50587 .50764 m .53525 .49973 L .49718 .51226 L F
.5344 .49824 m .53525 .49973 L .50587 .50764 L F
.201 .321 .456 r
.50019 .49445 m .52917 .48679 L .49107 .49943 L F
.52548 .48605 m .52917 .48679 L .50019 .49445 L F
.196 .29 .427 r
.51356 .48615 m .52699 .47617 L .51837 .48455 L F
.201 .321 .456 r
.52742 .47958 m .52786 .48139 L .51822 .4846 L F
.196 .29 .427 r
.50905 .48951 m .51356 .48615 L .51837 .48455 L F
.321 .456 .298 r
.52766 .48019 m .52755 .47955 L .52742 .47958 L F
.206 .349 .481 r
.53826 .48181 m .50905 .48951 L .5474 .47676 L F
.51285 .49025 m .50905 .48951 L .53826 .48181 L F
.201 .321 .456 r
.50019 .49445 m .49107 .49943 L .49064 .49762 L F
.50019 .49445 m .49064 .49762 L .48979 .49406 L F
.321 .456 .298 r
.53525 .49973 m .5353 .49955 L .53501 .49912 L F
.218 .458 .578 r
.53528 .49951 m .53352 .49695 L .55276 .4906 L F
.219 .492 .605 r
.53525 .49973 m .51795 .50807 L .51615 .50602 L F
.218 .458 .578 r
.51795 .50833 m .51706 .50705 L .52666 .5039 L F
.219 .492 .605 r
.51615 .50602 m .50081 .51634 L .49718 .51226 L F
.321 .456 .298 r
.53525 .49973 m .5357 .50012 L .53547 .49978 L F
.54173 .50533 m .54218 .50572 L .54248 .50548 L F
.176 .597 .64 r
.54211 .5054 m .54056 .5051 L .55974 .49881 L F
.093 .517 .493 r
.53327 .5087 m .52523 .51146 L .52454 .51162 L F
.54218 .50572 m .53645 .50766 L .53327 .5087 L F
.53645 .50766 m .52523 .51146 L .53327 .5087 L F
.321 .456 .302 r
.52504 .5115 m .52523 .51146 L .52464 .51193 L F
.52488 .51154 m .52504 .5115 L .52464 .51193 L F
.021 0 0 r
.52523 .51146 m .52464 .51193 L .52845 .5104 L F
.52845 .5104 m .52464 .51193 L .55371 .50213 L F
.176 .597 .64 r
.52464 .51193 m .52385 .51179 L .53342 .50865 L F
.093 .517 .493 r
.54218 .50572 m .52454 .51162 L .52315 .51195 L F
.18 .212 .35 r
.5472 .49386 m .5472 .49484 L .56622 .4876 L F
.218 .458 .578 r
.53704 .50206 m .55276 .4906 L .55626 .49575 L F
.53528 .49951 m .55276 .4906 L .53704 .50206 L F
.321 .456 .298 r
.53525 .49973 m .53546 .49977 L .5353 .49955 L F
.176 .597 .64 r
.54211 .5054 m .55974 .49881 L .54287 .50556 L F
.321 .456 .298 r
.54218 .50572 m .54287 .50556 L .54251 .50548 L F
.021 0 0 r
.55371 .50213 m .52464 .51193 L .56279 .49944 L F
.176 .597 .64 r
.52464 .51193 m .53342 .50865 L .56279 .49944 L F
.093 .517 .493 r
.54287 .50556 m .54423 .50523 L .53645 .50766 L F
.176 .597 .64 r
.53342 .50865 m .56203 .49928 L .56279 .49944 L F
.093 .517 .493 r
.54218 .50572 m .54287 .50556 L .53645 .50766 L F
.51585 .51453 m .50707 .51747 L .50636 .51764 L F
.51585 .51453 m .50636 .51764 L .50425 .51814 L F
.213 .401 .529 r
.51209 .49835 m .51131 .4967 L .54074 .48888 L F
.201 .321 .456 r
.52742 .47958 m .51822 .4846 L .50862 .48715 L F
.50832 .48594 m .50862 .48715 L .48935 .49226 L F
.52742 .47958 m .50862 .48715 L .50832 .48594 L F
.196 .29 .427 r
.50905 .48951 m .50876 .48775 L .51356 .48615 L F
.201 .321 .456 r
.51822 .4846 m .48979 .49406 L .48935 .49226 L F
.189 .254 .391 r
.51299 .4827 m .52742 .47958 L .50832 .48594 L F
.52728 .47793 m .52742 .47958 L .51299 .4827 L F
.196 .29 .427 r
.52246 .47954 m .5079 .48254 L .52699 .47617 L F
.321 .456 .302 r
.50812 .48346 m .5079 .48254 L .5081 .48317 L F
.196 .29 .427 r
.50819 .4843 m .5079 .48254 L .52246 .47954 L F
.52757 .47966 m .52699 .47617 L .5462 .46976 L F
.321 .456 .298 r
.52755 .47955 m .52751 .4793 L .52742 .47958 L F
.179 .208 .346 r
.5079 .48254 m .50792 .48106 L .51752 .47786 L F
.189 .254 .391 r
.50779 .47942 m .48935 .49226 L .48885 .48575 L F
.321 .456 .302 r
.51131 .4967 m .51109 .49578 L .51121 .49609 L F
.21 .375 .505 r
.52917 .48679 m .51142 .49662 L .51006 .49313 L F
.206 .349 .481 r
.51131 .4967 m .51074 .49489 L .52036 .4917 L F
.179 .208 .346 r
.53654 .46859 m .508 .47667 L .54623 .46387 L F
.50797 .47815 m .508 .47667 L .53654 .46859 L F
.139 .053 .187 r
.52769 .46826 m .52801 .46725 L .5375 .46407 L F
.321 .456 .298 r
.52792 .46754 m .52801 .46725 L .52755 .468 L F
.52785 .46777 m .52792 .46754 L .52755 .468 L F
.139 .053 .187 r
.5375 .46407 m .52812 .46691 L .54748 .45981 L F
.52812 .46691 m .50933 .4726 L .52834 .46623 L F
.52812 .46691 m .52834 .46623 L .54748 .45981 L F
.008 0 0 r
.50933 .4726 m .50993 .47215 L .51949 .46895 L F
.093 0 .028 r
.50993 .47215 m .50517 .47375 L .51041 .47141 L F
.52939 .46504 m .51934 .469 L .51041 .47141 L F
.51934 .469 m .50993 .47215 L .51041 .47141 L F
.321 .456 .302 r
.508 .47667 m .50834 .47565 L .50825 .47624 L F
.139 .053 .187 r
.508 .47667 m .50834 .47565 L .51791 .47244 L F
.164 .145 .283 r
.50852 .47438 m .48885 .48575 L .48962 .48071 L F
.321 .456 .298 r
.53009 .4649 m .52939 .46504 L .52893 .46578 L F
.008 0 0 r
.53956 .46173 m .53029 .46475 L .54977 .45805 L F
.53029 .46475 m .53068 .46446 L .54977 .45805 L F
.218 .457 .576 r
.5493 .46896 m .55976 .46705 L .55889 .46576 L F
.5493 .46896 m .55889 .46576 L .55631 .46192 L F
.213 .401 .528 r
.55244 .47511 m .56278 .47356 L .56202 .47192 L F
.55244 .47511 m .56202 .47192 L .55976 .46705 L F
.322 .456 .293 r
.55834 .47346 m .59395 .53069 L .57104 .45225 L F
.185 .232 .368 r
.61292 .52462 m .59395 .53069 L .59441 .54242 L F
.193 .27 .405 r
.61133 .51191 m .59395 .53069 L .61292 .52462 L F
.322 .456 .293 r
.55834 .47346 m .59441 .54242 L .59395 .53069 L F
.55834 .47346 m .58583 .54044 L .59441 .54242 L F
.56025 .4782 m .58583 .54044 L .55834 .47346 L F
.56025 .4782 m .58294 .53868 L .58583 .54044 L F
.55631 .46192 m .56278 .47356 L .56622 .4876 L F
.56278 .47356 m .56502 .48069 L .56622 .4876 L F
.58047 .53886 m .58294 .53868 L .56025 .4782 L F
.54623 .46387 m .56622 .4876 L .54968 .484 L F
.56622 .4876 m .56279 .49944 L .54968 .484 L F
.54623 .46387 m .55631 .46192 L .56622 .4876 L F
.56025 .4782 m .57866 .54097 L .58047 .53886 L F
.56025 .4782 m .57769 .54484 L .57866 .54097 L F
.56126 .48306 m .57769 .54484 L .56025 .4782 L F
.966 .687 0 r
.56467 .60894 m .55669 .61018 L .56605 .61882 L F
.56467 .60894 m .55827 .60104 L .55669 .61018 L F
.56605 .61882 m .56569 .6125 L .56467 .60894 L F
.56467 .60894 m .56156 .60306 L .55827 .60104 L F
.56467 .60894 m .56324 .60566 L .56156 .60306 L F
.322 .456 .293 r
.56126 .48306 m .56214 .61142 L .56527 .61322 L F
.966 .687 0 r
.56156 .60306 m .55983 .60146 L .55827 .60104 L F
.322 .456 .293 r
.56126 .48306 m .55885 .60768 L .56214 .61142 L F
.56113 .48694 m .55885 .60768 L .56126 .48306 L F
.56126 .48306 m .57091 .60637 L .57769 .54484 L F
.966 .687 0 r
.56605 .61882 m .56617 .61593 L .56569 .6125 L F
.322 .456 .293 r
.56527 .61322 m .57091 .60637 L .56126 .48306 L F
.176 .195 .332 r
.56126 .48306 m .58035 .4806 L .56113 .48694 L F
.56126 .48306 m .58045 .47671 L .58035 .4806 L F
.445 0 0 r
.53764 .59693 m .54168 .60819 L .54196 .60738 L F
.441 0 0 r
.53764 .59693 m .54125 .60988 L .54149 .60877 L F
.422 0 0 r
.53764 .59693 m .54118 .61422 L .54107 .61304 L F
.437 0 0 r
.53764 .59693 m .54123 .61012 L .54125 .60988 L F
.006 0 0 r
.55714 .58677 m .53252 .59967 L .53764 .59693 L F
.55769 .5878 m .53252 .59967 L .55714 .58677 L F
.5563 .58953 m .53252 .59967 L .55769 .5878 L F
.5563 .58953 m .52582 .60283 L .53252 .59967 L F
.553 .5919 m .52582 .60283 L .5563 .58953 L F
.458 0 0 r
.55892 .60112 m .55815 .60107 L .553 .5919 L F
.966 .687 0 r
.55827 .60104 m .55634 .60384 L .55669 .61018 L F
.55827 .60104 m .55705 .60187 L .55634 .60384 L F
.457 0 0 r
.553 .5919 m .55815 .60107 L .55799 .60113 L F
.553 .5919 m .55799 .60113 L .55764 .60128 L F
.452 0 0 r
.553 .5919 m .55699 .60194 L .55674 .60236 L F
.553 .5919 m .55674 .60236 L .55663 .60256 L F
.55663 .60256 m .5566 .6026 L .553 .5919 L F
.449 0 0 r
.553 .5919 m .5566 .6026 L .55614 .6039 L F
.386 0 0 r
.56206 .70354 m .52582 .60283 L .51783 .60628 L F
.006 0 0 r
.553 .5919 m .51783 .60628 L .52582 .60283 L F
.54786 .59484 m .51783 .60628 L .553 .5919 L F
.966 .687 0 r
.55634 .60384 m .55621 .60673 L .55669 .61018 L F
.322 .456 .293 r
.56113 .48694 m .52723 .56297 L .55885 .60768 L F
.56113 .48694 m .52402 .5575 L .52723 .56297 L F
.55989 .48896 m .52402 .5575 L .56113 .48694 L F
.094 0 .027 r
.56113 .48694 m .57914 .48262 L .55989 .48896 L F
.56113 .48694 m .58035 .4806 L .57914 .48262 L F
.169 .596 .631 r
.55989 .48896 m .5771 .48229 L .55782 .48864 L F
.55989 .48896 m .57914 .48262 L .5771 .48229 L F
.219 .506 .615 r
.55782 .48864 m .5771 .48229 L .57469 .47967 L F
.322 .456 .289 r
.61345 .53636 m .57469 .47967 L .61292 .52462 L F
.60499 .53433 m .57469 .47967 L .61345 .53636 L F
.314 .275 .748 r
.61047 .53545 m .62992 .52926 L .62803 .52397 L F
.61047 .53545 m .62803 .52397 L .60857 .53018 L F
.162 .134 .269 r
.61345 .53636 m .59441 .54242 L .59396 .54529 L F
.055 0 0 r
.61302 .53924 m .59396 .54529 L .59272 .54662 L F
.162 .134 .269 r
.61345 .53636 m .59396 .54529 L .61302 .53924 L F
.322 .456 .293 r
.58886 .54397 m .59272 .54662 L .59396 .54529 L F
.59092 .54615 m .59272 .54662 L .58886 .54397 L F
.055 0 0 r
.61302 .53924 m .59272 .54662 L .61181 .54056 L F
.18 .596 .647 r
.61181 .54056 m .59272 .54662 L .59092 .54615 L F
.322 .456 .289 r
.608 .53788 m .61345 .53636 L .61302 .53924 L F
.60499 .53433 m .61345 .53636 L .608 .53788 L F
.322 .456 .293 r
.58583 .54044 m .59396 .54529 L .59441 .54242 L F
.58886 .54397 m .59396 .54529 L .58583 .54044 L F
.18 .596 .647 r
.61181 .54056 m .59092 .54615 L .61004 .54009 L F
.322 .456 .289 r
.61004 .54009 m .61302 .53924 L .61181 .54056 L F
.608 .53788 m .61302 .53924 L .61004 .54009 L F
.305 .246 .692 r
.63262 .5397 m .61047 .53545 L .61314 .54586 L F
.62992 .52926 m .61047 .53545 L .63262 .5397 L F
.322 .456 .289 r
.61292 .52462 m .5771 .48229 L .61133 .51191 L F
.61292 .52462 m .57469 .47967 L .5771 .48229 L F
.327 .337 .856 r
.60857 .53018 m .62555 .51994 L .60608 .52618 L F
.60857 .53018 m .62803 .52397 L .62555 .51994 L F
.293 .212 .628 r
.61393 .55101 m .63262 .5397 L .61314 .54586 L F
.318 .423 .981 r
.60608 .52618 m .62555 .51994 L .62314 .51826 L F
.293 .212 .628 r
.61393 .55101 m .63343 .54487 L .63262 .5397 L F
.318 .423 .981 r
.60608 .52618 m .62314 .51826 L .60364 .52451 L F
.242 .445 .937 r
.62314 .51826 m .59946 .52397 L .60364 .52451 L F
.61903 .51769 m .59946 .52397 L .62314 .51826 L F
.301 .441 .992 r
.6162 .5163 m .59946 .52397 L .61903 .51769 L F
.486 .342 .423 r
.6162 .5163 m .62992 .52926 L .63262 .5397 L F
.62803 .52397 m .62992 .52926 L .6162 .5163 L F
.61903 .51769 m .62803 .52397 L .6162 .5163 L F
.61903 .51769 m .62555 .51994 L .62803 .52397 L F
.322 .456 .289 r
.60214 .53255 m .57469 .47967 L .60499 .53433 L F
.60214 .53255 m .59971 .53271 L .57469 .47967 L F
.301 .441 .992 r
.6162 .5163 m .59659 .5226 L .59946 .52397 L F
.328 .385 .933 r
.6131 .51298 m .59659 .5226 L .6162 .5163 L F
.486 .342 .423 r
.6131 .51298 m .63262 .5397 L .63343 .54487 L F
.6162 .5163 m .63262 .5397 L .6131 .51298 L F
.62314 .51826 m .62555 .51994 L .61903 .51769 L F
.245 .101 .406 r
.61341 .55468 m .63343 .54487 L .61393 .55101 L F
.61341 .55468 m .63294 .54853 L .63343 .54487 L F
.485 .343 .431 r
.60754 .55546 m .61341 .55468 L .61393 .55101 L F
.6117 .55587 m .61341 .55468 L .60754 .55546 L F
.005 0 0 r
.6117 .55587 m .63294 .54853 L .61341 .55468 L F
.232 .441 .925 r
.62718 .54928 m .6117 .55587 L .60754 .55546 L F
0 0 0 r
.62718 .54928 m .60754 .55546 L .60522 .55623 L F
.62718 .54928 m .60522 .55623 L .6249 .55003 L F
.486 .342 .423 r
.61716 .53961 m .63343 .54487 L .6249 .55003 L F
.61612 .5382 m .61711 .53858 L .61716 .53961 L F
.61711 .53858 m .63343 .54487 L .61716 .53961 L F
.218 .506 .616 r
.61004 .54009 m .59092 .54615 L .58886 .54397 L F
.61004 .54009 m .58886 .54397 L .608 .53788 L F
.485 .343 .431 r
.60522 .55623 m .61314 .54586 L .61047 .53545 L F
.60522 .55623 m .61393 .55101 L .61314 .54586 L F
.60754 .55546 m .61393 .55101 L .60522 .55623 L F
.005 0 0 r
.6117 .55587 m .63127 .54972 L .63294 .54853 L F
.232 .441 .925 r
.63127 .54972 m .6117 .55587 L .62718 .54928 L F
.152 0 .063 r
.6249 .55003 m .60522 .55623 L .60365 .559 L F
.243 .099 .402 r
.62337 .5528 m .60365 .559 L .60298 .56351 L F
.152 0 .063 r
.6249 .55003 m .60365 .559 L .62337 .5528 L F
.485 .343 .431 r
.61047 .53545 m .60365 .559 L .60522 .55623 L F
.219 .494 .606 r
.58583 .54044 m .608 .53788 L .58886 .54397 L F
.58583 .54044 m .60499 .53433 L .608 .53788 L F
.485 .343 .431 r
.61047 .53545 m .60857 .53018 L .60365 .559 L F
.60365 .559 m .60857 .53018 L .60608 .52618 L F
.209 .568 .654 r
.58294 .53868 m .60499 .53433 L .58583 .54044 L F
.58294 .53868 m .60214 .53255 L .60499 .53433 L F
.485 .343 .431 r
.60298 .56351 m .60608 .52618 L .60364 .52451 L F
.60365 .559 m .60608 .52618 L .60298 .56351 L F
.125 .559 .562 r
.58047 .53886 m .60214 .53255 L .58294 .53868 L F
.58047 .53886 m .59971 .53271 L .60214 .53255 L F
.485 .343 .431 r
.60258 .55905 m .60364 .52451 L .59946 .52397 L F
.60298 .56351 m .60303 .56033 L .60258 .55905 L F
.60303 .56033 m .60364 .52451 L .60258 .55905 L F
.064 0 0 r
.57866 .54097 m .59971 .53271 L .58047 .53886 L F
.57866 .54097 m .59794 .53482 L .59971 .53271 L F
.149 .086 .219 r
.57769 .54484 m .59794 .53482 L .57866 .54097 L F
.168 .158 .293 r
.57769 .54484 m .59059 .59973 L .59701 .53869 L F
.59059 .59973 m .59072 .60027 L .59078 .59967 L F
.59059 .59973 m .59078 .59967 L .59701 .53869 L F
.57091 .60637 m .59072 .60027 L .57769 .54484 L F
.322 .456 .289 r
.58757 .57303 m .59701 .53869 L .59072 .60027 L F
.59072 .60027 m .58564 .57863 L .58757 .57303 L F
.59072 .60027 m .58266 .58203 L .58564 .57863 L F
.06 0 0 r
.58266 .58203 m .59409 .57723 L .58564 .57863 L F
.149 .086 .219 r
.57769 .54484 m .59701 .53869 L .59794 .53482 L F
.322 .456 .289 r
.57469 .47967 m .59971 .53271 L .5864 .54685 L F
.199 .306 .441 r
.56025 .4782 m .58045 .47671 L .56126 .48306 L F
.56025 .4782 m .57943 .47184 L .58045 .47671 L F
.219 .506 .615 r
.55782 .48864 m .57469 .47967 L .55539 .48605 L F
.215 .417 .543 r
.55539 .48605 m .57469 .47967 L .57247 .47537 L F
.322 .456 .289 r
.57469 .47967 m .5864 .54685 L .57247 .47537 L F
.57247 .47537 m .5864 .54685 L .58379 .53666 L F
.208 .363 .495 r
.58379 .53666 m .5936 .53352 L .59349 .53322 L F
.322 .456 .289 r
.59794 .53482 m .5864 .54685 L .59971 .53271 L F
.59794 .53482 m .58795 .55667 L .5864 .54685 L F
.202 .325 .46 r
.59491 .53863 m .5936 .53352 L .58379 .53666 L F
.485 .343 .431 r
.59342 .53294 m .59473 .538 L .59474 .53799 L F
.59396 .53493 m .59474 .53799 L .59478 .53795 L F
.59342 .53294 m .59474 .53799 L .59396 .53493 L F
.202 .325 .46 r
.5864 .54685 m .59491 .53863 L .58379 .53666 L F
.322 .456 .289 r
.58835 .56556 m .58795 .55667 L .59794 .53482 L F
.58757 .57303 m .59794 .53482 L .59701 .53869 L F
.58835 .56556 m .59794 .53482 L .58757 .57303 L F
.195 .283 .42 r
.58795 .55667 m .597 .54864 L .59314 .54799 L F
.485 .343 .431 r
.5962 .54359 m .59756 .54887 L .59614 .54321 L F
.59756 .54887 m .60456 .57585 L .59756 .54872 L F
.59756 .54887 m .59756 .54872 L .59614 .54321 L F
.184 .231 .368 r
.58835 .56556 m .598 .55801 L .58795 .55667 L F
.485 .343 .431 r
.59609 .54322 m .59622 .54372 L .59474 .53799 L F
.59622 .54372 m .60456 .57585 L .5962 .54359 L F
.59622 .54372 m .5962 .54359 L .59474 .53799 L F
.59478 .53795 m .60456 .57585 L .6033 .56932 L F
.59946 .52397 m .59342 .53294 L .6033 .56932 L F
.195 .283 .42 r
.58723 .54699 m .59622 .54373 L .5864 .54685 L F
.597 .54864 m .59628 .54412 L .58723 .54699 L F
.59628 .54412 m .59622 .54373 L .58723 .54699 L F
.202 .325 .46 r
.5864 .54685 m .59622 .54373 L .59491 .53863 L F
.485 .343 .431 r
.59342 .53294 m .59631 .54411 L .59632 .54411 L F
.59757 .54897 m .59901 .55454 L .59757 .54894 L F
.59901 .55454 m .60729 .58649 L .59901 .55452 L F
.59901 .55454 m .59901 .55452 L .59757 .54894 L F
.167 .156 .292 r
.58757 .57303 m .59784 .56619 L .58835 .56556 L F
.485 .343 .431 r
.59632 .54411 m .60729 .58649 L .60456 .57585 L F
.59946 .52397 m .6033 .56932 L .60298 .56351 L F
.59637 .54447 m .60729 .58649 L .59342 .53294 L F
.135 .033 .162 r
.58564 .57863 m .59651 .57273 L .58757 .57303 L F
.485 .343 .431 r
.60018 .56191 m .60579 .5969 L .60754 .59559 L F
.59998 .56249 m .60579 .5969 L .60018 .56191 L F
.59871 .55751 m .60579 .5969 L .59887 .55592 L F
.279 .176 .559 r
.62274 .55731 m .60298 .56351 L .6033 .56932 L F
.485 .343 .431 r
.59637 .54447 m .60809 .59178 L .60729 .58649 L F
.60754 .59559 m .60809 .59178 L .59637 .54447 L F
.195 .283 .42 r
.58795 .55667 m .59779 .55356 L .597 .54864 L F
.184 .231 .368 r
.598 .55801 m .59779 .55356 L .58795 .55667 L F
.485 .343 .431 r
.59637 .54447 m .59797 .55547 L .60579 .5969 L F
.279 .176 .559 r
.62274 .55731 m .6033 .56932 L .62309 .56313 L F
.167 .156 .292 r
.59182 .56579 m .59821 .56246 L .58835 .56556 L F
.59784 .56619 m .59808 .56383 L .59182 .56579 L F
.59808 .56383 m .59821 .56246 L .59182 .56579 L F
.485 .343 .431 r
.60579 .5969 m .5997 .56464 L .59809 .56514 L F
.184 .231 .368 r
.58835 .56556 m .59821 .56246 L .598 .55805 L F
.59791 .55808 m .598 .55805 L .598 .55801 L F
.58835 .56556 m .598 .55805 L .59791 .55808 L F
.485 .343 .431 r
.59948 .56348 m .59797 .55547 L .59808 .56383 L F
.59887 .55592 m .59998 .56249 L .60018 .56191 L F
.243 .099 .402 r
.62337 .5528 m .60298 .56351 L .62274 .55731 L F
.272 .161 .528 r
.60799 .56138 m .59809 .56514 L .59808 .56383 L F
.61795 .55892 m .608 .56203 L .60799 .56138 L F
.608 .56203 m .59809 .56514 L .60799 .56138 L F
.61795 .55892 m .60799 .56138 L .61522 .55845 L F
.60799 .56138 m .59808 .56383 L .60798 .56072 L F
.60799 .56138 m .60798 .56072 L .61522 .55845 L F
.236 .086 .375 r
.61762 .5608 m .60784 .56298 L .61795 .55892 L F
.60784 .56298 m .59809 .56514 L .608 .56203 L F
.60784 .56298 m .608 .56203 L .61795 .55892 L F
.60265 .56549 m .59809 .56514 L .60784 .56298 L F
.60767 .56392 m .60784 .56298 L .61762 .5608 L F
.60265 .56549 m .60784 .56298 L .60767 .56392 L F
.323 .455 .284 r
.60739 .56683 m .6072 .56659 L .60756 .56457 L F
.167 .156 .292 r
.6076 .56394 m .60739 .56683 L .60767 .56392 L F
.323 .455 .284 r
.60722 .5665 m .60739 .56683 L .60767 .56392 L F
.135 .033 .162 r
.59219 .57288 m .59746 .56993 L .58757 .57303 L F
.59651 .57273 m .59697 .57138 L .59219 .57288 L F
.59697 .57138 m .59746 .56993 L .59219 .57288 L F
.485 .343 .431 r
.60579 .5969 m .59972 .57186 L .59672 .57279 L F
.167 .156 .292 r
.58757 .57303 m .59746 .56993 L .59784 .56619 L F
.485 .343 .431 r
.59946 .57077 m .59809 .56514 L .59697 .57138 L F
.297 .225 .654 r
.62309 .56313 m .6033 .56932 L .60456 .57585 L F
.236 .086 .375 r
.60679 .56898 m .59672 .57279 L .59697 .57138 L F
.60666 .56969 m .59672 .57279 L .60679 .56898 L F
.167 .156 .292 r
.59997 .56633 m .60739 .56683 L .6056 .56457 L F
.236 .086 .375 r
.61664 .56657 m .60679 .56898 L .612 .56668 L F
.60679 .56898 m .59697 .57138 L .60691 .56827 L F
.60679 .56898 m .60691 .56827 L .612 .56668 L F
.135 .033 .162 r
.60639 .56737 m .60739 .56683 L .60628 .56717 L F
.60639 .56737 m .60628 .56717 L .59746 .56993 L F
.59651 .57273 m .60639 .56737 L .59746 .56993 L F
.236 .086 .375 r
.60265 .56549 m .59775 .56703 L .59809 .56514 L F
.167 .156 .292 r
.59746 .56993 m .60739 .56683 L .59997 .56633 L F
.59775 .56703 m .59997 .56633 L .59784 .56619 L F
.59746 .56993 m .59997 .56633 L .59775 .56703 L F
.236 .086 .375 r
.60717 .5668 m .59697 .57138 L .59775 .56703 L F
.155 0 .075 r
.60638 .57021 m .59672 .57279 L .60666 .56969 L F
.135 .033 .162 r
.60008 .57261 m .60553 .57243 L .60609 .57073 L F
.323 .455 .284 r
.60535 .57209 m .60553 .57243 L .60609 .57073 L F
.60553 .57243 m .60531 .57216 L .60593 .57103 L F
.155 0 .075 r
.60529 .5722 m .60029 .57255 L .60609 .57073 L F
.60029 .57255 m .59672 .57279 L .60638 .57021 L F
.60029 .57255 m .60638 .57021 L .60609 .57073 L F
.323 .455 .284 r
.60553 .57243 m .60593 .57103 L .60609 .57073 L F
.135 .033 .162 r
.58564 .57863 m .59556 .57554 L .59614 .57384 L F
.485 .343 .431 r
.59672 .57279 m .59614 .57384 L .60579 .5969 L F
.155 0 .075 r
.60029 .57255 m .59614 .57384 L .59672 .57279 L F
.485 .343 .431 r
.59643 .57454 m .59448 .57873 L .60579 .5969 L F
.59556 .57554 m .59448 .57873 L .59643 .57454 L F
.06 0 0 r
.59409 .57723 m .59556 .57554 L .58564 .57863 L F
.485 .343 .431 r
.59614 .57384 m .59393 .57784 L .59434 .5785 L F
.59458 .57844 m .59434 .5785 L .59448 .57873 L F
.59614 .57384 m .59434 .5785 L .59458 .57844 L F
.06 0 0 r
.58266 .58203 m .59262 .57893 L .59328 .57817 L F
.58777 .57989 m .59328 .57817 L .59409 .57723 L F
.58266 .58203 m .59328 .57817 L .58777 .57989 L F
.083 .501 .478 r
.5907 .57941 m .59262 .57893 L .58266 .58203 L F
.485 .343 .431 r
.60579 .5969 m .59434 .5785 L .58991 .57988 L F
.59434 .5785 m .59393 .57784 L .59096 .57935 L F
.59434 .5785 m .59096 .57935 L .58991 .57988 L F
0 0 0 r
.59652 .57716 m .59328 .57817 L .59393 .57784 L F
.06 0 0 r
.59262 .57893 m .60262 .57582 L .5988 .57645 L F
.297 .225 .654 r
.62309 .56313 m .60456 .57585 L .62438 .56968 L F
.155 0 .075 r
.60423 .57415 m .59393 .57784 L .59457 .57669 L F
.61393 .57161 m .60391 .57473 L .60423 .57415 L F
.60391 .57473 m .59393 .57784 L .60423 .57415 L F
.06 0 0 r
.59262 .57893 m .5988 .57645 L .59328 .57817 L F
.155 0 .075 r
.61393 .57161 m .60423 .57415 L .60879 .57225 L F
.60423 .57415 m .59457 .57669 L .60454 .57358 L F
.60423 .57415 m .60454 .57358 L .60879 .57225 L F
0 0 0 r
.60359 .57489 m .59393 .57784 L .60391 .57473 L F
.323 .455 .284 r
.60244 .57548 m .60262 .57582 L .60327 .57506 L F
.06 0 0 r
.5988 .57645 m .60262 .57582 L .60237 .57534 L F
.323 .455 .284 r
.60262 .57582 m .60237 .57551 L .60312 .57513 L F
.60262 .57582 m .60312 .57513 L .60327 .57506 L F
0 0 0 r
.61329 .57193 m .60359 .57489 L .61393 .57161 L F
.60359 .57489 m .60391 .57473 L .61393 .57161 L F
.59652 .57716 m .59393 .57784 L .60359 .57489 L F
.60327 .57506 m .60359 .57489 L .61329 .57193 L F
.59652 .57716 m .60359 .57489 L .60327 .57506 L F
.60193 .57574 m .59652 .57716 L .60327 .57506 L F
.06 0 0 r
.59409 .57723 m .5988 .57645 L .60193 .57449 L F
.5988 .57645 m .60237 .57534 L .60193 .57449 L F
.485 .343 .431 r
.59637 .54447 m .59871 .55751 L .59887 .55592 L F
.291 .208 .622 r
.60778 .55189 m .59797 .55547 L .59784 .55454 L F
.61776 .54922 m .60785 .55235 L .60778 .55189 L F
.60785 .55235 m .59797 .55547 L .60778 .55189 L F
.167 .156 .292 r
.59784 .56619 m .60811 .55935 L .59821 .56246 L F
.272 .161 .528 r
.60329 .55639 m .598 .55805 L .59797 .55547 L F
.291 .208 .622 r
.61776 .54922 m .60778 .55189 L .61596 .54882 L F
.60778 .55189 m .59784 .55454 L .60771 .55142 L F
.60778 .55189 m .60771 .55142 L .61596 .54882 L F
.272 .161 .528 r
.60787 .55364 m .59797 .55547 L .60785 .55235 L F
.323 .455 .284 r
.60795 .55905 m .60811 .55935 L .60789 .55493 L F
.184 .231 .368 r
.5981 .55802 m .60811 .55935 L .60611 .55549 L F
.323 .455 .284 r
.60811 .55935 m .60796 .55916 L .60791 .55606 L F
.60811 .55935 m .60791 .55606 L .60789 .55493 L F
.272 .161 .528 r
.61781 .55181 m .60787 .55364 L .61776 .54922 L F
.60787 .55364 m .60785 .55235 L .61776 .54922 L F
.60329 .55639 m .59797 .55547 L .60787 .55364 L F
.60789 .55493 m .60787 .55364 L .61781 .55181 L F
.60329 .55639 m .60787 .55364 L .60789 .55493 L F
.60793 .55719 m .60329 .55639 L .60789 .55493 L F
.184 .231 .368 r
.598 .55801 m .5981 .55802 L .6047 .55276 L F
.5981 .55802 m .60611 .55549 L .6047 .55276 L F
.59821 .56246 m .60811 .55935 L .598 .55801 L F
.272 .161 .528 r
.60794 .55828 m .59808 .56383 L .598 .55805 L F
.167 .156 .292 r
.60794 .55947 m .60784 .56076 L .60811 .55935 L F
.60784 .56076 m .6076 .56394 L .60796 .56072 L F
.60784 .56076 m .60796 .56072 L .60811 .55935 L F
.6076 .56394 m .60767 .56392 L .60811 .55935 L F
.272 .161 .528 r
.60798 .56072 m .59808 .56383 L .60794 .55828 L F
.184 .231 .368 r
.61781 .55177 m .6099 .55073 L .60911 .55455 L F
.61772 .55184 m .60911 .55455 L .60811 .55935 L F
.61781 .55177 m .60911 .55455 L .61772 .55184 L F
.6099 .55073 m .60771 .55142 L .60811 .55935 L F
.272 .161 .528 r
.60793 .55719 m .598 .55805 L .60329 .55639 L F
.60794 .55828 m .598 .55805 L .60793 .55719 L F
.485 .343 .431 r
.59631 .54411 m .59757 .54897 L .59632 .54411 L F
.59757 .54897 m .59757 .54894 L .59632 .54411 L F
.304 .245 .692 r
.60618 .54117 m .59637 .54447 L .59628 .54412 L F
.61612 .5382 m .60623 .54134 L .60618 .54117 L F
.60623 .54134 m .59637 .54447 L .60618 .54117 L F
.61612 .5382 m .60618 .54117 L .61541 .53805 L F
.60618 .54117 m .59628 .54412 L .60614 .54099 L F
.60618 .54117 m .60614 .54099 L .61541 .53805 L F
.291 .208 .622 r
.601 .5455 m .59672 .54686 L .59637 .54447 L F
.195 .283 .42 r
.597 .54864 m .60766 .55044 L .60658 .54373 L F
.323 .455 .284 r
.60753 .55019 m .60766 .55044 L .60658 .54373 L F
.195 .283 .42 r
.597 .54864 m .60658 .54373 L .6003 .54572 L F
.291 .208 .622 r
.60658 .54373 m .59637 .54447 L .60623 .54134 L F
.601 .5455 m .59637 .54447 L .60658 .54373 L F
.195 .283 .42 r
.59672 .54686 m .60607 .5406 L .59622 .54373 L F
.597 .54864 m .6003 .54572 L .59672 .54686 L F
.6003 .54572 m .60607 .5406 L .59672 .54686 L F
.291 .208 .622 r
.60704 .54684 m .601 .5455 L .60658 .54373 L F
.195 .283 .42 r
.6003 .54572 m .60453 .54438 L .60367 .54273 L F
.485 .343 .431 r
.59474 .53799 m .5962 .54359 L .59478 .53795 L F
.5962 .54359 m .59614 .54321 L .59478 .53795 L F
.59473 .538 m .59609 .54322 L .59474 .53799 L F
.202 .325 .46 r
.59491 .53863 m .60607 .5406 L .60344 .53038 L F
.59622 .54373 m .60607 .5406 L .59491 .53863 L F
.59491 .53863 m .60344 .53038 L .5936 .53352 L F
.304 .245 .692 r
.59396 .53307 m .59349 .53322 L .59342 .53294 L F
.208 .363 .495 r
.58824 .53215 m .59262 .53075 L .59183 .52852 L F
.322 .456 .293 r
.55631 .46192 m .55976 .46705 L .56278 .47356 L F
.211 .381 .51 r
.55834 .47346 m .57943 .47184 L .56025 .4782 L F
.55834 .47346 m .57752 .46708 L .57943 .47184 L F
.215 .417 .543 r
.55539 .48605 m .57247 .47537 L .55315 .48177 L F
.205 .345 .478 r
.55315 .48177 m .57247 .47537 L .57095 .47037 L F
.322 .456 .289 r
.57095 .47037 m .58379 .53666 L .58026 .52666 L F
.57247 .47537 m .58379 .53666 L .57095 .47037 L F
.212 .399 .527 r
.58026 .52666 m .59007 .5235 L .58964 .52256 L F
.485 .343 .431 r
.59659 .5226 m .59395 .5202 L .58932 .52169 L F
.322 .456 .289 r
.57095 .47037 m .58026 .52666 L .57602 .5174 L F
.212 .399 .527 r
.58026 .52666 m .58795 .51887 L .57602 .5174 L F
.485 .343 .431 r
.59186 .51831 m .58475 .51186 L .58583 .51422 L F
.58857 .51888 m .58583 .51422 L .588 .51898 L F
.59186 .51831 m .58583 .51422 L .58857 .51888 L F
.322 .456 .289 r
.57602 .5174 m .57129 .5094 L .57095 .47037 L F
.485 .343 .431 r
.59039 .51439 m .57675 .50063 L .57891 .50314 L F
.322 .456 .293 r
.57104 .45225 m .5648 .441 L .55834 .47346 L F
.55834 .47346 m .5648 .441 L .55824 .43111 L F
.55834 .47346 m .55824 .43111 L .55596 .46992 L F
.218 .457 .576 r
.55596 .46992 m .57752 .46708 L .55834 .47346 L F
.55596 .46992 m .57516 .46352 L .57752 .46708 L F
.189 .258 .395 r
.55164 .47678 m .57095 .47037 L .57049 .46583 L F
.205 .345 .478 r
.55315 .48177 m .57095 .47037 L .55164 .47678 L F
.322 .456 .289 r
.57049 .46583 m .57129 .5094 L .56633 .50311 L F
.57095 .47037 m .57129 .5094 L .57049 .46583 L F
.218 .483 .598 r
.57401 .50308 m .57617 .4999 L .56633 .50311 L F
.57865 .50305 m .57772 .50187 L .57401 .50308 L F
.57772 .50187 m .57617 .4999 L .57401 .50308 L F
.485 .343 .431 r
.57675 .50063 m .57772 .50187 L .57891 .50314 L F
.322 .456 .289 r
.61133 .51191 m .5771 .48229 L .60873 .49859 L F
.485 .343 .431 r
.57509 .49896 m .58767 .50834 L .57332 .49718 L F
.58878 .5108 m .58767 .50834 L .57509 .49896 L F
.216 .537 .637 r
.56633 .50311 m .57617 .4999 L .57537 .4992 L F
.485 .343 .431 r
.57509 .49896 m .57332 .49718 L .57457 .49851 L F
.58289 .49125 m .58097 .48589 L .58559 .50177 L F
.322 .456 .289 r
.60873 .49859 m .57914 .48262 L .60518 .48498 L F
.60873 .49859 m .5771 .48229 L .57914 .48262 L F
.304 .245 .692 r
.60524 .49537 m .58289 .49125 L .58559 .50177 L F
.485 .343 .431 r
.58559 .50177 m .58097 .48589 L .5784 .48178 L F
.58559 .50177 m .5784 .48178 L .58767 .50834 L F
.57332 .49718 m .58767 .50834 L .58526 .50144 L F
.57352 .49659 m .58526 .50144 L .5784 .48178 L F
.57332 .49718 m .58526 .50144 L .57352 .49659 L F
.322 .456 .293 r
.56622 .4876 m .56623 .49346 L .56279 .49944 L F
.56623 .49346 m .56504 .49757 L .56279 .49944 L F
.56279 .49944 m .55626 .49575 L .54968 .484 L F
.56279 .49944 m .55974 .49881 L .55626 .49575 L F
.55596 .46992 m .55824 .43111 L .55152 .42287 L F
.55596 .46992 m .55152 .42287 L .55364 .46839 L F
.213 .563 .65 r
.55364 .46839 m .57516 .46352 L .55596 .46992 L F
.55364 .46839 m .57287 .46198 L .57516 .46352 L F
.149 .088 .224 r
.5512 .47226 m .57049 .46583 L .57118 .46281 L F
.189 .258 .395 r
.55164 .47678 m .57049 .46583 L .5512 .47226 L F
.322 .456 .289 r
.56142 .49891 m .57118 .46281 L .57049 .46583 L F
.56142 .49891 m .55685 .49705 L .57118 .46281 L F
.57049 .46583 m .56633 .50311 L .56142 .49891 L F
.195 .591 .657 r
.56142 .49891 m .56903 .49474 L .55685 .49705 L F
.485 .343 .431 r
.56832 .49356 m .5784 .48178 L .57588 .48 L F
.56802 .49409 m .5685 .49353 L .56832 .49356 L F
.5685 .49353 m .5784 .48178 L .56832 .49356 L F
.322 .456 .293 r
.55989 .48896 m .51848 .53752 L .51941 .5441 L F
.55989 .48896 m .52132 .55099 L .52402 .5575 L F
.51941 .5441 m .52132 .55099 L .55989 .48896 L F
.55989 .48896 m .51861 .5319 L .51848 .53752 L F
.55782 .48864 m .51861 .5319 L .55989 .48896 L F
.5262 .45925 m .55782 .48864 L .55539 .48605 L F
.52707 .46543 m .55782 .48864 L .5262 .45925 L F
.55782 .48864 m .52695 .47069 L .51861 .5319 L F
.52707 .46543 m .52695 .47069 L .55782 .48864 L F
.55626 .49575 m .55276 .4906 L .54968 .484 L F
.322 .456 .289 r
.57118 .46281 m .55685 .49705 L .55288 .49767 L F
.216 .537 .637 r
.56716 .49839 m .5713 .49567 L .56142 .49891 L F
.57374 .49779 m .57244 .49666 L .56716 .49839 L F
.57244 .49666 m .5713 .49567 L .56716 .49839 L F
.485 .343 .431 r
.56939 .49489 m .57054 .49322 L .56802 .49409 L F
.57054 .49322 m .5784 .48178 L .5685 .49353 L F
.57054 .49322 m .5685 .49353 L .56802 .49409 L F
.57352 .49659 m .5784 .48178 L .56939 .49489 L F
.11 .54 .528 r
.55685 .49705 m .56675 .4938 L .56479 .4941 L F
.55494 .49705 m .56281 .49441 L .55288 .49767 L F
.56479 .4941 m .56316 .49436 L .55494 .49705 L F
.56316 .49436 m .56281 .49441 L .55494 .49705 L F
.195 .591 .657 r
.56071 .49632 m .56675 .4938 L .55685 .49705 L F
.56903 .49474 m .56748 .4941 L .56071 .49632 L F
.56748 .4941 m .56675 .4938 L .56071 .49632 L F
.485 .343 .431 r
.56802 .49409 m .57258 .48591 L .56339 .49414 L F
.208 .432 .878 r
.57768 .49084 m .56802 .49409 L .56748 .4941 L F
.57795 .49084 m .56802 .49409 L .57768 .49084 L F
.322 .456 .289 r
.57914 .48262 m .60078 .47144 L .60518 .48498 L F
.314 .275 .748 r
.58289 .49125 m .6006 .47944 L .58097 .48589 L F
.208 .432 .878 r
.58792 .48757 m .57768 .49084 L .58416 .48863 L F
.57768 .49084 m .56748 .4941 L .57741 .49084 L F
.57768 .49084 m .57741 .49084 L .58416 .48863 L F
.195 .591 .657 r
.56142 .49891 m .5713 .49567 L .56903 .49474 L F
.311 .433 .988 r
.57448 .49322 m .56939 .49489 L .56802 .49409 L F
.195 .591 .657 r
.5713 .49567 m .5812 .49243 L .56903 .49474 L F
.485 .343 .431 r
.57332 .49718 m .57352 .49659 L .56939 .49489 L F
.304 .245 .692 r
.60252 .48481 m .58289 .49125 L .60524 .49537 L F
.311 .433 .988 r
.58278 .49368 m .57332 .49718 L .57244 .49666 L F
.59315 .49069 m .58322 .49394 L .58278 .49368 L F
.58322 .49394 m .57332 .49718 L .58278 .49368 L F
.59315 .49069 m .58278 .49368 L .58892 .49126 L F
.58278 .49368 m .57244 .49666 L .58234 .49342 L F
.58278 .49368 m .58234 .49342 L .58892 .49126 L F
.328 .384 .931 r
.57897 .49707 m .57457 .49851 L .57332 .49718 L F
.216 .537 .637 r
.56633 .50311 m .57537 .4992 L .5712 .49961 L F
.57537 .4992 m .58446 .49528 L .57457 .49851 L F
.57537 .4992 m .57457 .49851 L .5712 .49961 L F
.485 .343 .431 r
.59039 .51439 m .58878 .5108 L .57509 .49896 L F
.328 .384 .931 r
.58818 .49929 m .57891 .50314 L .57772 .50187 L F
.59868 .4967 m .58878 .49992 L .58818 .49929 L F
.58878 .49992 m .57891 .50314 L .58818 .49929 L F
.59868 .4967 m .58818 .49929 L .59326 .4968 L F
.58818 .49929 m .57772 .50187 L .58759 .49865 L F
.58818 .49929 m .58759 .49865 L .59326 .4968 L F
.31 .263 .727 r
.60524 .49537 m .58559 .50177 L .58767 .50834 L F
.327 .342 .866 r
.59965 .4982 m .58926 .50067 L .59868 .4967 L F
.58926 .50067 m .57891 .50314 L .58878 .49992 L F
.58926 .50067 m .58878 .49992 L .59868 .4967 L F
.218 .483 .598 r
.58483 .50303 m .59097 .503 L .58975 .50142 L F
.327 .342 .866 r
.5834 .50349 m .57891 .50314 L .58926 .50067 L F
.58975 .50142 m .58926 .50067 L .59965 .4982 L F
.5834 .50349 m .58926 .50067 L .58975 .50142 L F
.218 .483 .598 r
.58483 .50303 m .58851 .50183 L .58575 .49827 L F
.58851 .50183 m .58975 .50142 L .58575 .49827 L F
.58575 .49827 m .58975 .50142 L .58605 .49667 L F
.57865 .50305 m .58483 .50303 L .58605 .49667 L F
.485 .343 .431 r
.59347 .5193 m .58006 .50442 L .58126 .50639 L F
.58006 .50442 m .583 .50942 L .58437 .51151 L F
.59039 .51439 m .57891 .50314 L .59347 .5193 L F
.218 .483 .598 r
.58111 .5062 m .59097 .503 L .58483 .50303 L F
.57129 .5094 m .58111 .5062 L .57865 .50305 L F
.216 .438 .561 r
.58103 .51005 m .58111 .5062 L .57129 .5094 L F
.58347 .51022 m .583 .50942 L .58103 .51005 L F
.583 .50942 m .58111 .5062 L .58103 .51005 L F
.485 .343 .431 r
.58709 .51385 m .58126 .50639 L .58437 .51151 L F
.59347 .5193 m .58126 .50639 L .58709 .51385 L F
.32 .299 .791 r
.60733 .50197 m .59039 .51439 L .61005 .50804 L F
.60733 .50197 m .58767 .50834 L .59039 .51439 L F
.327 .342 .866 r
.59354 .50727 m .58437 .51151 L .583 .50942 L F
.59422 .50832 m .58437 .51151 L .59354 .50727 L F
.31 .263 .727 r
.60524 .49537 m .58767 .50834 L .60733 .50197 L F
.327 .342 .866 r
.6041 .50512 m .583 .50942 L .5967 .50497 L F
.321 .307 .807 r
.59454 .50898 m .58437 .51151 L .59422 .50832 L F
.216 .438 .561 r
.59143 .51075 m .59568 .51104 L .59486 .50964 L F
.321 .307 .807 r
.58755 .51201 m .58437 .51151 L .59454 .50898 L F
.59486 .50964 m .59454 .50898 L .60474 .50644 L F
.58755 .51201 m .59454 .50898 L .59486 .50964 L F
.485 .343 .431 r
.59347 .5193 m .58437 .51151 L .59659 .5226 L F
.327 .337 .857 r
.61005 .50804 m .59039 .51439 L .59347 .5193 L F
.212 .399 .527 r
.58795 .51887 m .58823 .5189 L .59568 .51104 L F
.328 .385 .933 r
.6131 .51298 m .59347 .5193 L .59659 .5226 L F
.327 .337 .857 r
.61005 .50804 m .59347 .5193 L .6131 .51298 L F
.321 .307 .807 r
.5985 .51716 m .58932 .52169 L .588 .51898 L F
.60904 .51534 m .59916 .51852 L .5985 .51716 L F
.59916 .51852 m .58932 .52169 L .5985 .51716 L F
.60904 .51534 m .588 .51898 L .60244 .51432 L F
.314 .276 .751 r
.60936 .51622 m .59932 .51896 L .60904 .51534 L F
.59932 .51896 m .58932 .52169 L .59916 .51852 L F
.59932 .51896 m .59916 .51852 L .60904 .51534 L F
.485 .343 .431 r
.59659 .5226 m .58932 .52169 L .59946 .52397 L F
.314 .276 .751 r
.59116 .52207 m .58932 .52169 L .59932 .51896 L F
.59948 .5194 m .59932 .51896 L .60936 .51622 L F
.59116 .52207 m .59932 .51896 L .59948 .5194 L F
.212 .399 .527 r
.58823 .5189 m .59748 .52004 L .59784 .5158 L F
.59748 .52004 m .59948 .5194 L .59784 .5158 L F
.58823 .5189 m .59784 .5158 L .59568 .51104 L F
.216 .438 .561 r
.58583 .51422 m .59568 .51104 L .59143 .51075 L F
.57602 .5174 m .58583 .51422 L .58501 .51283 L F
.5786 .51491 m .58501 .51283 L .58347 .51022 L F
.57602 .5174 m .58501 .51283 L .5786 .51491 L F
.212 .399 .527 r
.58795 .51887 m .58583 .51422 L .57602 .5174 L F
.485 .343 .431 r
.58475 .51186 m .58437 .51151 L .588 .51898 L F
.216 .438 .561 r
.58583 .51422 m .59143 .51075 L .58501 .51283 L F
.212 .399 .527 r
.58795 .51887 m .59568 .51104 L .58583 .51422 L F
.323 .455 .284 r
.59784 .5158 m .59538 .51072 L .59568 .51104 L F
.59669 .51343 m .59784 .5158 L .59677 .51344 L F
.485 .343 .431 r
.59946 .52397 m .58944 .52172 L .59009 .52354 L F
.208 .363 .495 r
.58379 .53666 m .59183 .52852 L .58026 .52666 L F
.59183 .52852 m .59007 .5235 L .58026 .52666 L F
.485 .343 .431 r
.58944 .52172 m .58932 .52169 L .59262 .53075 L F
.58944 .52172 m .59262 .53075 L .59342 .53294 L F
.314 .276 .751 r
.59116 .52207 m .58964 .52256 L .58932 .52169 L F
.212 .399 .527 r
.59007 .5235 m .59991 .52034 L .58795 .51887 L F
.321 .307 .807 r
.60904 .51534 m .60244 .51432 L .60772 .51262 L F
.212 .399 .527 r
.60767 .51251 m .59568 .51104 L .59991 .52034 L F
.486 .342 .423 r
.61497 .52859 m .61005 .50804 L .6131 .51298 L F
.61356 .52547 m .61005 .50804 L .61497 .52859 L F
.61356 .52547 m .60733 .50197 L .61005 .50804 L F
.6147 .53114 m .6129 .52404 L .61356 .52547 L F
.6129 .52404 m .60733 .50197 L .61356 .52547 L F
.61383 .52866 m .61107 .51731 L .6147 .53114 L F
.61107 .51731 m .60733 .50197 L .61131 .51774 L F
.61107 .51731 m .61131 .51774 L .6147 .53114 L F
.195 .283 .42 r
.61677 .54238 m .61288 .54173 L .60766 .55044 L F
.61288 .54173 m .60658 .54373 L .60766 .55044 L F
.216 .537 .637 r
.56633 .50311 m .57374 .49779 L .56142 .49891 L F
.218 .483 .598 r
.57129 .5094 m .57865 .50305 L .56633 .50311 L F
.216 .438 .561 r
.57602 .5174 m .58347 .51022 L .57129 .5094 L F
.212 .399 .527 r
.58182 .52508 m .58964 .52256 L .588 .51898 L F
.58182 .52508 m .588 .51898 L .58777 .51905 L F
.58026 .52666 m .58964 .52256 L .58182 .52508 L F
.208 .363 .495 r
.61155 .52219 m .59991 .52034 L .60246 .5276 L F
.314 .276 .751 r
.61314 .52664 m .60437 .52944 L .60566 .52814 L F
.60326 .5298 m .59342 .53294 L .60303 .52917 L F
.485 .343 .431 r
.59399 .53209 m .59009 .52354 L .59342 .53294 L F
.59946 .52397 m .59009 .52354 L .59399 .53209 L F
.314 .276 .751 r
.60286 .5287 m .59342 .53294 L .59262 .53075 L F
.60566 .52814 m .60303 .52917 L .60286 .5287 L F
.60303 .52917 m .59342 .53294 L .60286 .5287 L F
.212 .399 .527 r
.59748 .52004 m .59991 .52034 L .59948 .5194 L F
.208 .363 .495 r
.59183 .52852 m .59991 .52034 L .59007 .5235 L F
.314 .276 .751 r
.61314 .52664 m .59262 .53075 L .60849 .52567 L F
.304 .245 .692 r
.61321 .52691 m .6033 .52993 L .61314 .52664 L F
.6033 .52993 m .59342 .53294 L .60326 .5298 L F
.6033 .52993 m .60326 .5298 L .61314 .52664 L F
.59396 .53307 m .59342 .53294 L .6033 .52993 L F
.60333 .53007 m .6033 .52993 L .61321 .52691 L F
.59396 .53307 m .6033 .52993 L .60333 .53007 L F
.208 .363 .495 r
.59985 .5204 m .60022 .52142 L .59991 .52034 L F
.59183 .52852 m .60022 .52142 L .59985 .5204 L F
.59183 .52852 m .60273 .53026 L .60022 .52142 L F
.60273 .53026 m .60333 .53007 L .59991 .52034 L F
.323 .455 .284 r
.60246 .5276 m .60085 .52315 L .6009 .52316 L F
.60085 .52315 m .59977 .52019 L .6009 .52316 L F
.6009 .52316 m .59977 .52019 L .59991 .52034 L F
.59968 .51995 m .60246 .5276 L .59991 .52034 L F
.208 .363 .495 r
.61155 .52219 m .60246 .5276 L .60793 .52585 L F
.60979 .51716 m .59991 .52034 L .61155 .52219 L F
.212 .399 .527 r
.60767 .51251 m .59991 .52034 L .60979 .51716 L F
.314 .276 .751 r
.61314 .52664 m .60849 .52567 L .61234 .52444 L F
.208 .363 .495 r
.61155 .52219 m .60344 .53038 L .61332 .52722 L F
.314 .276 .751 r
.61234 .52444 m .60085 .52315 L .60936 .51622 L F
.60085 .52315 m .59116 .52207 L .59948 .5194 L F
.323 .455 .284 r
.59991 .52034 m .59953 .51953 L .59948 .5194 L F
.59991 .52034 m .59975 .52013 L .59953 .51953 L F
.321 .307 .807 r
.60244 .51432 m .588 .51898 L .58501 .51283 L F
.60244 .51432 m .58501 .51283 L .58755 .51201 L F
.59669 .51343 m .58755 .51201 L .59486 .50964 L F
.216 .438 .561 r
.59143 .51075 m .59486 .50964 L .59285 .50622 L F
.323 .455 .284 r
.59285 .50622 m .59991 .52034 L .59784 .5158 L F
.216 .438 .561 r
.58347 .51022 m .59143 .51075 L .59285 .50622 L F
.58497 .50878 m .59285 .50622 L .59097 .503 L F
.58347 .51022 m .59285 .50622 L .58497 .50878 L F
.323 .455 .284 r
.59097 .503 m .59176 .50453 L .59285 .50622 L F
.485 .343 .431 r
.58019 .50464 m .57988 .50464 L .583 .50942 L F
.58006 .50442 m .57988 .50464 L .58019 .50464 L F
.58006 .50442 m .57891 .50314 L .57988 .50464 L F
.218 .483 .598 r
.58111 .5062 m .58483 .50303 L .57988 .50464 L F
.216 .438 .561 r
.583 .50942 m .59097 .503 L .58111 .5062 L F
.58497 .50878 m .59097 .503 L .583 .50942 L F
.323 .455 .284 r
.59285 .50622 m .59029 .50226 L .59097 .503 L F
.58975 .50142 m .59176 .50453 L .59097 .503 L F
.327 .342 .866 r
.6041 .50512 m .59777 .50462 L .60274 .50301 L F
.321 .307 .807 r
.60474 .50644 m .59454 .50898 L .6041 .50512 L F
.59454 .50898 m .59422 .50832 L .6041 .50512 L F
.327 .342 .866 r
.6041 .50512 m .5967 .50497 L .59777 .50462 L F
.6041 .50512 m .59422 .50832 L .59354 .50727 L F
.216 .438 .561 r
.60321 .50382 m .59097 .503 L .59568 .51104 L F
.486 .342 .423 r
.60861 .51309 m .60252 .48481 L .60524 .49537 L F
.60853 .51295 m .60252 .48481 L .60861 .51309 L F
.216 .438 .561 r
.60321 .50382 m .59568 .51104 L .60556 .50784 L F
.212 .399 .527 r
.60556 .50784 m .59568 .51104 L .60767 .51251 L F
.486 .342 .423 r
.6041 .50512 m .604 .50385 L .60904 .51534 L F
.604 .50385 m .60252 .48481 L .60757 .50848 L F
.604 .50385 m .60757 .50848 L .60904 .51534 L F
.323 .455 .284 r
.58605 .49667 m .58657 .49754 L .58759 .49865 L F
.58605 .49667 m .58643 .4974 L .58657 .49754 L F
.216 .537 .637 r
.57537 .4992 m .58605 .49667 L .58446 .49528 L F
.57617 .4999 m .58605 .49667 L .57537 .4992 L F
.218 .483 .598 r
.57865 .50305 m .58605 .49667 L .57617 .4999 L F
.328 .384 .931 r
.58446 .49528 m .57332 .49718 L .58322 .49394 L F
.586 .49694 m .57897 .49707 L .58446 .49528 L F
.57897 .49707 m .57332 .49718 L .58446 .49528 L F
.216 .537 .637 r
.59099 .49314 m .58446 .49528 L .58605 .49667 L F
.5712 .49961 m .58404 .49541 L .5812 .49243 L F
.57374 .49779 m .5812 .49243 L .5713 .49567 L F
.311 .433 .988 r
.58113 .49271 m .57244 .49666 L .56939 .49489 L F
.323 .455 .284 r
.5819 .49316 m .5812 .49243 L .58234 .49342 L F
.328 .384 .931 r
.58996 .49348 m .58322 .49394 L .59315 .49069 L F
.311 .433 .988 r
.58234 .49342 m .57244 .49666 L .58113 .49271 L F
.485 .343 .431 r
.57675 .50063 m .57509 .49896 L .57772 .50187 L F
.57509 .49896 m .57457 .49851 L .57772 .50187 L F
.328 .384 .931 r
.58645 .49742 m .57772 .50187 L .57457 .49851 L F
.58759 .49865 m .57772 .50187 L .58645 .49742 L F
.323 .455 .284 r
.58759 .49865 m .58467 .4955 L .58605 .49667 L F
.58446 .49528 m .58643 .4974 L .58605 .49667 L F
.328 .384 .931 r
.59868 .4967 m .59326 .4968 L .5975 .49542 L F
.218 .483 .598 r
.59842 .49661 m .58605 .49667 L .59097 .503 L F
.314 .275 .748 r
.58289 .49125 m .60252 .48481 L .6006 .47944 L F
.486 .342 .423 r
.604 .50385 m .6006 .47944 L .60252 .48481 L F
.60391 .50373 m .6006 .47944 L .604 .50385 L F
.218 .483 .598 r
.59842 .49661 m .59097 .503 L .60087 .49978 L F
.216 .438 .561 r
.60087 .49978 m .59097 .503 L .60321 .50382 L F
.486 .342 .423 r
.59868 .4967 m .59877 .4959 L .6041 .50512 L F
.59877 .4959 m .6006 .47944 L .6034 .49999 L F
.59877 .4959 m .6034 .49999 L .6041 .50512 L F
.328 .384 .931 r
.59438 .49203 m .58996 .49348 L .59315 .49069 L F
.216 .537 .637 r
.59356 .49131 m .58605 .49667 L .59597 .49343 L F
.218 .483 .598 r
.59597 .49343 m .58605 .49667 L .59842 .49661 L F
.328 .384 .931 r
.5975 .49542 m .586 .49694 L .58996 .49348 L F
.5975 .49542 m .58996 .49348 L .59438 .49203 L F
.327 .337 .856 r
.58097 .48589 m .6006 .47944 L .59805 .4753 L F
.486 .342 .423 r
.59868 .4967 m .59805 .4753 L .6006 .47944 L F
.59334 .4901 m .59805 .4753 L .59855 .49232 L F
.322 .456 .289 r
.57914 .48262 m .59564 .45831 L .60078 .47144 L F
.58035 .4806 m .59564 .45831 L .57914 .48262 L F
.327 .337 .856 r
.58097 .48589 m .59805 .4753 L .5784 .48178 L F
.32 .421 .978 r
.5784 .48178 m .59805 .4753 L .59555 .47351 L F
.486 .342 .423 r
.59334 .4901 m .59555 .47351 L .59805 .4753 L F
.59315 .49069 m .59324 .49006 L .59334 .4901 L F
.59324 .49006 m .59555 .47351 L .59334 .4901 L F
.208 .432 .878 r
.58792 .48757 m .57795 .49084 L .57768 .49084 L F
.311 .433 .988 r
.57863 .49124 m .56802 .49409 L .57795 .49084 L F
.195 .591 .657 r
.57097 .49437 m .5812 .49243 L .57931 .49164 L F
.323 .455 .284 r
.57931 .49164 m .58144 .49289 L .5812 .49243 L F
.195 .591 .657 r
.58768 .48889 m .57931 .49164 L .5812 .49243 L F
.311 .433 .988 r
.58927 .48837 m .57863 .49124 L .58792 .48757 L F
.57448 .49322 m .56802 .49409 L .57863 .49124 L F
.57931 .49164 m .57863 .49124 L .58927 .48837 L F
.57448 .49322 m .57863 .49124 L .57931 .49164 L F
.323 .455 .284 r
.58167 .49302 m .57931 .49164 L .5812 .49243 L F
.195 .591 .657 r
.58927 .48837 m .5812 .49243 L .59114 .48917 L F
.58891 .48822 m .58768 .48889 L .58927 .48837 L F
.58768 .48889 m .5812 .49243 L .58927 .48837 L F
.311 .433 .988 r
.59315 .49069 m .58892 .49126 L .59227 .49017 L F
.328 .384 .931 r
.58446 .49528 m .58322 .49394 L .58996 .49348 L F
.216 .537 .637 r
.59277 .4906 m .58924 .49116 L .58446 .49528 L F
.58924 .49116 m .5812 .49243 L .58234 .49342 L F
.58924 .49116 m .58234 .49342 L .58446 .49528 L F
.59114 .48917 m .5812 .49243 L .59277 .4906 L F
.311 .433 .988 r
.59227 .49017 m .58059 .49239 L .58927 .48837 L F
.58892 .49126 m .58059 .49239 L .59227 .49017 L F
.58059 .49239 m .57448 .49322 L .57931 .49164 L F
.58059 .49239 m .57931 .49164 L .58927 .48837 L F
.328 .384 .931 r
.586 .49694 m .57457 .49851 L .57897 .49707 L F
.59326 .4968 m .58645 .49742 L .586 .49694 L F
.58645 .49742 m .57457 .49851 L .586 .49694 L F
.327 .342 .866 r
.59097 .5033 m .5834 .50349 L .58975 .50142 L F
.59777 .50462 m .5834 .50349 L .60274 .50301 L F
.5915 .50413 m .57988 .50464 L .5834 .50349 L F
.59182 .50463 m .57988 .50464 L .5915 .50413 L F
.5967 .50497 m .57988 .50464 L .59777 .50462 L F
.5967 .50497 m .583 .50942 L .57988 .50464 L F
.311 .433 .988 r
.58059 .49239 m .56939 .49489 L .57448 .49322 L F
.323 .455 .284 r
.58186 .49314 m .5812 .49243 L .5819 .49316 L F
.59501 .50995 m .5812 .49243 L .59029 .50226 L F
.5953 .51056 m .5812 .49243 L .59501 .50995 L F
.5812 .49243 m .58149 .49292 L .58234 .49342 L F
.311 .433 .988 r
.58892 .49126 m .58113 .49271 L .58059 .49239 L F
.58113 .49271 m .56939 .49489 L .58059 .49239 L F
.323 .455 .284 r
.59029 .50226 m .58186 .49314 L .58975 .50142 L F
.58186 .49314 m .5819 .49316 L .58975 .50142 L F
.195 .591 .657 r
.57097 .49437 m .57931 .49164 L .57669 .49054 L F
.56903 .49474 m .57097 .49437 L .57669 .49054 L F
.11 .54 .528 r
.56675 .4938 m .57669 .49054 L .56479 .4941 L F
.323 .455 .284 r
.57697 .49084 m .57669 .49054 L .57741 .49084 L F
.195 .591 .657 r
.56903 .49474 m .57669 .49054 L .56675 .4938 L F
.208 .432 .878 r
.57741 .49084 m .56748 .4941 L .57627 .49085 L F
.208 .363 .495 r
.60273 .53026 m .60344 .53038 L .60333 .53007 L F
.5936 .53352 m .60344 .53038 L .60273 .53026 L F
.59349 .53322 m .60273 .53026 L .59183 .52852 L F
.5936 .53352 m .60273 .53026 L .59349 .53322 L F
.304 .245 .692 r
.60474 .53557 m .59396 .53307 L .60333 .53007 L F
.314 .276 .751 r
.60849 .52567 m .59116 .52207 L .61234 .52444 L F
.60133 .52449 m .59262 .53075 L .58964 .52256 L F
.60849 .52567 m .60246 .5276 L .60133 .52449 L F
.60246 .5276 m .59262 .53075 L .60133 .52449 L F
.321 .307 .807 r
.58755 .51201 m .58501 .51283 L .58437 .51151 L F
.216 .438 .561 r
.58501 .51283 m .59143 .51075 L .58347 .51022 L F
.327 .342 .866 r
.5834 .50349 m .57988 .50464 L .57891 .50314 L F
.218 .483 .598 r
.57988 .50464 m .58483 .50303 L .57865 .50305 L F
.314 .276 .751 r
.60849 .52567 m .58964 .52256 L .59116 .52207 L F
.304 .245 .692 r
.60478 .53571 m .59628 .54412 L .59349 .53322 L F
.195 .283 .42 r
.60597 .5407 m .60614 .54099 L .60607 .5406 L F
.304 .245 .692 r
.60614 .54099 m .59628 .54412 L .60478 .53571 L F
.61612 .5382 m .61541 .53805 L .61542 .53804 L F
.195 .283 .42 r
.61596 .53746 m .60607 .5406 L .60692 .54074 L F
.304 .245 .692 r
.61612 .5382 m .61542 .53804 L .61603 .53785 L F
.291 .208 .622 r
.61648 .54059 m .61217 .54196 L .61612 .5382 L F
.61217 .54196 m .60623 .54134 L .61612 .5382 L F
.195 .283 .42 r
.61596 .53746 m .60692 .54074 L .61603 .53785 L F
.202 .325 .46 r
.61464 .53234 m .60344 .53038 L .60607 .5406 L F
.304 .245 .692 r
.60474 .53557 m .59349 .53322 L .59396 .53307 L F
.323 .455 .284 r
.60339 .53029 m .60607 .5406 L .60344 .53038 L F
.606 .54046 m .60607 .5406 L .60339 .53029 L F
.304 .245 .692 r
.60478 .5357 m .59349 .53322 L .60474 .53557 L F
.323 .455 .284 r
.60607 .5406 m .60602 .54053 L .60344 .53038 L F
.304 .245 .692 r
.60478 .53571 m .59349 .53322 L .60478 .5357 L F
.216 .438 .561 r
.58347 .51022 m .58497 .50878 L .583 .50942 L F
.191 .009 .215 r
.56867 .49718 m .56001 .49737 L .55761 .50331 L F
.162 .142 .28 r
.54867 .50623 m .5576 .50331 L .55731 .50568 L F
.55476 .50651 m .55731 .50568 L .5572 .50662 L F
.54867 .50623 m .55731 .50568 L .55476 .50651 L F
.323 .455 .284 r
.60681 .54529 m .56776 .49971 L .60602 .54055 L F
.56776 .49971 m .56776 .4997 L .60602 .54055 L F
.191 .009 .215 r
.56867 .49718 m .55844 .50304 L .56764 .50003 L F
.323 .455 .284 r
.60766 .55044 m .60755 .55029 L .60681 .54529 L F
.195 .283 .42 r
.59779 .55356 m .60766 .55044 L .597 .54864 L F
.184 .231 .368 r
.598 .55801 m .60766 .55044 L .59779 .55356 L F
.291 .208 .622 r
.6072 .54793 m .59784 .55454 L .59672 .54686 L F
.323 .455 .284 r
.60766 .55044 m .60681 .54529 L .60658 .54373 L F
.184 .231 .368 r
.60731 .55072 m .60771 .55142 L .60766 .55044 L F
.323 .455 .284 r
.60754 .55023 m .60771 .55142 L .60766 .55044 L F
.60771 .55142 m .60755 .55032 L .60766 .55044 L F
.184 .231 .368 r
.61757 .54731 m .60766 .55044 L .6099 .55073 L F
.61757 .54731 m .6099 .55073 L .61762 .5483 L F
.486 .342 .423 r
.62438 .56968 m .61801 .54998 L .61612 .5382 L F
.195 .283 .42 r
.61677 .54238 m .60766 .55044 L .61757 .54731 L F
.61648 .54059 m .61288 .54173 L .61677 .54238 L F
.486 .342 .423 r
.61801 .54998 m .61776 .54922 L .61648 .54059 L F
.61801 .54998 m .61648 .54059 L .61612 .5382 L F
.6131 .51298 m .63343 .54487 L .61616 .53822 L F
.61609 .53793 m .61616 .53822 L .61612 .5382 L F
.6131 .51298 m .61616 .53822 L .61609 .53793 L F
.61555 .53585 m .61376 .52848 L .61596 .53745 L F
.61376 .52848 m .61383 .52866 L .61599 .53755 L F
.61599 .53755 m .61383 .52866 L .6147 .53114 L F
.61612 .5382 m .61356 .52547 L .61497 .52859 L F
.202 .325 .46 r
.61464 .53234 m .60607 .5406 L .61596 .53746 L F
.61332 .52722 m .60344 .53038 L .61464 .53234 L F
.486 .342 .423 r
.61314 .52664 m .60733 .50197 L .61612 .5382 L F
.202 .325 .46 r
.62323 .52405 m .61464 .53234 L .62589 .53431 L F
.486 .342 .423 r
.61555 .53585 m .61596 .53745 L .61596 .53746 L F
.202 .325 .46 r
.61464 .53234 m .61596 .53746 L .62589 .53431 L F
.486 .342 .423 r
.61612 .5382 m .6249 .55003 L .62337 .5528 L F
.62337 .5528 m .62274 .55731 L .61612 .5382 L F
.61612 .5382 m .62274 .55731 L .62309 .56313 L F
.61612 .5382 m .62309 .56313 L .62438 .56968 L F
.195 .283 .42 r
.62589 .53431 m .61677 .54238 L .62752 .54417 L F
.61677 .54238 m .61757 .54731 L .62752 .54417 L F
.291 .208 .622 r
.61716 .54844 m .60704 .54684 L .61217 .54196 L F
.61776 .54922 m .61596 .54882 L .61716 .54844 L F
.61596 .54882 m .60704 .54684 L .61716 .54844 L F
.184 .231 .368 r
.62752 .54417 m .61757 .54731 L .61762 .5483 L F
.291 .208 .622 r
.61776 .54922 m .61217 .54196 L .61648 .54059 L F
.304 .245 .692 r
.62438 .56968 m .60456 .57585 L .62713 .58036 L F
.486 .342 .423 r
.62713 .58036 m .61848 .5516 L .62438 .56968 L F
.61848 .5516 m .61776 .54922 L .61849 .55147 L F
.61848 .5516 m .61849 .55147 L .62438 .56968 L F
.167 .156 .292 r
.6177 .55997 m .60811 .55935 L .60739 .56683 L F
.272 .161 .528 r
.61795 .55892 m .61522 .55845 L .61792 .5576 L F
.167 .156 .292 r
.61805 .55623 m .60811 .55935 L .6177 .55997 L F
.486 .342 .423 r
.63343 .54487 m .62718 .54928 L .6249 .55003 L F
.63343 .54487 m .63127 .54972 L .62718 .54928 L F
.62713 .58036 m .61822 .55957 L .61776 .54922 L F
.61822 .55957 m .61781 .55181 L .61776 .54922 L F
.184 .231 .368 r
.62752 .54417 m .61781 .55177 L .62802 .5531 L F
.61781 .55177 m .60811 .55935 L .61805 .55623 L F
.61781 .55177 m .61805 .55623 L .62802 .5531 L F
.486 .342 .423 r
.61822 .55957 m .61795 .55892 L .61781 .55181 L F
.272 .161 .528 r
.61792 .5576 m .60793 .55719 L .61781 .55181 L F
.61522 .55845 m .60793 .55719 L .61792 .5576 L F
.167 .156 .292 r
.62802 .5531 m .61805 .55623 L .61792 .5576 L F
.304 .245 .692 r
.62713 .58036 m .60456 .57585 L .60729 .58649 L F
.292 .211 .626 r
.60809 .59178 m .62713 .58036 L .60729 .58649 L F
.60809 .59178 m .62795 .58566 L .62713 .58036 L F
.486 .342 .423 r
.62795 .58566 m .61795 .55892 L .62713 .58036 L F
.62795 .58566 m .61664 .56657 L .61688 .56515 L F
.135 .033 .162 r
.61736 .56371 m .60739 .56683 L .61207 .56666 L F
.236 .086 .375 r
.61664 .56657 m .612 .56668 L .61321 .5663 L F
.135 .033 .162 r
.61736 .56371 m .61207 .56666 L .61688 .56515 L F
.323 .455 .284 r
.60767 .56392 m .60796 .55919 L .60798 .56072 L F
.60739 .56683 m .60756 .56457 L .60767 .56392 L F
.236 .086 .375 r
.60742 .56538 m .60265 .56549 L .60767 .56392 L F
.323 .455 .284 r
.60756 .56457 m .60796 .55919 L .60767 .56392 L F
.486 .342 .423 r
.61847 .56031 m .61736 .56371 L .61795 .55892 L F
.61736 .56371 m .61762 .5608 L .61795 .55892 L F
.167 .156 .292 r
.62802 .5531 m .6177 .55997 L .62736 .56058 L F
.6177 .55997 m .60739 .56683 L .61736 .56371 L F
.486 .342 .423 r
.62795 .58566 m .61688 .56515 L .61847 .56031 L F
.167 .156 .292 r
.6177 .55997 m .61736 .56371 L .62736 .56058 L F
.486 .342 .423 r
.61736 .56371 m .61688 .56515 L .61762 .5608 L F
.236 .086 .375 r
.61688 .56515 m .60742 .56538 L .61762 .5608 L F
.60742 .56538 m .60767 .56392 L .61762 .5608 L F
.61664 .56657 m .61321 .5663 L .61688 .56515 L F
.60733 .56585 m .60265 .56549 L .60742 .56538 L F
.135 .033 .162 r
.59651 .57273 m .60008 .57261 L .60739 .56683 L F
.60008 .57261 m .60609 .57073 L .60739 .56683 L F
.323 .455 .284 r
.60722 .56653 m .60691 .56827 L .60739 .56683 L F
.236 .086 .375 r
.60733 .56585 m .59775 .56703 L .60265 .56549 L F
.60721 .56659 m .59775 .56703 L .60733 .56585 L F
.291 .208 .622 r
.60771 .55142 m .59784 .55454 L .6072 .54793 L F
.191 .009 .215 r
.56867 .49718 m .55761 .50331 L .55844 .50304 L F
.11 .54 .528 r
.55685 .49705 m .56479 .4941 L .56379 .4944 L F
.5547 .49739 m .56379 .4944 L .55288 .49767 L F
.55685 .49705 m .56379 .4944 L .5547 .49739 L F
.038 0 0 r
.55288 .49767 m .56127 .49595 L .54979 .50072 L F
.323 .455 .284 r
.57669 .49054 m .60601 .54049 L .58144 .49289 L F
.57669 .49054 m .58144 .49289 L .57931 .49164 L F
.311 .433 .988 r
.57863 .49124 m .57795 .49084 L .58792 .48757 L F
.195 .591 .657 r
.58891 .48822 m .57669 .49054 L .57931 .49164 L F
.208 .432 .878 r
.58792 .48757 m .58501 .48835 L .58738 .48757 L F
.195 .591 .657 r
.58666 .48727 m .57669 .49054 L .58057 .4898 L F
.208 .432 .878 r
.58792 .48757 m .58416 .48863 L .58501 .48835 L F
.195 .591 .657 r
.58738 .48757 m .58057 .4898 L .58891 .48822 L F
.58666 .48727 m .58057 .4898 L .58738 .48757 L F
.11 .54 .528 r
.56479 .4941 m .56545 .49386 L .56462 .49413 L F
.323 .455 .284 r
.59953 .51953 m .57669 .49054 L .59538 .51072 L F
.59975 .52013 m .57669 .49054 L .59953 .51953 L F
.57669 .49054 m .57687 .49084 L .57687 .49084 L F
.57669 .49054 m .57685 .49084 L .57687 .49084 L F
.11 .54 .528 r
.56479 .4941 m .57669 .49054 L .57458 .49086 L F
.56479 .4941 m .57458 .49086 L .56545 .49386 L F
.208 .432 .878 r
.57566 .49085 m .56462 .49413 L .56988 .4924 L F
.57619 .49085 m .56462 .49413 L .57566 .49085 L F
.57627 .49085 m .56462 .49413 L .57619 .49085 L F
.323 .455 .284 r
.57693 .49084 m .57458 .49086 L .57669 .49054 L F
.486 .342 .423 r
.58559 .48502 m .58821 .48703 L .58336 .48759 L F
.59385 .47664 m .58821 .48703 L .58559 .48502 L F
.11 .54 .528 r
.58562 .48742 m .57669 .49054 L .58666 .48727 L F
.486 .342 .423 r
.58821 .48703 m .58457 .48758 L .58336 .48759 L F
.59227 .49017 m .59555 .47351 L .59315 .49069 L F
.58792 .48757 m .58837 .48673 L .59227 .49017 L F
.58837 .48673 m .59555 .47351 L .59227 .49017 L F
.216 .537 .637 r
.59356 .49131 m .58446 .49528 L .59099 .49314 L F
.486 .342 .423 r
.59315 .49069 m .59334 .4901 L .59865 .4958 L F
.59334 .4901 m .59855 .49232 L .59865 .4958 L F
.59315 .49069 m .59865 .4958 L .59438 .49203 L F
.216 .537 .637 r
.60112 .4859 m .59277 .4906 L .59356 .49131 L F
.59277 .4906 m .58446 .49528 L .59356 .49131 L F
.11 .54 .528 r
.58541 .48731 m .58473 .48756 L .5946 .48429 L F
.58473 .48756 m .57669 .49054 L .58562 .48742 L F
.58473 .48756 m .58562 .48742 L .5946 .48429 L F
.208 .432 .878 r
.58457 .48758 m .57857 .48955 L .58336 .48759 L F
.57857 .48955 m .57336 .49087 L .58336 .48759 L F
.11 .54 .528 r
.58541 .48731 m .57458 .49086 L .57669 .49054 L F
.208 .432 .878 r
.57539 .49086 m .57458 .49086 L .57857 .48955 L F
.57458 .49086 m .57336 .49087 L .57857 .48955 L F
.039 0 0 r
.58336 .48759 m .57324 .49098 L .5818 .48824 L F
.208 .432 .878 r
.57539 .49086 m .56339 .49414 L .57336 .49087 L F
.323 .455 .284 r
.57458 .49086 m .57685 .49084 L .57669 .49054 L F
.208 .432 .878 r
.58501 .48835 m .56339 .49414 L .58738 .48757 L F
.56988 .4924 m .56462 .49413 L .56339 .49414 L F
.039 0 0 r
.58336 .48759 m .56339 .49414 L .56316 .49436 L F
.11 .54 .528 r
.58368 .48772 m .57313 .49108 L .57458 .49086 L F
.58937 .48575 m .58313 .4878 L .58368 .48772 L F
.58313 .4878 m .57313 .49108 L .58368 .48772 L F
.59284 .48455 m .58368 .48772 L .58541 .48731 L F
.58368 .48772 m .57458 .49086 L .58457 .48758 L F
.58368 .48772 m .58457 .48758 L .58541 .48731 L F
.208 .432 .878 r
.58738 .48757 m .57539 .49086 L .57857 .48955 L F
.58738 .48757 m .57857 .48955 L .58457 .48758 L F
.58416 .48863 m .57627 .49085 L .58501 .48835 L F
.57627 .49085 m .57619 .49085 L .58501 .48835 L F
.58501 .48835 m .57619 .49085 L .57566 .49085 L F
.58416 .48863 m .57741 .49084 L .57627 .49085 L F
.039 0 0 r
.58313 .4878 m .58281 .48793 L .58028 .49037 L F
.58313 .4878 m .58028 .49037 L .58032 .49036 L F
.208 .432 .878 r
.57627 .49085 m .56748 .4941 L .56462 .49413 L F
.11 .54 .528 r
.56545 .49386 m .57458 .49086 L .57279 .49114 L F
.291 .208 .622 r
.60704 .54684 m .59672 .54686 L .601 .5455 L F
.61596 .54882 m .6072 .54793 L .60704 .54684 L F
.6072 .54793 m .59672 .54686 L .60704 .54684 L F
.323 .455 .284 r
.57309 .49111 m .60754 .55022 L .57685 .49084 L F
.60754 .55022 m .60766 .55044 L .60753 .55019 L F
.60754 .55022 m .60753 .55019 L .57685 .49084 L F
.039 0 0 r
.57324 .49098 m .56316 .49436 L .57313 .49108 L F
.038 0 0 r
.56127 .49595 m .55976 .49745 L .54979 .50072 L F
.322 .456 .293 r
.55539 .48605 m .51496 .42517 L .51467 .42844 L F
.55539 .48605 m .51791 .41802 L .51496 .42517 L F
.55315 .48177 m .51791 .41802 L .55539 .48605 L F
.52441 .45271 m .55539 .48605 L .51467 .42844 L F
.5262 .45925 m .55539 .48605 L .52441 .45271 L F
.55164 .47678 m .52667 .41045 L .55315 .48177 L F
.55315 .48177 m .52185 .41307 L .51791 .41802 L F
.52667 .41045 m .52185 .41307 L .55315 .48177 L F
.322 .456 .289 r
.57118 .46281 m .55288 .49767 L .54974 .50077 L F
.322 .456 .293 r
.55364 .46839 m .55152 .42287 L .54482 .41651 L F
.55192 .46923 m .54482 .41651 L .53833 .41223 L F
.55364 .46839 m .54482 .41651 L .55192 .46923 L F
.5512 .47226 m .53833 .41223 L .53222 .41018 L F
.55192 .46923 m .53833 .41223 L .5512 .47226 L F
0 0 0 r
.55192 .46923 m .57287 .46198 L .55364 .46839 L F
.55192 .46923 m .57118 .46281 L .57287 .46198 L F
.149 .088 .224 r
.5512 .47226 m .57118 .46281 L .55192 .46923 L F
.322 .456 .293 r
.55164 .47678 m .53222 .41018 L .52667 .41045 L F
.5512 .47226 m .53222 .41018 L .55164 .47678 L F
.54968 .484 m .5462 .46976 L .54623 .46387 L F
.54968 .484 m .5474 .47676 L .5462 .46976 L F
.322 .456 .289 r
.54661 .46411 m .57118 .46281 L .54974 .50077 L F
.038 0 0 r
.55288 .49767 m .56281 .49441 L .56127 .49595 L F
.485 .343 .431 r
.56028 .49693 m .54918 .47548 L .55979 .49737 L F
.56339 .49414 m .56326 .49397 L .56028 .49693 L F
.56326 .49397 m .54918 .47548 L .56028 .49693 L F
.11 .54 .528 r
.56316 .49436 m .57279 .49114 L .56281 .49441 L F
.56462 .49413 m .57124 .4917 L .56316 .49436 L F
.57124 .4917 m .57279 .49114 L .56316 .49436 L F
.56545 .49386 m .57279 .49114 L .56462 .49413 L F
.039 0 0 r
.57313 .49108 m .56564 .49354 L .57242 .49172 L F
.323 .455 .284 r
.57288 .4913 m .60766 .55044 L .57309 .49111 L F
.57279 .49114 m .57685 .49084 L .57458 .49086 L F
.59991 .52034 m .57291 .49127 L .57458 .49086 L F
.57291 .49127 m .57279 .49114 L .57313 .49108 L F
.57291 .49127 m .57313 .49108 L .57458 .49086 L F
.039 0 0 r
.56564 .49354 m .56316 .49436 L .57237 .49177 L F
.323 .455 .284 r
.60334 .5301 m .5729 .49129 L .59977 .52019 L F
.5729 .49129 m .57291 .49127 L .59977 .52019 L F
.6034 .53032 m .5729 .49129 L .60334 .5301 L F
.5729 .49129 m .57279 .49114 L .5729 .49129 L F
.5729 .49129 m .5729 .49129 L .60334 .5301 L F
.039 0 0 r
.57181 .49227 m .56316 .49436 L .56028 .49693 L F
.57237 .49177 m .56316 .49436 L .57181 .49227 L F
.56564 .49354 m .57237 .49177 L .57242 .49172 L F
.191 .009 .215 r
.56977 .49417 m .56001 .49737 L .56867 .49718 L F
.208 .363 .495 r
.58476 .53601 m .59349 .53322 L .59262 .53075 L F
.58379 .53666 m .59349 .53322 L .58476 .53601 L F
.58379 .53666 m .59262 .53075 L .58824 .53215 L F
.323 .455 .284 r
.56977 .49417 m .60796 .55909 L .57288 .49131 L F
.56974 .49425 m .60796 .55909 L .56977 .49417 L F
.59991 .52034 m .57458 .49086 L .57693 .49084 L F
.59568 .51104 m .57697 .49084 L .57931 .49164 L F
.57697 .49084 m .57741 .49084 L .57931 .49164 L F
.57687 .49084 m .57813 .49301 L .57814 .49301 L F
.57687 .49084 m .60614 .54099 L .57687 .49084 L F
.57687 .49084 m .60753 .55019 L .60614 .54099 L F
.57685 .49084 m .60753 .55019 L .57687 .49084 L F
.60796 .55909 m .60795 .55905 L .57279 .49114 L F
.212 .399 .527 r
.58777 .51905 m .588 .51898 L .58795 .51887 L F
.323 .455 .284 r
.57279 .49114 m .60795 .55905 L .60771 .55142 L F
.57279 .49114 m .60771 .55142 L .60754 .55023 L F
.60344 .53038 m .56972 .49422 L .57028 .49365 L F
.60344 .53038 m .57028 .49365 L .5729 .49129 L F
.56972 .49422 m .57288 .49131 L .57028 .49365 L F
.039 0 0 r
.5825 .48806 m .56317 .49599 L .57517 .49205 L F
.57158 .49248 m .56298 .49605 L .57148 .49257 L F
.56298 .49605 m .56317 .49599 L .58313 .4878 L F
.5818 .48824 m .56028 .49693 L .56298 .49605 L F
.323 .455 .284 r
.5729 .49129 m .57028 .49365 L .57279 .49114 L F
.038 0 0 r
.57981 .49087 m .57009 .49406 L .57393 .49245 L F
.57393 .49245 m .56972 .49422 L .57028 .49365 L F
.039 0 0 r
.57517 .49205 m .57012 .4938 L .57389 .49275 L F
.038 0 0 r
.56663 .49485 m .57028 .49365 L .56972 .49422 L F
.56028 .49693 m .56945 .49427 L .55976 .49745 L F
.56663 .49485 m .56945 .49427 L .56028 .49693 L F
.039 0 0 r
.57012 .4938 m .55979 .49737 L .5698 .49409 L F
.57012 .4938 m .5698 .49409 L .57389 .49275 L F
.038 0 0 r
.58032 .49036 m .57393 .49245 L .58128 .48938 L F
.57981 .49087 m .57393 .49245 L .58032 .49036 L F
.039 0 0 r
.56317 .49599 m .55979 .49737 L .57517 .49205 L F
.323 .455 .284 r
.56769 .49962 m .60722 .56653 L .56972 .49422 L F
.60722 .56653 m .60722 .5665 L .56972 .49422 L F
.60602 .54053 m .56974 .49424 L .6034 .53034 L F
.56974 .49424 m .56974 .49424 L .6034 .53034 L F
.59568 .51104 m .57931 .49164 L .58167 .49302 L F
.195 .591 .657 r
.58891 .48822 m .57931 .49164 L .58768 .48889 L F
.323 .455 .284 r
.57813 .49301 m .60614 .54099 L .57814 .49301 L F
.57814 .49301 m .60614 .54099 L .60601 .54049 L F
.56972 .49422 m .60722 .5665 L .60798 .56072 L F
.56972 .49422 m .60798 .56072 L .60796 .55909 L F
.60607 .5406 m .56769 .49962 L .56972 .49422 L F
.191 .009 .215 r
.57981 .49087 m .56867 .49718 L .57687 .49701 L F
.57981 .49087 m .57687 .49701 L .57772 .49673 L F
.323 .455 .284 r
.58149 .49292 m .606 .54046 L .60339 .53029 L F
.60601 .54049 m .606 .54046 L .58144 .49289 L F
.58975 .50142 m .5819 .49316 L .58467 .4955 L F
.58975 .50142 m .58467 .4955 L .58759 .49865 L F
.328 .384 .931 r
.59326 .4968 m .58759 .49865 L .58645 .49742 L F
.586 .49694 m .58446 .49528 L .58996 .49348 L F
.323 .455 .284 r
.5819 .49316 m .58234 .49342 L .58605 .49667 L F
.328 .384 .931 r
.59326 .4968 m .586 .49694 L .5975 .49542 L F
.323 .455 .284 r
.58657 .49754 m .59991 .52034 L .58759 .49865 L F
.58657 .49754 m .58937 .503 L .58976 .503 L F
.58643 .4974 m .60344 .53038 L .58657 .49754 L F
.58234 .49342 m .60344 .53038 L .58643 .4974 L F
.58234 .49342 m .58643 .4974 L .58446 .49528 L F
.58144 .49289 m .60607 .5406 L .58149 .49292 L F
.58149 .49292 m .60344 .53038 L .58234 .49342 L F
.60755 .55029 m .56769 .49962 L .60681 .54529 L F
.236 .086 .375 r
.60717 .5668 m .59775 .56703 L .60721 .56659 L F
.60691 .56827 m .59697 .57138 L .60717 .5668 L F
.167 .156 .292 r
.59784 .56619 m .59997 .56633 L .60376 .56225 L F
.59997 .56633 m .6056 .56457 L .60376 .56225 L F
.195 .283 .42 r
.58689 .54997 m .59314 .54799 L .5864 .54685 L F
.58795 .55667 m .59314 .54799 L .58689 .54997 L F
.323 .455 .284 r
.56769 .49962 m .60535 .57209 L .60691 .56827 L F
.56769 .49962 m .60691 .56827 L .60722 .56653 L F
.181 .223 .362 r
.54926 .51393 m .55679 .51148 L .55691 .51486 L F
.162 .142 .28 r
.54764 .50618 m .55765 .50291 L .55762 .50311 L F
.54764 .50618 m .55762 .50311 L .54867 .50623 L F
.485 .343 .431 r
.55976 .49745 m .55971 .4975 L .5576 .50331 L F
.125 .005 .136 r
.54974 .50077 m .55868 .5002 L .54764 .50618 L F
.55868 .5002 m .55765 .50291 L .54764 .50618 L F
.485 .343 .431 r
.55971 .4975 m .55765 .50291 L .5576 .50331 L F
.55675 .51035 m .55679 .51148 L .55731 .50568 L F
.181 .223 .362 r
.55679 .51148 m .56686 .5082 L .55691 .51486 L F
.323 .455 .284 r
.60766 .55044 m .56695 .50721 L .56769 .49962 L F
.251 .119 .447 r
.56717 .50465 m .55731 .50568 L .55671 .51231 L F
.56736 .50239 m .55731 .50568 L .56717 .50465 L F
.56708 .50571 m .55931 .51066 L .56686 .5082 L F
.323 .455 .284 r
.56695 .50721 m .56736 .50239 L .56769 .49962 L F
.56736 .50239 m .60535 .5721 L .56769 .49962 L F
.60535 .5721 m .60553 .57243 L .60535 .57209 L F
.60535 .5721 m .60535 .57209 L .56769 .49962 L F
.135 .033 .162 r
.59556 .57554 m .60553 .57243 L .60008 .57261 L F
.59614 .57384 m .60008 .57261 L .59651 .57273 L F
.485 .343 .431 r
.59614 .57384 m .59556 .57554 L .59643 .57454 L F
.135 .033 .162 r
.59556 .57554 m .60008 .57261 L .59614 .57384 L F
.155 0 .075 r
.60529 .5722 m .59614 .57384 L .60029 .57255 L F
.323 .455 .284 r
.56694 .50728 m .60553 .57243 L .56736 .50239 L F
.155 0 .075 r
.60609 .57073 m .60638 .57021 L .61608 .56762 L F
.61608 .56762 m .60638 .57021 L .61664 .56657 L F
.60638 .57021 m .60666 .56969 L .61664 .56657 L F
.236 .086 .375 r
.61664 .56657 m .60666 .56969 L .60679 .56898 L F
.135 .033 .162 r
.61644 .5665 m .60739 .56683 L .60553 .57243 L F
.245 .101 .406 r
.60754 .59559 m .62795 .58566 L .60809 .59178 L F
.60754 .59559 m .62743 .58947 L .62795 .58566 L F
.486 .342 .423 r
.62743 .58947 m .61664 .56657 L .62795 .58566 L F
.06 0 0 r
.61504 .56988 m .60553 .57243 L .60454 .57358 L F
.486 .342 .423 r
.62743 .58947 m .61496 .57105 L .61708 .56749 L F
.61496 .57105 m .61455 .57046 L .61553 .56931 L F
.61496 .57105 m .61553 .56931 L .61708 .56749 L F
.135 .033 .162 r
.62736 .56058 m .61644 .5665 L .62556 .56618 L F
.61644 .5665 m .60553 .57243 L .61553 .56931 L F
.06 0 0 r
.61553 .56931 m .60553 .57243 L .61504 .56988 L F
.62556 .56618 m .60454 .57358 L .61776 .56945 L F
.486 .342 .423 r
.61708 .56749 m .61455 .57046 L .61664 .56657 L F
.135 .033 .162 r
.61644 .5665 m .61553 .56931 L .62556 .56618 L F
.06 0 0 r
.62556 .56618 m .61553 .56931 L .61504 .56988 L F
.486 .342 .423 r
.61557 .57196 m .61393 .57161 L .61455 .57046 L F
.06 0 0 r
.59776 .57569 m .60454 .57358 L .60553 .57243 L F
.59409 .57723 m .60553 .57243 L .59556 .57554 L F
.323 .455 .284 r
.60534 .57211 m .60454 .57358 L .60553 .57243 L F
.60454 .57358 m .6053 .57219 L .60553 .57243 L F
.125 .005 .136 r
.54974 .50077 m .55971 .4975 L .55868 .5002 L F
.162 .142 .28 r
.55762 .50311 m .5576 .50331 L .54867 .50623 L F
.251 .119 .447 r
.56717 .50465 m .55671 .51231 L .56708 .50571 L F
.181 .223 .362 r
.55677 .51092 m .56682 .50707 L .56686 .5082 L F
.54671 .51362 m .55675 .51035 L .55677 .51092 L F
.55675 .51035 m .56682 .50707 L .55677 .51092 L F
.193 .279 .417 r
.54702 .52265 m .55786 .52444 L .55542 .52661 L F
.201 .323 .459 r
.55974 .53383 m .56949 .52913 L .57068 .53379 L F
.55483 .53385 m .55937 .53239 L .55974 .53383 L F
.55937 .53239 m .56949 .52913 L .55974 .53383 L F
.55998 .53477 m .57068 .53379 L .56491 .53564 L F
.55483 .53385 m .55974 .53383 L .55998 .53477 L F
.55974 .53383 m .57068 .53379 L .55998 .53477 L F
.181 .223 .362 r
.54671 .51362 m .55677 .51092 L .54926 .51393 L F
.55677 .51092 m .56686 .5082 L .55679 .51148 L F
.55677 .51092 m .55679 .51148 L .54926 .51393 L F
.162 .142 .28 r
.5576 .50331 m .56764 .50003 L .5572 .50662 L F
.191 .009 .215 r
.56 .4974 m .55975 .49749 L .5576 .50331 L F
.55761 .50331 m .5576 .50331 L .5575 .50357 L F
.56 .4974 m .5576 .50331 L .55761 .50331 L F
.56001 .49737 m .55975 .49749 L .56 .4974 L F
.56001 .49737 m .55976 .49745 L .55975 .49749 L F
.038 0 0 r
.54979 .50072 m .55974 .49747 L .54974 .50077 L F
.55974 .49747 m .55971 .4975 L .54974 .50077 L F
.56945 .49427 m .56972 .49422 L .54979 .50072 L F
.485 .343 .431 r
.55861 .49493 m .54918 .47548 L .55674 .50046 L F
.55811 .4991 m .55674 .50046 L .5576 .50331 L F
.55861 .49493 m .55674 .50046 L .55811 .4991 L F
.038 0 0 r
.55974 .49747 m .56972 .49422 L .55971 .4975 L F
.322 .456 .289 r
.54661 .46411 m .54974 .50077 L .53877 .52537 L F
.162 .142 .28 r
.54764 .50618 m .5572 .50662 L .54671 .51362 L F
.5572 .50662 m .56682 .50707 L .55675 .51035 L F
.5572 .50662 m .55675 .51035 L .54671 .51362 L F
.279 .182 .573 r
.5672 .51435 m .55692 .51514 L .55739 .52139 L F
.5672 .51435 m .55739 .52139 L .56033 .52044 L F
.193 .279 .417 r
.54702 .52265 m .55708 .51939 L .55723 .52039 L F
.54702 .52265 m .55723 .52039 L .55131 .52336 L F
.485 .343 .431 r
.55708 .51939 m .55739 .52139 L .55692 .51514 L F
.323 .455 .284 r
.60796 .55916 m .56735 .5163 L .56682 .50707 L F
.56735 .5163 m .56701 .51186 L .56682 .50707 L F
.60791 .55606 m .56682 .50707 L .60755 .55032 L F
.60796 .55916 m .56682 .50707 L .60791 .55606 L F
.155 0 .075 r
.605 .57273 m .59614 .57384 L .60529 .5722 L F
.60879 .57225 m .59457 .57669 L .59614 .57384 L F
.06 0 0 r
.59409 .57723 m .60454 .57358 L .59776 .57569 L F
.323 .455 .284 r
.56682 .50707 m .60244 .57548 L .60454 .57358 L F
.56682 .50707 m .60454 .57358 L .60534 .57211 L F
.193 .279 .417 r
.55786 .52444 m .56749 .51812 L .56817 .52249 L F
.55131 .52336 m .55739 .52139 L .55786 .52444 L F
.55739 .52139 m .56749 .51812 L .55786 .52444 L F
.279 .182 .573 r
.56749 .51812 m .5575 .52295 L .56761 .51968 L F
.5672 .51435 m .56033 .52044 L .56749 .51812 L F
.56033 .52044 m .5575 .52295 L .56749 .51812 L F
.323 .455 .284 r
.60553 .57243 m .57169 .53705 L .56936 .52848 L F
.60553 .57243 m .56936 .52848 L .56897 .5265 L F
.155 0 .075 r
.60999 .57188 m .605 .57273 L .60529 .5722 L F
.61393 .57161 m .60879 .57225 L .60999 .57188 L F
.60879 .57225 m .605 .57273 L .60999 .57188 L F
.486 .342 .423 r
.61442 .57225 m .61393 .57161 L .61557 .57196 L F
.155 0 .075 r
.61393 .57161 m .60529 .5722 L .61608 .56762 L F
.019 0 0 r
.60579 .5969 m .62743 .58947 L .60754 .59559 L F
.60579 .5969 m .62572 .59077 L .62743 .58947 L F
.486 .342 .423 r
.62572 .59077 m .61393 .57161 L .62743 .58947 L F
.61434 .57227 m .61296 .57261 L .61393 .57161 L F
.06 0 0 r
.6136 .57157 m .60262 .57582 L .61265 .57269 L F
.083 .501 .478 r
.61265 .57269 m .60262 .57582 L .60968 .57351 L F
.06 0 0 r
.61776 .56945 m .60262 .57582 L .6246 .56732 L F
.61776 .56945 m .60454 .57358 L .60327 .57506 L F
.60775 .57366 m .60327 .57506 L .60262 .57582 L F
.61776 .56945 m .60327 .57506 L .60775 .57366 L F
0 0 0 r
.6016 .5759 m .59096 .57935 L .59328 .57817 L F
.06 0 0 r
.59328 .57817 m .5988 .57645 L .59409 .57723 L F
0 0 0 r
.60193 .57574 m .59328 .57817 L .59652 .57716 L F
.6016 .5759 m .59328 .57817 L .60193 .57574 L F
.135 .033 .162 r
.5922 .57507 m .59614 .57384 L .59651 .57273 L F
.323 .455 .284 r
.59929 .5766 m .57544 .54757 L .60234 .57553 L F
.57544 .54757 m .57539 .54747 L .60234 .57553 L F
.211 .399 .53 r
.5569 .55795 m .56819 .55735 L .55871 .56185 L F
.56819 .55735 m .57392 .55704 L .5688 .55866 L F
.56819 .55735 m .5688 .55866 L .55871 .56185 L F
.215 .44 .565 r
.5703 .56546 m .57427 .56808 L .56419 .57124 L F
.57183 .56401 m .57232 .56483 L .5703 .56546 L F
.57232 .56483 m .57396 .56756 L .5703 .56546 L F
.323 .455 .284 r
.59854 .57642 m .57545 .54759 L .59929 .5766 L F
.57545 .54759 m .57544 .54757 L .59929 .5766 L F
.193 .279 .417 r
.55723 .52039 m .55739 .52139 L .55131 .52336 L F
.181 .223 .362 r
.54671 .51362 m .55691 .51486 L .55632 .51533 L F
.54687 .5184 m .55632 .51533 L .54702 .52265 L F
.54671 .51362 m .55632 .51533 L .54687 .5184 L F
.55691 .51486 m .55708 .51939 L .54702 .52265 L F
.485 .343 .431 r
.55498 .52208 m .54909 .49229 L .54985 .49718 L F
.207 .362 .495 r
.55254 .54698 m .56364 .54659 L .55413 .55147 L F
.56364 .54659 m .56422 .54825 L .55413 .55147 L F
.55123 .54328 m .55976 .54467 L .55254 .54698 L F
.55976 .54467 m .56315 .54522 L .55254 .54698 L F
.56315 .54522 m .57014 .54637 L .56364 .54659 L F
.56315 .54522 m .56364 .54659 L .55254 .54698 L F
.193 .279 .417 r
.55786 .52444 m .55863 .52949 L .54855 .53274 L F
.296 .225 .657 r
.56878 .52554 m .55806 .52576 L .55982 .53466 L F
.485 .343 .431 r
.55863 .52949 m .55911 .53135 L .55846 .52832 L F
.55823 .52686 m .55911 .53135 L .55814 .52629 L F
.55719 .52248 m .55911 .53135 L .55715 .52135 L F
.55911 .53135 m .55937 .53239 L .5575 .52295 L F
.296 .225 .657 r
.56878 .52554 m .56329 .53113 L .56949 .52913 L F
.201 .323 .459 r
.559 .53094 m .56875 .52623 L .56949 .52913 L F
.54855 .53274 m .55863 .52949 L .559 .53094 L F
.55863 .52949 m .56875 .52623 L .559 .53094 L F
.54855 .53274 m .56949 .52913 L .55483 .53385 L F
.485 .343 .431 r
.54909 .49229 m .55982 .53466 L .55724 .52402 L F
.54882 .49097 m .55724 .52402 L .54661 .48021 L F
.54909 .49229 m .55724 .52402 L .54882 .49097 L F
.55533 .52308 m .55982 .53466 L .54909 .49229 L F
.316 .292 .781 r
.57435 .54502 m .5673 .54727 L .576 .54891 L F
.207 .362 .495 r
.56364 .54659 m .57014 .54637 L .56422 .54825 L F
.316 .292 .781 r
.576 .54891 m .5635 .54655 L .56699 .55475 L F
.207 .362 .495 r
.55413 .55147 m .5646 .54933 L .55489 .55362 L F
.5646 .54933 m .56498 .5504 L .55489 .55362 L F
.56422 .54825 m .5646 .54933 L .55413 .55147 L F
.215 .44 .565 r
.5593 .56313 m .57183 .56401 L .56419 .57124 L F
.211 .399 .53 r
.55871 .56185 m .56909 .5593 L .5593 .56313 L F
.307 .26 .723 r
.57179 .53737 m .56459 .53574 L .56382 .54337 L F
.57179 .53737 m .56382 .54337 L .5674 .54223 L F
.201 .323 .459 r
.54855 .53274 m .55998 .53477 L .55047 .54027 L F
.55998 .53477 m .56491 .53564 L .56056 .53704 L F
.55998 .53477 m .56056 .53704 L .55047 .54027 L F
.207 .362 .495 r
.55123 .54328 m .56132 .54004 L .56263 .54375 L F
.55976 .54467 m .56263 .54375 L .56315 .54522 L F
.55123 .54328 m .56263 .54375 L .55976 .54467 L F
.307 .26 .723 r
.56459 .53574 m .56056 .53704 L .56263 .54375 L F
.57068 .53379 m .56459 .53574 L .57179 .53737 L F
.207 .362 .495 r
.56315 .54522 m .56551 .54283 L .57435 .54502 L F
.56551 .54283 m .57276 .54052 L .57435 .54502 L F
.56315 .54522 m .57435 .54502 L .57014 .54637 L F
.323 .455 .284 r
.60237 .57551 m .57511 .54718 L .57276 .54052 L F
.60237 .57551 m .57276 .54052 L .57172 .53713 L F
.56718 .51612 m .60242 .57549 L .57108 .51525 L F
.60242 .57549 m .60244 .57548 L .57108 .51525 L F
.6072 .56659 m .56896 .52645 L .56746 .51777 L F
.6072 .56659 m .56746 .51777 L .56735 .51634 L F
.6072 .56663 m .56875 .52623 L .6072 .56659 L F
.60796 .55919 m .56718 .51612 L .60796 .55916 L F
.60312 .57513 m .57171 .53711 L .6053 .57219 L F
.57171 .53711 m .57169 .53705 L .6053 .57219 L F
.60237 .57551 m .57172 .53713 L .60312 .57513 L F
.57172 .53713 m .57145 .5368 L .57171 .53711 L F
.57172 .53713 m .57171 .53711 L .60312 .57513 L F
.307 .26 .723 r
.5674 .54223 m .5635 .54655 L .5732 .54192 L F
.323 .455 .284 r
.60593 .57103 m .56875 .52623 L .6072 .56663 L F
.60531 .57216 m .56875 .52623 L .60593 .57103 L F
.083 .501 .478 r
.5907 .57941 m .59279 .57873 L .60262 .57582 L F
.59229 .57893 m .60262 .57582 L .59096 .57935 L F
0 0 0 r
.60045 .57649 m .59096 .57935 L .60097 .57623 L F
.60097 .57623 m .59096 .57935 L .6016 .5759 L F
.083 .501 .478 r
.59279 .57873 m .59638 .57756 L .60262 .57582 L F
.259 .447 .966 r
.59748 .57617 m .5916 .57905 L .59938 .57662 L F
.083 .501 .478 r
.59638 .57756 m .59881 .57677 L .59938 .57662 L F
.59638 .57756 m .59938 .57662 L .60262 .57582 L F
.323 .455 .284 r
.56718 .51612 m .59865 .57645 L .60262 .57582 L F
.59865 .57645 m .59881 .57677 L .59938 .57662 L F
.59865 .57645 m .59938 .57662 L .60262 .57582 L F
.60242 .57549 m .60262 .57582 L .60244 .57548 L F
.60262 .57582 m .60234 .57553 L .60237 .57551 L F
0 0 0 r
.60579 .57473 m .6016 .5759 L .60193 .57574 L F
.60999 .57362 m .60478 .57504 L .60579 .57473 L F
.60478 .57504 m .6016 .5759 L .60579 .57473 L F
.323 .455 .284 r
.60097 .57623 m .60234 .57553 L .60262 .57582 L F
.59881 .57677 m .60234 .57553 L .60097 .57623 L F
0 0 0 r
.61102 .5731 m .60193 .57574 L .61329 .57193 L F
.323 .455 .284 r
.60234 .57553 m .57511 .54718 L .60237 .57551 L F
0 0 0 r
.60193 .57574 m .60327 .57506 L .61329 .57193 L F
.323 .455 .284 r
.60327 .57506 m .6053 .57219 L .60454 .57358 L F
.60312 .57513 m .6053 .57219 L .60327 .57506 L F
.60244 .57548 m .60327 .57506 L .60454 .57358 L F
.323 .325 .841 r
.57892 .55545 m .5688 .55866 L .58049 .5582 L F
.316 .292 .781 r
.576 .54891 m .56699 .55475 L .57234 .55306 L F
.211 .399 .53 r
.56609 .55504 m .56719 .55518 L .5569 .55795 L F
.56719 .55518 m .57952 .55674 L .56819 .55735 L F
.56719 .55518 m .56819 .55735 L .5569 .55795 L F
.56909 .5593 m .56939 .55994 L .5593 .56313 L F
.323 .325 .841 r
.58049 .5582 m .5688 .55866 L .57232 .56483 L F
.485 .343 .431 r
.57232 .56483 m .5688 .55866 L .56939 .55994 L F
.211 .399 .53 r
.57392 .55704 m .57952 .55674 L .56909 .5593 L F
.5688 .55866 m .56909 .5593 L .55871 .56185 L F
.57392 .55704 m .56909 .5593 L .5688 .55866 L F
.485 .343 .431 r
.55765 .53454 m .56007 .53649 L .55533 .52308 L F
.201 .323 .459 r
.55047 .54027 m .56094 .53854 L .55123 .54328 L F
.307 .26 .723 r
.56459 .53574 m .56263 .54375 L .56382 .54337 L F
.485 .343 .431 r
.56132 .54004 m .56263 .54375 L .56056 .53704 L F
.201 .323 .459 r
.56094 .53854 m .57145 .5368 L .56132 .54004 L F
.56094 .53854 m .56132 .54004 L .55123 .54328 L F
.56491 .53564 m .57145 .5368 L .55047 .54027 L F
.211 .399 .53 r
.55489 .55362 m .56609 .55504 L .5569 .55795 L F
.323 .325 .841 r
.58109 .55926 m .57232 .56483 L .5774 .56323 L F
.58049 .5582 m .57232 .56483 L .58109 .55926 L F
.316 .292 .781 r
.576 .54891 m .57234 .55306 L .57712 .55154 L F
.211 .399 .53 r
.56719 .55518 m .57712 .55154 L .57952 .55674 L F
.56609 .55504 m .56699 .55475 L .56719 .55518 L F
.56699 .55475 m .57712 .55154 L .56719 .55518 L F
.485 .343 .431 r
.56422 .54825 m .5635 .54655 L .56459 .54955 L F
.211 .399 .53 r
.55489 .55362 m .56498 .5504 L .56599 .55258 L F
.485 .343 .431 r
.56699 .55475 m .56422 .54825 L .56498 .5504 L F
.211 .399 .53 r
.55489 .55362 m .56599 .55258 L .56609 .55504 L F
.56599 .55258 m .57712 .55154 L .56699 .55475 L F
.56599 .55258 m .56699 .55475 L .56609 .55504 L F
.215 .44 .565 r
.5593 .56313 m .56939 .55994 L .57183 .56401 L F
.485 .343 .431 r
.55746 .53412 m .55248 .53768 L .56404 .56607 L F
.193 .279 .417 r
.54799 .52901 m .55542 .52661 L .54855 .53274 L F
.54702 .52265 m .55542 .52661 L .54799 .52901 L F
.485 .343 .431 r
.55498 .52208 m .55418 .52703 L .55746 .53412 L F
.55418 .52703 m .55248 .53768 L .55746 .53412 L F
.56498 .5504 m .56459 .54955 L .56784 .5585 L F
.56422 .54825 m .56459 .54955 L .56498 .5504 L F
.56824 .55769 m .56699 .55475 L .56784 .5585 L F
.56699 .55475 m .56498 .5504 L .56784 .5585 L F
.211 .399 .53 r
.56599 .55258 m .57511 .54718 L .57712 .55154 L F
.56498 .5504 m .57511 .54718 L .56599 .55258 L F
.316 .292 .781 r
.57712 .55154 m .56824 .55769 L .57837 .55448 L F
.57234 .55306 m .56824 .55769 L .57712 .55154 L F
.135 .033 .162 r
.58564 .57863 m .59614 .57384 L .5922 .57507 L F
.083 .501 .478 r
.57878 .58301 m .58878 .57989 L .58936 .57975 L F
.58235 .58193 m .58936 .57975 L .5907 .57941 L F
.57878 .58301 m .58936 .57975 L .58235 .58193 L F
.259 .447 .966 r
.59748 .57617 m .59149 .57739 L .58936 .57975 L F
.59149 .57739 m .58625 .57902 L .58936 .57975 L F
.59748 .57617 m .58936 .57975 L .5916 .57905 L F
.185 .592 .654 r
.57623 .58214 m .58751 .57946 L .57878 .58301 L F
.58751 .57946 m .58878 .57989 L .57878 .58301 L F
.083 .501 .478 r
.57878 .58301 m .5907 .57941 L .58266 .58203 L F
.485 .343 .431 r
.58984 .58026 m .58991 .57988 L .58625 .57902 L F
.185 .592 .654 r
.58501 .57941 m .58653 .57912 L .57623 .58214 L F
.58653 .57912 m .59881 .57677 L .58751 .57946 L F
.58653 .57912 m .58751 .57946 L .57623 .58214 L F
.212 .543 .643 r
.56927 .57748 m .5818 .57634 L .57424 .58147 L F
.5818 .57634 m .58426 .57834 L .57424 .58147 L F
.323 .455 .284 r
.59852 .57642 m .57985 .55709 L .5765 .55008 L F
.59846 .5764 m .57985 .55709 L .59852 .57642 L F
.59881 .57677 m .5765 .55008 L .57545 .54759 L F
.185 .592 .654 r
.58536 .57872 m .59468 .57532 L .5963 .57589 L F
.57615 .5811 m .58462 .57846 L .58536 .57872 L F
.58462 .57846 m .59468 .57532 L .58536 .57872 L F
.217 .487 .603 r
.56419 .57124 m .5768 .57121 L .56927 .57748 L F
.259 .447 .966 r
.5963 .57589 m .59149 .57739 L .59748 .57617 L F
.323 .455 .284 r
.59468 .57532 m .57997 .5573 L .59881 .57677 L F
.57997 .5573 m .57985 .55709 L .59881 .57677 L F
.594 .57478 m .57952 .55674 L .59468 .57532 L F
.296 .225 .657 r
.56817 .52249 m .55806 .52576 L .56878 .52554 L F
.323 .455 .284 r
.56817 .52249 m .59881 .57677 L .56718 .51612 L F
.56875 .52623 m .569 .52664 L .56817 .52249 L F
.569 .52664 m .59881 .57677 L .56817 .52249 L F
.193 .279 .417 r
.55786 .52444 m .56817 .52249 L .5607 .5249 L F
.55806 .52576 m .56875 .52623 L .55863 .52949 L F
.55786 .52444 m .5607 .5249 L .55806 .52576 L F
.5607 .5249 m .56875 .52623 L .55806 .52576 L F
.296 .225 .657 r
.56789 .52109 m .5575 .52295 L .55806 .52576 L F
.193 .279 .417 r
.57789 .51648 m .57151 .51682 L .57763 .51484 L F
.279 .182 .573 r
.56701 .51186 m .55692 .51514 L .5672 .51435 L F
.323 .455 .284 r
.56701 .51186 m .5709 .51491 L .56682 .50707 L F
.56718 .51612 m .56733 .51607 L .56701 .51186 L F
.56733 .51607 m .5709 .51491 L .56701 .51186 L F
.181 .223 .362 r
.55692 .51514 m .56718 .51612 L .55708 .51939 L F
.55691 .51486 m .55753 .51494 L .55692 .51514 L F
.55753 .51494 m .56718 .51612 L .55692 .51514 L F
.55691 .51486 m .56686 .5082 L .56718 .51612 L F
.279 .182 .573 r
.5669 .51045 m .55671 .51231 L .55692 .51514 L F
.57713 .50857 m .5672 .51435 L .57775 .5164 L F
.181 .223 .362 r
.58729 .50527 m .57703 .50617 L .58707 .50047 L F
.323 .455 .284 r
.56682 .50707 m .56694 .50728 L .56736 .50239 L F
.56695 .50721 m .56682 .50707 L .56736 .50239 L F
.251 .119 .447 r
.57745 .4991 m .56708 .50571 L .57444 .50573 L F
.181 .223 .362 r
.57703 .50617 m .57164 .50664 L .57698 .50491 L F
.251 .119 .447 r
.57698 .50491 m .57444 .50573 L .57691 .50574 L F
.57745 .4991 m .57444 .50573 L .57698 .50491 L F
.181 .223 .362 r
.57774 .50837 m .57712 .5083 L .58729 .50527 L F
.57712 .5083 m .5694 .50738 L .57704 .50647 L F
.57712 .5083 m .57704 .50647 L .58729 .50527 L F
.5694 .50738 m .57164 .50664 L .57703 .50617 L F
.57704 .50647 m .57703 .50617 L .58729 .50527 L F
.5694 .50738 m .57703 .50617 L .57704 .50647 L F
.251 .119 .447 r
.57257 .50069 m .56717 .50465 L .57745 .4991 L F
.56717 .50465 m .56708 .50571 L .57745 .4991 L F
.162 .142 .28 r
.57735 .50004 m .56873 .49967 L .57772 .49673 L F
.251 .119 .447 r
.56708 .50571 m .56686 .5082 L .57444 .50573 L F
.57257 .50069 m .56736 .50239 L .56717 .50465 L F
.162 .142 .28 r
.57735 .50004 m .56682 .50707 L .56764 .50003 L F
.57735 .50004 m .56764 .50003 L .56873 .49967 L F
.56017 .50474 m .56764 .50003 L .56736 .50239 L F
.191 .009 .215 r
.57687 .49701 m .56755 .50029 L .57763 .49699 L F
.56867 .49718 m .56764 .50003 L .57687 .49701 L F
.56764 .50003 m .56755 .50029 L .57687 .49701 L F
.323 .455 .284 r
.56776 .49971 m .56769 .49962 L .56776 .4997 L F
.162 .142 .28 r
.56873 .49967 m .56764 .50003 L .56769 .49962 L F
.57693 .50377 m .56682 .50707 L .57735 .50004 L F
.251 .119 .447 r
.57763 .49699 m .57257 .50069 L .57737 .49913 L F
.486 .342 .423 r
.5769 .50313 m .57763 .49699 L .57698 .50491 L F
.162 .142 .28 r
.58707 .50047 m .57693 .50377 L .57735 .50004 L F
.251 .119 .447 r
.57664 .50574 m .57662 .50583 L .57691 .50574 L F
.57444 .50573 m .57662 .50583 L .57664 .50574 L F
.279 .182 .573 r
.57174 .51032 m .5672 .51435 L .57713 .50857 L F
.193 .279 .417 r
.58098 .51835 m .57811 .51789 L .5885 .51593 L F
.57811 .51789 m .57151 .51682 L .57789 .51648 L F
.57811 .51789 m .57789 .51648 L .5885 .51593 L F
.486 .342 .423 r
.57565 .50226 m .57673 .49916 L .57674 .49935 L F
.323 .455 .284 r
.56896 .52645 m .56817 .52249 L .56718 .51612 L F
.60756 .56457 m .56718 .51612 L .60796 .55919 L F
.6072 .56659 m .56718 .51612 L .60756 .56457 L F
.296 .225 .657 r
.57832 .51922 m .56878 .52554 L .57571 .52713 L F
.201 .323 .459 r
.58002 .52731 m .57508 .52734 L .57965 .52587 L F
.58523 .52912 m .58026 .52825 L .59105 .52725 L F
.58026 .52825 m .57508 .52734 L .58002 .52731 L F
.58026 .52825 m .58002 .52731 L .59105 .52725 L F
.319 .412 .972 r
.59246 .57358 m .58591 .57805 L .59468 .57532 L F
.323 .455 .284 r
.56875 .52623 m .59419 .57494 L .59881 .57677 L F
.59419 .57494 m .59433 .5752 L .59468 .57532 L F
.59419 .57494 m .59468 .57532 L .59881 .57677 L F
.215 .44 .565 r
.57464 .5641 m .58244 .56164 L .58408 .56438 L F
.57183 .56401 m .58408 .56438 L .5828 .56478 L F
.326 .364 .905 r
.58665 .56764 m .57396 .56756 L .57937 .57436 L F
.212 .543 .643 r
.57937 .57436 m .58931 .57124 L .58792 .57219 L F
.323 .325 .841 r
.58109 .55926 m .5774 .56323 L .58244 .56164 L F
.326 .364 .905 r
.58408 .56438 m .57396 .56756 L .58665 .56764 L F
.217 .487 .603 r
.5768 .57121 m .57933 .57433 L .56927 .57748 L F
.212 .543 .643 r
.56927 .57748 m .57933 .57433 L .57937 .57436 L F
.56946 .57746 m .57937 .57436 L .5818 .57634 L F
.56927 .57748 m .57937 .57436 L .56946 .57746 L F
.323 .455 .284 r
.594 .57478 m .58491 .56544 L .57952 .55674 L F
.59372 .57456 m .58493 .56546 L .594 .57478 L F
.58493 .56546 m .58438 .56489 L .58491 .56544 L F
.58493 .56546 m .58491 .56544 L .594 .57478 L F
.326 .364 .905 r
.58665 .56764 m .57948 .57432 L .58946 .5712 L F
.58665 .56764 m .57937 .57436 L .57948 .57432 L F
.323 .455 .284 r
.58942 .57117 m .58438 .56489 L .58493 .56546 L F
.319 .412 .972 r
.59225 .57341 m .57982 .57472 L .58495 .57872 L F
.58991 .57157 m .57982 .57472 L .59225 .57341 L F
.212 .543 .643 r
.57937 .57436 m .58792 .57219 L .57982 .57472 L F
.58792 .57219 m .58942 .57117 L .58991 .57157 L F
.319 .412 .972 r
.5897 .5714 m .5794 .5744 L .57982 .57472 L F
.323 .455 .284 r
.58946 .5712 m .58493 .56546 L .59372 .57456 L F
.58946 .5712 m .59372 .57456 L .58991 .57157 L F
.57145 .5368 m .59416 .57491 L .56875 .52623 L F
.59416 .57491 m .59433 .5752 L .59419 .57494 L F
.59416 .57491 m .59419 .57494 L .56875 .52623 L F
.307 .26 .723 r
.57179 .53737 m .5674 .54223 L .57276 .54052 L F
.323 .455 .284 r
.57145 .5368 m .59051 .57204 L .59416 .57491 L F
.319 .412 .972 r
.59851 .56887 m .59225 .57341 L .60003 .5684 L F
.59225 .57341 m .58495 .57872 L .59246 .57358 L F
.59225 .57341 m .59246 .57358 L .60003 .5684 L F
.323 .455 .284 r
.57145 .5368 m .5894 .57112 L .59051 .57204 L F
.59416 .57491 m .59051 .57204 L .59433 .5752 L F
.5894 .57112 m .58942 .57117 L .58946 .5712 L F
.5894 .57112 m .58946 .5712 L .59433 .5752 L F
.326 .364 .905 r
.57948 .57432 m .5794 .5744 L .58947 .57122 L F
.323 .455 .284 r
.58991 .57157 m .59372 .57456 L .59433 .5752 L F
.58942 .57117 m .58493 .56546 L .58946 .5712 L F
.57511 .54718 m .58938 .5711 L .57145 .5368 L F
.58938 .5711 m .58942 .57117 L .5894 .57112 L F
.58938 .5711 m .5894 .57112 L .57145 .5368 L F
.58491 .56544 m .58408 .56438 L .57952 .55674 L F
.57511 .54718 m .58438 .56489 L .58942 .57117 L F
.57892 .55545 m .58438 .56489 L .57511 .54718 L F
.57952 .55674 m .58244 .56164 L .57892 .55545 L F
.58244 .56164 m .58438 .56489 L .57892 .55545 L F
.323 .325 .841 r
.57865 .55497 m .56824 .55769 L .5688 .55866 L F
.323 .455 .284 r
.57985 .55709 m .57892 .55545 L .57511 .54718 L F
.323 .325 .841 r
.58909 .55224 m .58109 .55926 L .58749 .56005 L F
.326 .364 .905 r
.59423 .56119 m .58665 .56764 L .59959 .56803 L F
.59324 .5615 m .58665 .56764 L .59423 .56119 L F
.323 .455 .284 r
.58491 .56544 m .58438 .56489 L .58408 .56438 L F
.326 .364 .905 r
.59324 .5615 m .58408 .56438 L .58665 .56764 L F
.215 .44 .565 r
.59438 .56145 m .58438 .56489 L .58408 .56438 L F
.59453 .5617 m .58438 .56489 L .59438 .56145 L F
.59357 .56007 m .58408 .56438 L .58244 .56164 L F
.6012 .55899 m .59423 .56119 L .59357 .56007 L F
.59423 .56119 m .58408 .56438 L .59357 .56007 L F
.326 .364 .905 r
.58665 .56764 m .58946 .5712 L .59959 .56803 L F
.323 .455 .284 r
.59433 .5752 m .59372 .57456 L .594 .57478 L F
.319 .412 .972 r
.59851 .56887 m .58991 .57157 L .59225 .57341 L F
.59246 .57358 m .59468 .57532 L .60478 .57217 L F
.60003 .5684 m .59246 .57358 L .60478 .57217 L F
.323 .455 .284 r
.59433 .5752 m .594 .57478 L .59468 .57532 L F
.60609 .57073 m .6072 .56663 L .60691 .56827 L F
.60593 .57103 m .6072 .56663 L .60609 .57073 L F
.155 0 .075 r
.60529 .5722 m .60609 .57073 L .61608 .56762 L F
.323 .455 .284 r
.60535 .57209 m .60609 .57073 L .60691 .56827 L F
.212 .543 .643 r
.60223 .57022 m .59433 .5752 L .58991 .57157 L F
.60443 .57204 m .59433 .5752 L .60223 .57022 L F
.185 .592 .654 r
.60418 .57343 m .5963 .57589 L .59468 .57532 L F
.60513 .57313 m .59468 .57532 L .59625 .57483 L F
.259 .447 .966 r
.59748 .57617 m .59938 .57662 L .60718 .57419 L F
0 0 0 r
.60579 .57473 m .60193 .57574 L .61102 .5731 L F
.083 .501 .478 r
.61077 .57316 m .60968 .57351 L .60168 .57591 L F
.60239 .57569 m .60168 .57591 L .59881 .57677 L F
.61077 .57316 m .60168 .57591 L .60239 .57569 L F
.60968 .57351 m .60262 .57582 L .60097 .57623 L F
0 0 0 r
.60478 .57504 m .60097 .57623 L .6016 .5759 L F
.083 .501 .478 r
.60968 .57351 m .60097 .57623 L .59881 .57677 L F
.61077 .57316 m .60239 .57569 L .60945 .57349 L F
0 0 0 r
.60999 .57362 m .60579 .57473 L .61102 .5731 L F
.259 .447 .966 r
.60638 .57274 m .59748 .57617 L .60718 .57419 L F
.60945 .57349 m .60718 .57419 L .60999 .57362 L F
.60638 .57274 m .60718 .57419 L .60945 .57349 L F
.486 .342 .423 r
.61096 .57468 m .60999 .57362 L .61102 .5731 L F
.61265 .57269 m .61102 .5731 L .61329 .57193 L F
.083 .501 .478 r
.61265 .57269 m .60968 .57351 L .61102 .5731 L F
.486 .342 .423 r
.61096 .57468 m .61102 .5731 L .61265 .57269 L F
.61118 .57445 m .61329 .57193 L .61393 .57161 L F
.61096 .57468 m .61116 .57444 L .61118 .57445 L F
.61116 .57444 m .61329 .57193 L .61118 .57445 L F
.259 .447 .966 r
.60111 .57438 m .59748 .57617 L .60638 .57274 L F
.60111 .57438 m .5963 .57589 L .59748 .57617 L F
.323 .455 .284 r
.59881 .57677 m .59846 .5764 L .59852 .57642 L F
.59881 .57677 m .59854 .57642 L .59929 .5766 L F
.185 .592 .654 r
.60763 .57319 m .59881 .57677 L .5963 .57589 L F
.06 0 0 r
.6136 .57157 m .61265 .57269 L .62272 .56955 L F
.185 .592 .654 r
.60888 .57363 m .59881 .57677 L .60763 .57319 L F
.60666 .57284 m .60418 .57343 L .60513 .57313 L F
.60683 .5729 m .60418 .57343 L .60666 .57284 L F
.60418 .57343 m .59468 .57532 L .60513 .57313 L F
0 0 0 r
.60999 .57362 m .60045 .57649 L .60478 .57504 L F
.083 .501 .478 r
.59096 .57935 m .60262 .57582 L .59262 .57893 L F
0 0 0 r
.60999 .57362 m .58991 .57988 L .59096 .57935 L F
.259 .447 .966 r
.60718 .57419 m .59993 .57676 L .60999 .57362 L F
.083 .501 .478 r
.60945 .57349 m .59881 .57677 L .60888 .57363 L F
.60239 .57569 m .59881 .57677 L .60945 .57349 L F
.486 .342 .423 r
.60978 .57395 m .60638 .57274 L .60999 .57362 L F
.185 .592 .654 r
.60666 .57284 m .59433 .5752 L .60443 .57204 L F
.319 .412 .972 r
.60478 .57217 m .59484 .57545 L .6051 .57243 L F
.486 .342 .423 r
.60504 .57255 m .60443 .57204 L .6051 .57243 L F
.60443 .57204 m .60003 .5684 L .60478 .57217 L F
.60443 .57204 m .60478 .57217 L .6051 .57243 L F
.06 0 0 r
.6246 .56732 m .6136 .57157 L .62272 .56955 L F
.185 .592 .654 r
.61899 .57048 m .60666 .57284 L .61457 .56888 L F
.60666 .57284 m .60443 .57204 L .61457 .56888 L F
.259 .447 .966 r
.6051 .57243 m .60111 .57438 L .60638 .57274 L F
.185 .592 .654 r
.61899 .57048 m .5963 .57589 L .60418 .57343 L F
0 0 0 r
.60045 .57649 m .60097 .57623 L .60478 .57504 L F
.259 .447 .966 r
.59938 .57662 m .59993 .57676 L .60718 .57419 L F
.486 .342 .423 r
.60001 .58906 m .6051 .57243 L .60638 .57274 L F
.60001 .58906 m .60638 .57274 L .60978 .57395 L F
.185 .592 .654 r
.61899 .57048 m .60683 .5729 L .60666 .57284 L F
.61899 .57048 m .60888 .57363 L .60763 .57319 L F
.083 .501 .478 r
.61652 .57128 m .60888 .57363 L .61899 .57048 L F
.61077 .57316 m .60945 .57349 L .61652 .57128 L F
.60945 .57349 m .60888 .57363 L .61652 .57128 L F
.259 .447 .966 r
.6051 .57243 m .59501 .57558 L .5963 .57589 L F
.6051 .57243 m .5963 .57589 L .60111 .57438 L F
.185 .592 .654 r
.59625 .57483 m .59468 .57532 L .59433 .5752 L F
.212 .543 .643 r
.61457 .56888 m .58991 .57157 L .59177 .57098 L F
.61457 .56888 m .58946 .5712 L .58961 .57115 L F
.319 .412 .972 r
.59484 .57545 m .59501 .57558 L .6051 .57243 L F
.185 .592 .654 r
.58501 .57941 m .5963 .57589 L .59881 .57677 L F
.319 .412 .972 r
.58591 .57805 m .58495 .57872 L .60478 .57217 L F
.323 .455 .284 r
.60722 .56653 m .60739 .56683 L .60722 .5665 L F
.236 .086 .375 r
.612 .56668 m .60717 .5668 L .61321 .5663 L F
.323 .455 .284 r
.60739 .56683 m .6072 .56663 L .6072 .56659 L F
.236 .086 .375 r
.60717 .5668 m .60721 .56659 L .61321 .5663 L F
.61321 .5663 m .60721 .56659 L .60733 .56585 L F
.61321 .5663 m .60733 .56585 L .61688 .56515 L F
.60733 .56585 m .60742 .56538 L .61688 .56515 L F
.323 .455 .284 r
.60691 .56827 m .60736 .56679 L .60739 .56683 L F
.60691 .56827 m .6072 .56663 L .60736 .56679 L F
.236 .086 .375 r
.612 .56668 m .60691 .56827 L .60717 .5668 L F
.212 .543 .643 r
.61457 .56888 m .60199 .57002 L .60972 .56481 L F
.60199 .57002 m .58942 .57117 L .59955 .568 L F
.486 .342 .423 r
.59955 .568 m .59423 .56119 L .59959 .56803 L F
.217 .487 .603 r
.59705 .56485 m .58942 .57117 L .58438 .56489 L F
.59955 .568 m .58942 .57117 L .59705 .56485 L F
.486 .342 .423 r
.59453 .5617 m .59423 .56119 L .59955 .568 L F
.323 .455 .284 r
.60722 .5665 m .60767 .56392 L .60798 .56072 L F
.217 .487 .603 r
.60972 .56481 m .59705 .56485 L .60472 .5585 L F
.59705 .56485 m .58438 .56489 L .59453 .5617 L F
.59705 .56485 m .59453 .5617 L .60472 .5585 L F
.215 .44 .565 r
.60472 .5585 m .58244 .56164 L .59464 .55779 L F
.323 .325 .841 r
.5926 .55844 m .58749 .56005 L .59395 .56084 L F
.58909 .55224 m .58749 .56005 L .5926 .55844 L F
.323 .455 .284 r
.57545 .54759 m .5765 .55008 L .57511 .54718 L F
.316 .292 .781 r
.58142 .54277 m .57435 .54502 L .576 .54891 L F
.323 .455 .284 r
.57545 .54759 m .57511 .54718 L .57544 .54757 L F
.57544 .54757 m .57511 .54718 L .57539 .54747 L F
.316 .292 .781 r
.58341 .54214 m .576 .54891 L .58191 .55002 L F
.58142 .54277 m .576 .54891 L .58341 .54214 L F
.307 .26 .723 r
.58085 .53053 m .57179 .53737 L .58293 .53727 L F
.207 .362 .495 r
.58394 .54012 m .57435 .54502 L .57276 .54052 L F
.58452 .54178 m .57435 .54502 L .58394 .54012 L F
.58345 .53874 m .57276 .54052 L .58004 .53819 L F
.58394 .54012 m .57276 .54052 L .58345 .53874 L F
.486 .342 .423 r
.58085 .53053 m .58293 .53727 L .58162 .53354 L F
.207 .362 .495 r
.59549 .5407 m .58345 .53874 L .59182 .53028 L F
.307 .26 .723 r
.57679 .53183 m .57179 .53737 L .58085 .53053 L F
.57179 .53737 m .57276 .54052 L .58293 .53727 L F
.323 .455 .284 r
.57169 .53705 m .57145 .5368 L .57068 .53379 L F
.57169 .53705 m .57068 .53379 L .56875 .52623 L F
.307 .26 .723 r
.57679 .53183 m .57068 .53379 L .57179 .53737 L F
.201 .323 .459 r
.58123 .53203 m .57145 .5368 L .57068 .53379 L F
.58162 .53354 m .57145 .5368 L .58123 .53203 L F
.323 .455 .284 r
.56896 .52645 m .56875 .52623 L .56817 .52249 L F
.193 .279 .417 r
.57811 .51789 m .56749 .51812 L .57151 .51682 L F
.5891 .51967 m .57827 .51889 L .57811 .51789 L F
.57827 .51889 m .56749 .51812 L .57811 .51789 L F
.201 .323 .459 r
.58049 .52912 m .57068 .53379 L .56949 .52913 L F
.296 .225 .657 r
.56878 .52554 m .56949 .52913 L .57571 .52713 L F
.323 .455 .284 r
.56897 .5265 m .56936 .52848 L .56875 .52623 L F
.201 .323 .459 r
.57508 .52734 m .56949 .52913 L .56875 .52623 L F
.58026 .52825 m .56949 .52913 L .57508 .52734 L F
.58523 .52912 m .58049 .52912 L .58026 .52825 L F
.58049 .52912 m .56949 .52913 L .58026 .52825 L F
.279 .182 .573 r
.57466 .5158 m .57293 .51741 L .57471 .51581 L F
.57293 .51741 m .57202 .51825 L .57471 .51581 L F
.57471 .51581 m .57202 .51825 L .57775 .5164 L F
.296 .225 .657 r
.57571 .52713 m .56995 .53141 L .58011 .52815 L F
.56949 .52913 m .56995 .53141 L .57571 .52713 L F
.307 .26 .723 r
.58011 .52815 m .56995 .53141 L .57068 .53379 L F
.296 .225 .657 r
.57832 .51922 m .57571 .52713 L .57965 .52587 L F
.57344 .52079 m .56878 .52554 L .57832 .51922 L F
.57344 .52079 m .56817 .52249 L .56878 .52554 L F
.193 .279 .417 r
.57827 .51889 m .56875 .52623 L .56749 .51812 L F
.57891 .52296 m .56875 .52623 L .57827 .51889 L F
.296 .225 .657 r
.57775 .5164 m .57344 .52079 L .57832 .51922 L F
.486 .342 .423 r
.57745 .51726 m .57775 .5164 L .57832 .51922 L F
.57891 .52296 m .57832 .51922 L .57965 .52587 L F
.57745 .51726 m .57832 .51922 L .57891 .52296 L F
.201 .323 .459 r
.58985 .52259 m .56875 .52623 L .5891 .51967 L F
.57508 .52734 m .56875 .52623 L .58985 .52259 L F
.279 .182 .573 r
.57266 .51541 m .57241 .51653 L .57466 .5158 L F
.57241 .51653 m .57202 .51825 L .57466 .5158 L F
.5672 .51435 m .57202 .51825 L .57266 .51541 L F
.5672 .51435 m .56761 .51968 L .57202 .51825 L F
.57174 .51032 m .56701 .51186 L .5672 .51435 L F
.323 .455 .284 r
.56735 .5163 m .56718 .51612 L .56701 .51186 L F
.181 .223 .362 r
.57712 .5083 m .56718 .51612 L .56682 .50707 L F
.57731 .51283 m .56718 .51612 L .57712 .5083 L F
.279 .182 .573 r
.57691 .50574 m .57174 .51032 L .57713 .50857 L F
.296 .225 .657 r
.57775 .5164 m .56761 .51968 L .56789 .52109 L F
.193 .279 .417 r
.57747 .51383 m .56718 .51612 L .57731 .51283 L F
.486 .342 .423 r
.57721 .51217 m .57691 .50574 L .57763 .51484 L F
.193 .279 .417 r
.57151 .51682 m .56718 .51612 L .57747 .51383 L F
.57763 .51484 m .57747 .51383 L .5878 .51154 L F
.57151 .51682 m .57747 .51383 L .57763 .51484 L F
.296 .225 .657 r
.57775 .5164 m .55806 .52576 L .57344 .52079 L F
.486 .342 .423 r
.57595 .51141 m .57654 .50792 L .57745 .51726 L F
.57654 .50792 m .57691 .50574 L .57721 .51217 L F
.57654 .50792 m .57721 .51217 L .57745 .51726 L F
.57745 .51726 m .57721 .51217 L .57775 .5164 L F
.57721 .51217 m .57763 .51484 L .57775 .5164 L F
.193 .279 .417 r
.5878 .51154 m .57747 .51383 L .58748 .50953 L F
.57747 .51383 m .57731 .51283 L .58748 .50953 L F
.181 .223 .362 r
.58748 .50953 m .57731 .51283 L .57712 .5083 L F
.486 .342 .423 r
.57077 .52374 m .57553 .50978 L .57263 .53104 L F
.57553 .50978 m .57691 .50574 L .57595 .51141 L F
.57553 .50978 m .57595 .51141 L .57263 .53104 L F
.296 .225 .657 r
.57965 .52587 m .57571 .52713 L .58011 .52815 L F
.486 .342 .423 r
.57263 .53104 m .57745 .51726 L .57903 .52372 L F
.57975 .52829 m .57903 .52372 L .58011 .52815 L F
.57263 .53104 m .57903 .52372 L .57975 .52829 L F
.57263 .53104 m .57595 .51141 L .57745 .51726 L F
.201 .323 .459 r
.58523 .52912 m .58085 .53053 L .58049 .52912 L F
.58085 .53053 m .57068 .53379 L .58049 .52912 L F
.59182 .53028 m .57068 .53379 L .58523 .52912 L F
.307 .26 .723 r
.58011 .52815 m .57068 .53379 L .57679 .53183 L F
.207 .362 .495 r
.58345 .53874 m .57145 .5368 L .58162 .53354 L F
.307 .26 .723 r
.58106 .53786 m .58129 .53805 L .58293 .53727 L F
.57276 .54052 m .58129 .53805 L .58106 .53786 L F
.57276 .54052 m .5732 .54192 L .58129 .53805 L F
.323 .455 .284 r
.57171 .53711 m .57145 .5368 L .57169 .53705 L F
.57172 .53713 m .57276 .54052 L .57145 .5368 L F
.207 .362 .495 r
.58004 .53819 m .57276 .54052 L .57145 .5368 L F
.316 .292 .781 r
.58357 .54131 m .58191 .55002 L .58534 .54893 L F
.58357 .54131 m .58534 .54893 L .58729 .54831 L F
.5838 .54008 m .58357 .54131 L .58729 .54831 L F
.211 .399 .53 r
.58748 .54874 m .57892 .55545 L .57712 .55154 L F
.58748 .54874 m .57712 .55154 L .58639 .5486 L F
.58909 .55224 m .57892 .55545 L .58748 .54874 L F
.58748 .54874 m .57511 .54718 L .58528 .54394 L F
.316 .292 .781 r
.58729 .54831 m .58723 .54833 L .58854 .55126 L F
.58687 .54844 m .58191 .55002 L .58782 .55113 L F
.323 .325 .841 r
.58702 .55289 m .58109 .55926 L .58909 .55224 L F
.323 .455 .284 r
.57985 .55709 m .57952 .55674 L .57892 .55545 L F
.323 .325 .841 r
.58702 .55289 m .58049 .5582 L .58109 .55926 L F
.58702 .55289 m .57892 .55545 L .58049 .5582 L F
.211 .399 .53 r
.58938 .55288 m .57952 .55674 L .57892 .55545 L F
.58968 .55352 m .57952 .55674 L .58938 .55288 L F
.486 .342 .423 r
.58968 .55352 m .58909 .55224 L .5926 .55844 L F
.211 .399 .53 r
.59988 .5503 m .58938 .55288 L .59654 .54988 L F
.58938 .55288 m .57892 .55545 L .58909 .55224 L F
.58938 .55288 m .58909 .55224 L .59654 .54988 L F
.486 .342 .423 r
.58528 .54394 m .58452 .54178 L .58729 .54831 L F
.207 .362 .495 r
.59549 .5407 m .57435 .54502 L .59048 .53988 L F
.486 .342 .423 r
.58474 .54276 m .5838 .54008 L .58452 .54178 L F
.207 .362 .495 r
.5849 .54286 m .57511 .54718 L .57435 .54502 L F
.59549 .5407 m .58528 .54394 L .5849 .54286 L F
.58528 .54394 m .57511 .54718 L .5849 .54286 L F
.316 .292 .781 r
.576 .54891 m .57837 .55448 L .58854 .55126 L F
.211 .399 .53 r
.58639 .5486 m .57712 .55154 L .57511 .54718 L F
.323 .325 .841 r
.58109 .55926 m .5838 .56403 L .59395 .56084 L F
.323 .455 .284 r
.57997 .5573 m .57952 .55674 L .57985 .55709 L F
.215 .44 .565 r
.59211 .55762 m .58244 .56164 L .57952 .55674 L F
.59464 .55779 m .5926 .55844 L .59211 .55762 L F
.5926 .55844 m .58244 .56164 L .59211 .55762 L F
.486 .342 .423 r
.58562 .54669 m .58411 .54138 L .58474 .54276 L F
.326 .364 .905 r
.58946 .5712 m .58947 .57122 L .59959 .56803 L F
.215 .44 .565 r
.60472 .5585 m .59438 .56145 L .6012 .55899 L F
.59438 .56145 m .58408 .56438 L .59423 .56119 L F
.59438 .56145 m .59423 .56119 L .6012 .55899 L F
.323 .325 .841 r
.58854 .55126 m .57837 .55448 L .57865 .55497 L F
.326 .364 .905 r
.59395 .56084 m .58394 .56421 L .59324 .5615 L F
.58394 .56421 m .58408 .56438 L .59324 .5615 L F
.212 .543 .643 r
.59177 .57098 m .58991 .57157 L .58946 .5712 L F
.319 .412 .972 r
.59962 .56807 m .58949 .57124 L .5897 .5714 L F
.326 .364 .905 r
.59959 .56803 m .58947 .57122 L .59962 .56807 L F
.58947 .57122 m .58949 .57124 L .59962 .56807 L F
.59395 .56084 m .5838 .56403 L .58394 .56421 L F
.323 .325 .841 r
.58854 .55126 m .5688 .55866 L .58702 .55289 L F
.215 .44 .565 r
.60472 .5585 m .59211 .55762 L .59988 .5503 L F
.59211 .55762 m .57952 .55674 L .58968 .55352 L F
.59211 .55762 m .58968 .55352 L .59988 .5503 L F
.323 .325 .841 r
.58854 .55126 m .58702 .55289 L .58909 .55224 L F
.486 .342 .423 r
.58859 .55169 m .58528 .54394 L .58854 .55126 L F
.58892 .55427 m .58717 .5493 L .58859 .55169 L F
.58717 .5493 m .58528 .54394 L .58859 .55169 L F
.59106 .5709 m .58518 .54595 L .58562 .54669 L F
.58518 .54595 m .58411 .54138 L .58562 .54669 L F
.58411 .54138 m .5838 .54008 L .58474 .54276 L F
.58528 .54394 m .58729 .54831 L .58854 .55126 L F
.211 .399 .53 r
.59988 .5503 m .58748 .54874 L .59549 .5407 L F
.58748 .54874 m .58528 .54394 L .59549 .5407 L F
.316 .292 .781 r
.5838 .54008 m .58142 .54277 L .58341 .54214 L F
.307 .26 .723 r
.58293 .53727 m .5732 .54192 L .5838 .54008 L F
.5732 .54192 m .57363 .54332 L .5838 .54008 L F
.316 .292 .781 r
.5838 .54008 m .57363 .54332 L .57435 .54502 L F
.5838 .54008 m .57435 .54502 L .58142 .54277 L F
.486 .342 .423 r
.57263 .53104 m .58316 .53956 L .58928 .56582 L F
.58316 .53956 m .5838 .54008 L .5863 .55181 L F
.58316 .53956 m .5863 .55181 L .58928 .56582 L F
.201 .323 .459 r
.59182 .53028 m .58162 .53354 L .58123 .53203 L F
.207 .362 .495 r
.58345 .53874 m .58162 .53354 L .59182 .53028 L F
.307 .26 .723 r
.57779 .53072 m .57679 .53183 L .58058 .53061 L F
.57779 .53072 m .58058 .53061 L .58085 .53053 L F
.58011 .52815 m .57779 .53072 L .58085 .53053 L F
.486 .342 .423 r
.58056 .53054 m .58316 .53956 L .57263 .53104 L F
.58085 .53053 m .58162 .53354 L .58056 .53054 L F
.58162 .53354 m .58316 .53956 L .58056 .53054 L F
.58162 .53354 m .5838 .54008 L .58316 .53956 L F
.58293 .53727 m .5838 .54008 L .58162 .53354 L F
.207 .362 .495 r
.59048 .53988 m .58394 .54012 L .58345 .53874 L F
.486 .342 .423 r
.59106 .5709 m .58452 .54178 L .58892 .55427 L F
.207 .362 .495 r
.59048 .53988 m .58452 .54178 L .58394 .54012 L F
.211 .399 .53 r
.59654 .54988 m .58909 .55224 L .58748 .54874 L F
.486 .342 .423 r
.59394 .56096 m .58979 .55377 L .59395 .56084 L F
.58979 .55377 m .58861 .55173 L .58973 .55363 L F
.58979 .55377 m .58973 .55363 L .59395 .56084 L F
.58861 .55173 m .58854 .55126 L .58909 .55224 L F
.58861 .55173 m .58909 .55224 L .58968 .55352 L F
.211 .399 .53 r
.59988 .5503 m .58968 .55352 L .58938 .55288 L F
.326 .364 .905 r
.59395 .56084 m .59324 .5615 L .59423 .56119 L F
.319 .412 .972 r
.59962 .56807 m .5897 .5714 L .59851 .56887 L F
.5897 .5714 m .58991 .57157 L .59851 .56887 L F
.59484 .57545 m .58495 .57872 L .59501 .57558 L F
.185 .592 .654 r
.57615 .5811 m .58536 .57872 L .58501 .57941 L F
.58536 .57872 m .5963 .57589 L .58625 .57902 L F
.58536 .57872 m .58625 .57902 L .58501 .57941 L F
.485 .343 .431 r
.5844 .57838 m .58462 .57846 L .5794 .5744 L F
.185 .592 .654 r
.58444 .5784 m .59433 .5752 L .59468 .57532 L F
.57424 .58147 m .58426 .57834 L .58444 .5784 L F
.485 .343 .431 r
.57938 .57439 m .5844 .57838 L .5794 .5744 L F
.217 .487 .603 r
.56419 .57124 m .57427 .56808 L .5768 .57121 L F
.485 .343 .431 r
.56404 .56607 m .5809 .57627 L .57938 .57439 L F
.5809 .57627 m .5844 .57838 L .57938 .57439 L F
.215 .44 .565 r
.57396 .56756 m .57364 .56766 L .5703 .56546 L F
.485 .343 .431 r
.57356 .5672 m .5794 .5744 L .57368 .56721 L F
.215 .44 .565 r
.57396 .56756 m .57427 .56808 L .57364 .56766 L F
.485 .343 .431 r
.56404 .56607 m .57938 .57439 L .57356 .5672 L F
.57938 .57439 m .5794 .5744 L .57356 .5672 L F
.217 .487 .603 r
.5768 .57121 m .58438 .56489 L .58942 .57117 L F
.57427 .56808 m .58438 .56489 L .5768 .57121 L F
.485 .343 .431 r
.56652 .56819 m .58431 .57835 L .56404 .56607 L F
.58431 .57835 m .58495 .57872 L .5844 .57838 L F
.58431 .57835 m .5844 .57838 L .56404 .56607 L F
.185 .592 .654 r
.57424 .58147 m .58444 .5784 L .57615 .5811 L F
.58444 .5784 m .59468 .57532 L .58462 .57846 L F
.58444 .5784 m .58462 .57846 L .57615 .5811 L F
.58426 .57834 m .59433 .5752 L .58444 .5784 L F
.485 .343 .431 r
.5844 .57838 m .58495 .57872 L .58462 .57846 L F
.185 .592 .654 r
.57424 .58147 m .58501 .57941 L .57623 .58214 L F
.322 .456 .289 r
.57878 .58301 m .58266 .58203 L .59072 .60027 L F
.59072 .60027 m .57424 .58147 L .57878 .58301 L F
.59072 .60027 m .56927 .57748 L .57424 .58147 L F
.15 .088 .22 r
.59072 .60027 m .57091 .60637 L .56988 .61055 L F
.59072 .60027 m .56988 .61055 L .58972 .60445 L F
.322 .456 .289 r
.58972 .60445 m .56927 .57748 L .59072 .60027 L F
.58972 .60445 m .56419 .57124 L .56927 .57748 L F
.071 0 0 r
.58972 .60445 m .56988 .61055 L .56793 .61291 L F
.58972 .60445 m .56793 .61291 L .58782 .60681 L F
.322 .456 .289 r
.58782 .60681 m .56419 .57124 L .58972 .60445 L F
.5852 .6071 m .56419 .57124 L .58782 .60681 L F
.485 .343 .431 r
.57145 .57392 m .57966 .59536 L .60579 .5969 L F
.5689 .57222 m .56936 .5732 L .57145 .57392 L F
.56936 .5732 m .57966 .59536 L .57145 .57392 L F
.259 .447 .966 r
.59501 .57558 m .58495 .57872 L .59149 .57739 L F
.59501 .57558 m .59149 .57739 L .5963 .57589 L F
.212 .543 .643 r
.5818 .57634 m .58792 .57219 L .59433 .5752 L F
.58792 .57219 m .58991 .57157 L .59433 .5752 L F
.485 .343 .431 r
.58422 .5783 m .58426 .57834 L .58431 .57835 L F
.212 .543 .643 r
.5818 .57634 m .59433 .5752 L .58426 .57834 L F
.486 .342 .423 r
.59282 .57779 m .58913 .55492 L .59394 .56096 L F
.58913 .55492 m .58861 .55173 L .59394 .56096 L F
.59703 .5659 m .59453 .5617 L .59955 .568 L F
.217 .487 .603 r
.60972 .56481 m .59955 .568 L .59705 .56485 L F
.212 .543 .643 r
.60199 .57002 m .59955 .568 L .60972 .56481 L F
.319 .412 .972 r
.59962 .56807 m .59851 .56887 L .60003 .5684 L F
.486 .342 .423 r
.59917 .56951 m .59714 .5661 L .59962 .56807 L F
.59714 .5661 m .59703 .5659 L .59962 .56807 L F
.59703 .5659 m .59959 .56803 L .59962 .56807 L F
.185 .592 .654 r
.58751 .57946 m .59881 .57677 L .58878 .57989 L F
.259 .447 .966 r
.59938 .57662 m .58991 .57988 L .59993 .57676 L F
.083 .501 .478 r
.58878 .57989 m .59881 .57677 L .5907 .57941 L F
.5907 .57941 m .59229 .57893 L .59096 .57935 L F
.259 .447 .966 r
.5916 .57905 m .58991 .57988 L .59938 .57662 L F
.486 .342 .423 r
.59744 .58745 m .59962 .56807 L .60003 .5684 L F
.59744 .58745 m .60003 .5684 L .60504 .57255 L F
.212 .543 .643 r
.61457 .56888 m .60443 .57204 L .60223 .57022 L F
.58961 .57115 m .58946 .5712 L .58942 .57117 L F
.486 .342 .423 r
.58861 .55173 m .5926 .55844 L .59395 .56084 L F
.59481 .58332 m .59395 .56084 L .59423 .56119 L F
.59481 .58332 m .59423 .56119 L .59917 .56951 L F
.215 .44 .565 r
.60472 .5585 m .59453 .5617 L .59438 .56145 L F
.323 .325 .841 r
.57837 .55448 m .56824 .55769 L .57865 .55497 L F
.215 .44 .565 r
.57396 .56756 m .58438 .56489 L .57427 .56808 L F
.57232 .56483 m .58248 .56488 L .57396 .56756 L F
.58248 .56488 m .58438 .56489 L .57396 .56756 L F
.57435 .56419 m .58438 .56489 L .57232 .56483 L F
.326 .364 .905 r
.58394 .56421 m .57396 .56756 L .58408 .56438 L F
.57948 .57432 m .58947 .57122 L .58946 .5712 L F
.319 .412 .972 r
.5897 .5714 m .57982 .57472 L .58991 .57157 L F
.58949 .57124 m .5794 .5744 L .5897 .5714 L F
.326 .364 .905 r
.58947 .57122 m .5794 .5744 L .58949 .57124 L F
.58394 .56421 m .57368 .56721 L .57396 .56756 L F
.5838 .56403 m .57368 .56721 L .58394 .56421 L F
.212 .543 .643 r
.57982 .57472 m .58792 .57219 L .5818 .57634 L F
.326 .364 .905 r
.57948 .57432 m .57937 .57436 L .5794 .5744 L F
.212 .543 .643 r
.57933 .57433 m .58942 .57117 L .58931 .57124 L F
.57933 .57433 m .58931 .57124 L .57937 .57436 L F
.215 .44 .565 r
.57183 .56401 m .57435 .56419 L .57232 .56483 L F
.323 .325 .841 r
.58244 .56164 m .57368 .56721 L .5838 .56403 L F
.5774 .56323 m .57368 .56721 L .58244 .56164 L F
.215 .44 .565 r
.57183 .56401 m .57952 .55674 L .58244 .56164 L F
.57183 .56401 m .58244 .56164 L .57464 .5641 L F
.486 .342 .423 r
.58011 .52815 m .58085 .53053 L .57263 .53104 L F
.57745 .51726 m .57965 .52587 L .58011 .52815 L F
.201 .323 .459 r
.59105 .52725 m .58002 .52731 L .58985 .52259 L F
.58002 .52731 m .57965 .52587 L .58985 .52259 L F
.59182 .53028 m .58523 .52912 L .59105 .52725 L F
.323 .455 .284 r
.56735 .51634 m .56746 .51777 L .56718 .51612 L F
.193 .279 .417 r
.57151 .51682 m .56749 .51812 L .56718 .51612 L F
.251 .119 .447 r
.57444 .50573 m .56679 .50903 L .57662 .50583 L F
.56686 .5082 m .56679 .50903 L .57444 .50573 L F
.181 .223 .362 r
.57698 .50491 m .56682 .50707 L .57693 .50377 L F
.57164 .50664 m .56682 .50707 L .57698 .50491 L F
.279 .182 .573 r
.57691 .50574 m .56679 .50903 L .5669 .51045 L F
.57691 .50574 m .55692 .51514 L .57174 .51032 L F
.486 .342 .423 r
.56926 .51927 m .57563 .50213 L .57565 .50226 L F
.57563 .50213 m .57673 .49916 L .57565 .50226 L F
.193 .279 .417 r
.5891 .51967 m .57891 .52296 L .57827 .51889 L F
.486 .342 .423 r
.56926 .51927 m .57565 .50226 L .57077 .52374 L F
.57565 .50226 m .57763 .49699 L .57589 .50378 L F
.57565 .50226 m .57589 .50378 L .57077 .52374 L F
.57642 .50717 m .5769 .50313 L .5769 .504 L F
.57661 .50662 m .5769 .504 L .57691 .50574 L F
.57642 .50717 m .5769 .504 L .57661 .50662 L F
.57776 .4964 m .57984 .49079 L .57772 .49673 L F
.162 .142 .28 r
.58783 .49342 m .57774 .49653 L .58788 .49302 L F
.57774 .49653 m .56769 .49962 L .57776 .49633 L F
.191 .009 .215 r
.57984 .49079 m .57956 .49095 L .57981 .49087 L F
.57956 .49095 m .56867 .49718 L .57981 .49087 L F
.57984 .49079 m .5698 .49409 L .56867 .49718 L F
.486 .342 .423 r
.57776 .49633 m .57984 .49079 L .57776 .4964 L F
.323 .455 .284 r
.56972 .49422 m .56974 .49425 L .56977 .49417 L F
.125 .005 .136 r
.57877 .49362 m .56972 .49422 L .57976 .49092 L F
.038 0 0 r
.57976 .49092 m .57009 .49406 L .57981 .49087 L F
.486 .342 .423 r
.5798 .49081 m .57984 .49079 L .57776 .49633 L F
.323 .455 .284 r
.56974 .49424 m .56972 .49422 L .56974 .49424 L F
.125 .005 .136 r
.57877 .49362 m .56769 .49962 L .56972 .49422 L F
.323 .455 .284 r
.5812 .49243 m .58144 .49289 L .58149 .49292 L F
.311 .433 .988 r
.58892 .49126 m .58234 .49342 L .58113 .49271 L F
.125 .005 .136 r
.58788 .49302 m .57776 .49633 L .57877 .49362 L F
.57776 .49633 m .56769 .49962 L .57877 .49362 L F
.162 .142 .28 r
.56873 .49967 m .56769 .49962 L .58783 .49342 L F
.191 .009 .215 r
.57772 .49673 m .57687 .49701 L .57763 .49699 L F
.251 .119 .447 r
.57763 .49699 m .5575 .50357 L .55731 .50568 L F
.57763 .49699 m .55731 .50568 L .57257 .50069 L F
.486 .342 .423 r
.57831 .49146 m .57776 .49633 L .56926 .51927 L F
.57776 .49633 m .57776 .4964 L .5741 .50623 L F
.57776 .49633 m .5741 .50623 L .56926 .51927 L F
.57831 .49146 m .5798 .49081 L .57776 .49633 L F
.195 .591 .657 r
.5942 .48533 m .58738 .48757 L .58891 .48822 L F
.59667 .48398 m .58891 .48822 L .60112 .4859 L F
.58891 .48822 m .59114 .48917 L .60112 .4859 L F
.125 .005 .136 r
.58788 .49302 m .57877 .49362 L .58984 .48762 L F
.57877 .49362 m .57976 .49092 L .58984 .48762 L F
.162 .142 .28 r
.57774 .49653 m .57776 .49633 L .58788 .49302 L F
.181 .223 .362 r
.5694 .50738 m .56682 .50707 L .57164 .50664 L F
.125 .005 .136 r
.55868 .5002 m .56972 .49422 L .56769 .49962 L F
.486 .342 .423 r
.56819 .49585 m .57831 .49146 L .56926 .51927 L F
.57674 .49935 m .57776 .4964 L .57763 .49699 L F
.57673 .49916 m .57776 .4964 L .57674 .49935 L F
.57589 .50378 m .57678 .5003 L .57642 .50717 L F
.57678 .5003 m .57763 .49699 L .5769 .50313 L F
.57678 .5003 m .5769 .50313 L .57642 .50717 L F
.181 .223 .362 r
.57703 .50617 m .57693 .50377 L .58707 .50047 L F
.486 .342 .423 r
.5769 .50313 m .57698 .50491 L .57691 .50574 L F
.181 .223 .362 r
.58748 .50953 m .57774 .50837 L .58729 .50527 L F
.279 .182 .573 r
.56679 .50903 m .55671 .51231 L .5669 .51045 L F
.486 .342 .423 r
.57077 .52374 m .57589 .50378 L .57642 .50717 L F
.193 .279 .417 r
.5885 .51593 m .57789 .51648 L .5878 .51154 L F
.57789 .51648 m .57763 .51484 L .5878 .51154 L F
.5891 .51967 m .58098 .51835 L .5885 .51593 L F
.296 .225 .657 r
.56761 .51968 m .5575 .52295 L .56789 .52109 L F
.217 .487 .603 r
.5768 .57121 m .58942 .57117 L .57933 .57433 L F
.485 .343 .431 r
.57145 .57392 m .58793 .58495 L .57695 .57582 L F
.58793 .58495 m .60579 .5969 L .58573 .58224 L F
.58793 .58495 m .58573 .58224 L .57695 .57582 L F
.5689 .57222 m .57145 .57392 L .56652 .56819 L F
.57145 .57392 m .57695 .57582 L .56652 .56819 L F
.57695 .57582 m .60579 .5969 L .58478 .57876 L F
.58426 .57834 m .58478 .57876 L .58431 .57835 L F
.57695 .57582 m .58478 .57876 L .58426 .57834 L F
.56652 .56819 m .57695 .57582 L .58426 .57834 L F
.56652 .56819 m .58426 .57834 L .58422 .5783 L F
.58431 .57835 m .60579 .5969 L .58495 .57872 L F
.58942 .58262 m .58984 .58026 L .58495 .57872 L F
.58984 .58026 m .58625 .57902 L .58495 .57872 L F
.259 .447 .966 r
.59149 .57739 m .58495 .57872 L .58625 .57902 L F
.5916 .57905 m .58936 .57975 L .58991 .57988 L F
.215 .44 .565 r
.5828 .56478 m .58408 .56438 L .58438 .56489 L F
.56939 .55994 m .57952 .55674 L .57183 .56401 L F
.485 .343 .431 r
.56784 .5585 m .56679 .55562 L .56404 .56607 L F
.56679 .55562 m .56459 .54955 L .56451 .55182 L F
.56679 .55562 m .56451 .55182 L .56404 .56607 L F
.56404 .56607 m .56069 .54111 L .55765 .53454 L F
.56069 .54111 m .56007 .53649 L .55765 .53454 L F
.56404 .56607 m .56356 .54883 L .56264 .54533 L F
.56069 .54111 m .56264 .54533 L .55982 .53466 L F
.56404 .56607 m .56264 .54533 L .56069 .54111 L F
.307 .26 .723 r
.5674 .54223 m .5732 .54192 L .57276 .54052 L F
.5732 .54192 m .5635 .54655 L .57363 .54332 L F
.207 .362 .495 r
.56551 .54283 m .57145 .5368 L .57276 .54052 L F
.57014 .54637 m .57435 .54502 L .57511 .54718 L F
.56132 .54004 m .57145 .5368 L .56315 .54522 L F
.307 .26 .723 r
.56382 .54337 m .56263 .54375 L .5635 .54655 L F
.485 .343 .431 r
.56356 .54883 m .5635 .54655 L .56263 .54375 L F
.56356 .54883 m .56263 .54375 L .56132 .54004 L F
.56356 .54883 m .56056 .53704 L .55982 .53466 L F
.307 .26 .723 r
.56995 .53141 m .55982 .53466 L .56459 .53574 L F
.56995 .53141 m .56459 .53574 L .57068 .53379 L F
.211 .399 .53 r
.56909 .5593 m .57952 .55674 L .56939 .55994 L F
.485 .343 .431 r
.56459 .54955 m .5635 .54655 L .56352 .54723 L F
.56459 .54955 m .56352 .54723 L .56404 .56607 L F
.207 .362 .495 r
.57014 .54637 m .57511 .54718 L .5646 .54933 L F
.57014 .54637 m .5646 .54933 L .56422 .54825 L F
.5646 .54933 m .57511 .54718 L .56498 .5504 L F
.485 .343 .431 r
.54985 .49718 m .55067 .50989 L .55498 .52208 L F
.55067 .50989 m .55248 .53768 L .55498 .52208 L F
.56007 .53649 m .55982 .53466 L .55533 .52308 L F
.56404 .56607 m .55533 .52308 L .55498 .52208 L F
.55533 .52308 m .54909 .49229 L .55498 .52208 L F
.307 .26 .723 r
.5674 .54223 m .56382 .54337 L .5635 .54655 L F
.316 .292 .781 r
.57363 .54332 m .5635 .54655 L .5673 .54727 L F
.57363 .54332 m .5673 .54727 L .57435 .54502 L F
.323 .325 .841 r
.5774 .56323 m .57232 .56483 L .57368 .56721 L F
.485 .343 .431 r
.57368 .56721 m .57232 .56483 L .57269 .5671 L F
.57232 .56483 m .56939 .55994 L .57269 .5671 L F
.57269 .5671 m .56824 .55769 L .56404 .56607 L F
.5688 .55866 m .56824 .55769 L .57269 .5671 L F
.316 .292 .781 r
.57234 .55306 m .56699 .55475 L .56824 .55769 L F
.083 .501 .478 r
.61102 .5731 m .60968 .57351 L .61077 .57316 L F
.62272 .56955 m .61077 .57316 L .61899 .57048 L F
.486 .342 .423 r
.62572 .59077 m .61096 .57468 L .61296 .57261 L F
.62572 .59077 m .61296 .57261 L .61434 .57227 L F
.06 0 0 r
.62556 .56618 m .61776 .56945 L .6246 .56732 L F
.193 .279 .417 r
.5607 .5249 m .56817 .52249 L .56875 .52623 L F
.485 .343 .431 r
.55725 .52406 m .55863 .52949 L .55719 .52248 L F
.55863 .52949 m .55846 .52832 L .55719 .52248 L F
.193 .279 .417 r
.55723 .52039 m .56749 .51812 L .55739 .52139 L F
.485 .343 .431 r
.55713 .52083 m .5575 .52295 L .55739 .52139 L F
.55713 .52083 m .55739 .52139 L .55708 .51939 L F
.54918 .47548 m .55713 .52083 L .55705 .51922 L F
.55379 .49801 m .55705 .51922 L .55671 .51231 L F
.54918 .47548 m .55705 .51922 L .55379 .49801 L F
.193 .279 .417 r
.55723 .52039 m .56718 .51612 L .56749 .51812 L F
.55708 .51939 m .56718 .51612 L .55723 .52039 L F
.279 .182 .573 r
.56033 .52044 m .55739 .52139 L .5575 .52295 L F
.485 .343 .431 r
.55713 .52083 m .55692 .51514 L .55671 .51231 L F
.55724 .52402 m .55725 .52406 L .55588 .51752 L F
.55588 .51753 m .55588 .51752 L .54728 .47654 L F
.55724 .52402 m .55588 .51752 L .55588 .51753 L F
.55725 .52406 m .55719 .52248 L .54728 .47654 L F
.54661 .48021 m .55724 .52402 L .54728 .47654 L F
.55724 .52402 m .55982 .53466 L .55911 .53135 L F
.55715 .52135 m .55823 .52686 L .5575 .52295 L F
.55823 .52686 m .55814 .52629 L .5575 .52295 L F
.54728 .47654 m .55719 .52248 L .55715 .52135 L F
.55911 .53135 m .55982 .53466 L .55937 .53239 L F
.201 .323 .459 r
.56491 .53564 m .57068 .53379 L .57145 .5368 L F
.307 .26 .723 r
.56459 .53574 m .55982 .53466 L .56056 .53704 L F
.296 .225 .657 r
.56949 .52913 m .55982 .53466 L .56995 .53141 L F
.56329 .53113 m .55982 .53466 L .56949 .52913 L F
.083 .501 .478 r
.62272 .56955 m .61265 .57269 L .61077 .57316 L F
.486 .342 .423 r
.62743 .58947 m .61442 .57225 L .61557 .57196 L F
.125 .005 .136 r
.55971 .4975 m .56972 .49422 L .55868 .5002 L F
.485 .343 .431 r
.55593 .50741 m .55658 .51169 L .55667 .51094 L F
.54918 .47548 m .55579 .50778 L .55593 .50741 L F
.55579 .50778 m .55658 .51169 L .55593 .50741 L F
.55971 .4975 m .55811 .4991 L .55765 .50291 L F
.125 .005 .136 r
.55868 .5002 m .56769 .49962 L .55765 .50291 L F
.162 .142 .28 r
.55762 .50311 m .56764 .50003 L .5576 .50331 L F
.485 .343 .431 r
.55667 .51094 m .55671 .51231 L .55679 .51148 L F
.55658 .51169 m .55671 .51231 L .55667 .51094 L F
.55635 .4997 m .55675 .51035 L .5575 .50357 L F
.55675 .51035 m .55731 .50568 L .5575 .50357 L F
.162 .142 .28 r
.55762 .50311 m .56769 .49962 L .56764 .50003 L F
.55765 .50291 m .56769 .49962 L .55762 .50311 L F
.485 .343 .431 r
.54918 .47548 m .55679 .51148 L .55635 .4997 L F
.251 .119 .447 r
.56686 .5082 m .55671 .51231 L .56679 .50903 L F
.55931 .51066 m .55671 .51231 L .56686 .5082 L F
.162 .142 .28 r
.58707 .50047 m .57735 .50004 L .58033 .49816 L F
.58758 .49579 m .58033 .49816 L .58783 .49342 L F
.58707 .50047 m .58033 .49816 L .58758 .49579 L F
.57735 .50004 m .57772 .49673 L .58783 .49342 L F
.486 .342 .423 r
.57776 .4964 m .57772 .49673 L .57763 .49699 L F
.038 0 0 r
.58984 .48762 m .57976 .49092 L .57981 .49087 L F
.039 0 0 r
.5818 .48824 m .57158 .49248 L .58313 .4878 L F
.57158 .49248 m .57148 .49257 L .58313 .4878 L F
.58336 .48759 m .5818 .48824 L .58313 .4878 L F
.486 .342 .423 r
.58291 .48783 m .58336 .48759 L .58313 .4878 L F
.58283 .48784 m .59555 .47351 L .58336 .48759 L F
.039 0 0 r
.57324 .49098 m .57313 .49108 L .5818 .48824 L F
.11 .54 .528 r
.58296 .48782 m .57279 .49114 L .57313 .49108 L F
.486 .342 .423 r
.57642 .48881 m .59555 .47351 L .58283 .48784 L F
.11 .54 .528 r
.58279 .48785 m .57279 .49114 L .58296 .48782 L F
.038 0 0 r
.57976 .49092 m .56972 .49422 L .57009 .49406 L F
.039 0 0 r
.57465 .49112 m .57237 .49177 L .57181 .49227 L F
.57242 .49172 m .57237 .49177 L .57465 .49112 L F
.323 .455 .284 r
.57279 .49114 m .57288 .4913 L .57309 .49111 L F
.039 0 0 r
.5818 .48824 m .57313 .49108 L .57465 .49112 L F
.57313 .49108 m .57242 .49172 L .57465 .49112 L F
.11 .54 .528 r
.58296 .48782 m .57313 .49108 L .58313 .4878 L F
.038 0 0 r
.58128 .48938 m .57393 .49245 L .57279 .49114 L F
.323 .455 .284 r
.57028 .49365 m .57288 .49131 L .57279 .49114 L F
.5729 .49129 m .57279 .49114 L .57291 .49127 L F
.038 0 0 r
.57393 .49245 m .57028 .49365 L .57279 .49114 L F
.58128 .48938 m .57279 .49114 L .58279 .48785 L F
.486 .342 .423 r
.56967 .49422 m .58277 .48787 L .56819 .49585 L F
.58277 .48787 m .58283 .48784 L .58276 .48788 L F
.58277 .48787 m .58276 .48788 L .56819 .49585 L F
.58283 .48784 m .58336 .48759 L .58291 .48783 L F
.58283 .48784 m .58291 .48783 L .56819 .49585 L F
.11 .54 .528 r
.59284 .48455 m .58296 .48782 L .58937 .48575 L F
.58296 .48782 m .58313 .4878 L .58937 .48575 L F
.59284 .48455 m .58279 .48785 L .58296 .48782 L F
.486 .342 .423 r
.58291 .48783 m .58313 .4878 L .58032 .49036 L F
.58291 .48783 m .58032 .49036 L .58083 .48984 L F
.038 0 0 r
.58957 .48767 m .57981 .49087 L .58128 .48938 L F
.58984 .48762 m .57981 .49087 L .58957 .48767 L F
.191 .009 .215 r
.5698 .49409 m .55979 .49737 L .56001 .49737 L F
.5698 .49409 m .56001 .49737 L .56977 .49417 L F
.038 0 0 r
.56127 .49595 m .57279 .49114 L .57028 .49365 L F
.56127 .49595 m .57028 .49365 L .56663 .49485 L F
.56281 .49441 m .57279 .49114 L .56127 .49595 L F
.039 0 0 r
.56298 .49605 m .55979 .49737 L .56317 .49599 L F
.58032 .49036 m .58028 .49037 L .57984 .49079 L F
.486 .342 .423 r
.58083 .48984 m .58032 .49036 L .57984 .49079 L F
.58617 .48734 m .5856 .48758 L .58457 .48758 L F
.58821 .48703 m .5856 .48758 L .58617 .48734 L F
.58821 .48703 m .58792 .48757 L .5856 .48758 L F
.11 .54 .528 r
.5946 .48429 m .58562 .48742 L .59667 .48398 L F
.58562 .48742 m .58666 .48727 L .59667 .48398 L F
.59284 .48455 m .58541 .48731 L .5946 .48429 L F
.195 .591 .657 r
.59667 .48398 m .58666 .48727 L .58738 .48757 L F
.59667 .48398 m .58738 .48757 L .5942 .48533 L F
.038 0 0 r
.59039 .48706 m .58128 .48938 L .59284 .48455 L F
.58984 .48762 m .58672 .48826 L .59039 .48706 L F
.58672 .48826 m .58128 .48938 L .59039 .48706 L F
.486 .342 .423 r
.56819 .49585 m .58291 .48783 L .57984 .49079 L F
.57006 .49054 m .57155 .48955 L .56967 .49422 L F
.57155 .48955 m .59555 .47351 L .57642 .48881 L F
.57155 .48955 m .57642 .48881 L .56967 .49422 L F
.56967 .49422 m .57642 .48881 L .58283 .48784 L F
.038 0 0 r
.58128 .48938 m .58279 .48785 L .59284 .48455 L F
.486 .342 .423 r
.59555 .47351 m .59385 .47664 L .58559 .48502 L F
.039 0 0 r
.56298 .49605 m .56028 .49693 L .55979 .49737 L F
.038 0 0 r
.56127 .49595 m .56663 .49485 L .56028 .49693 L F
.485 .343 .431 r
.55979 .49737 m .55861 .49493 L .55811 .4991 L F
.55979 .49737 m .55811 .4991 L .55976 .49745 L F
.135 .033 .162 r
.61688 .56515 m .61207 .56666 L .61644 .5665 L F
.62736 .56058 m .61736 .56371 L .61644 .5665 L F
.167 .156 .292 r
.62424 .55561 m .61792 .5576 L .6177 .55997 L F
.62802 .5531 m .61792 .5576 L .62424 .55561 L F
.184 .231 .368 r
.62537 .54585 m .61762 .5483 L .61781 .55177 L F
.62752 .54417 m .61762 .5483 L .62537 .54585 L F
.61762 .5483 m .6099 .55073 L .61781 .55177 L F
.6099 .55073 m .60766 .55044 L .60771 .55142 L F
.291 .208 .622 r
.61596 .54882 m .60771 .55142 L .6072 .54793 L F
.323 .455 .284 r
.60658 .54373 m .60602 .54055 L .60614 .54099 L F
.60681 .54529 m .60602 .54055 L .60658 .54373 L F
.162 .142 .28 r
.5572 .50662 m .56017 .50474 L .56682 .50707 L F
.56017 .50474 m .56736 .50239 L .56682 .50707 L F
.191 .009 .215 r
.56764 .50003 m .5575 .50357 L .56755 .50029 L F
.55844 .50304 m .5575 .50357 L .56764 .50003 L F
.485 .343 .431 r
.5576 .50331 m .54918 .47548 L .5575 .50357 L F
.191 .009 .215 r
.55844 .50304 m .55761 .50331 L .5575 .50357 L F
.56001 .49737 m .55979 .49737 L .55976 .49745 L F
.323 .455 .284 r
.60602 .54053 m .6034 .53034 L .60344 .53038 L F
.304 .245 .692 r
.61541 .53805 m .60478 .53571 L .61542 .53804 L F
.60478 .53571 m .60478 .5357 L .61542 .53804 L F
.61542 .53804 m .60478 .5357 L .60474 .53557 L F
.291 .208 .622 r
.60704 .54684 m .60658 .54373 L .61217 .54196 L F
.60658 .54373 m .60623 .54134 L .61217 .54196 L F
.195 .283 .42 r
.61603 .53785 m .60692 .54074 L .61288 .54173 L F
.61603 .53785 m .61288 .54173 L .61648 .54059 L F
.304 .245 .692 r
.61603 .53785 m .60474 .53557 L .61321 .52691 L F
.61542 .53804 m .60474 .53557 L .61603 .53785 L F
.486 .342 .423 r
.61596 .53746 m .61596 .53745 L .61599 .53755 L F
.195 .283 .42 r
.62589 .53431 m .61596 .53746 L .61603 .53785 L F
.62517 .53495 m .61603 .53785 L .61677 .54238 L F
.62589 .53431 m .61603 .53785 L .62517 .53495 L F
.323 .455 .284 r
.60601 .54049 m .60607 .5406 L .606 .54046 L F
.60344 .53038 m .60334 .5301 L .60333 .53007 L F
.60344 .53038 m .6034 .53032 L .60334 .5301 L F
.58976 .503 m .60344 .53038 L .60246 .5276 L F
.314 .276 .751 r
.60437 .52944 m .60326 .5298 L .60566 .52814 L F
.60326 .5298 m .60303 .52917 L .60566 .52814 L F
.208 .363 .495 r
.60793 .52585 m .60246 .5276 L .60344 .53038 L F
.323 .455 .284 r
.58937 .503 m .60344 .53038 L .58976 .503 L F
.304 .245 .692 r
.60474 .53557 m .60333 .53007 L .61321 .52691 L F
.486 .342 .423 r
.59438 .49203 m .59865 .4958 L .59868 .4967 L F
.216 .537 .637 r
.60112 .4859 m .59114 .48917 L .59277 .4906 L F
.60112 .4859 m .59356 .49131 L .59778 .49092 L F
.60434 .48878 m .59778 .49092 L .60592 .49018 L F
.60112 .4859 m .59778 .49092 L .60434 .48878 L F
.59356 .49131 m .59597 .49343 L .60592 .49018 L F
.218 .483 .598 r
.60592 .49018 m .59597 .49343 L .59842 .49661 L F
.486 .342 .423 r
.6041 .50512 m .60391 .50373 L .604 .50385 L F
.323 .455 .284 r
.59097 .503 m .59029 .50226 L .58975 .50142 L F
.327 .342 .866 r
.60274 .50301 m .59097 .5033 L .59965 .4982 L F
.59097 .5033 m .58975 .50142 L .59965 .4982 L F
.486 .342 .423 r
.61314 .52664 m .60524 .49537 L .60733 .50197 L F
.60904 .51534 m .60524 .49537 L .61314 .52664 L F
.218 .483 .598 r
.60744 .49217 m .59842 .49661 L .6108 .49655 L F
.60592 .49018 m .60124 .4942 L .60744 .49217 L F
.60124 .4942 m .59842 .49661 L .60744 .49217 L F
.59842 .49661 m .60087 .49978 L .6108 .49655 L F
.216 .438 .561 r
.6108 .49655 m .60087 .49978 L .60321 .50382 L F
.486 .342 .423 r
.60904 .51534 m .60853 .51295 L .60861 .51309 L F
.327 .342 .866 r
.59777 .50462 m .59182 .50463 L .5915 .50413 L F
.323 .455 .284 r
.59176 .50453 m .59991 .52034 L .59285 .50622 L F
.58759 .49865 m .59991 .52034 L .59176 .50453 L F
.314 .276 .751 r
.60085 .52315 m .59948 .5194 L .60936 .51622 L F
.323 .455 .284 r
.60333 .53007 m .59977 .52019 L .60246 .5276 L F
.60334 .5301 m .59977 .52019 L .60333 .53007 L F
.58976 .503 m .60246 .5276 L .59968 .51995 L F
.195 .283 .42 r
.61288 .54173 m .60607 .5406 L .60658 .54373 L F
.486 .342 .423 r
.61376 .52848 m .60733 .50197 L .61383 .52866 L F
.208 .363 .495 r
.6197 .51398 m .60979 .51716 L .61155 .52219 L F
.216 .438 .561 r
.6108 .49655 m .60321 .50382 L .61547 .50463 L F
.60321 .50382 m .60556 .50784 L .61547 .50463 L F
.212 .399 .527 r
.61547 .50463 m .60767 .51251 L .6197 .51398 L F
.60767 .51251 m .60979 .51716 L .6197 .51398 L F
.208 .363 .495 r
.6197 .51398 m .61155 .52219 L .62323 .52405 L F
.61155 .52219 m .61332 .52722 L .62323 .52405 L F
.486 .342 .423 r
.61612 .5382 m .61555 .53585 L .61599 .53755 L F
.202 .325 .46 r
.62323 .52405 m .61332 .52722 L .61464 .53234 L F
.212 .399 .527 r
.61547 .50463 m .60556 .50784 L .60767 .51251 L F
.323 .455 .284 r
.59948 .5194 m .59538 .51072 L .59784 .5158 L F
.59953 .51953 m .59538 .51072 L .59948 .5194 L F
.59669 .51343 m .59677 .51344 L .59568 .51104 L F
.321 .307 .807 r
.60772 .51262 m .59669 .51343 L .60474 .50644 L F
.60244 .51432 m .59669 .51343 L .60772 .51262 L F
.323 .455 .284 r
.59486 .50964 m .59669 .51343 L .59568 .51104 L F
.59568 .51104 m .5953 .51056 L .59501 .50995 L F
.321 .307 .807 r
.59669 .51343 m .59486 .50964 L .60474 .50644 L F
.323 .455 .284 r
.59285 .50622 m .59784 .5158 L .59486 .50964 L F
.59568 .51104 m .59029 .50226 L .59285 .50622 L F
.58759 .49865 m .59176 .50453 L .58975 .50142 L F
.485 .343 .431 r
.57258 .48591 m .57588 .48 L .56339 .49414 L F
.323 .455 .284 r
.60601 .54049 m .60614 .54099 L .60607 .5406 L F
.60614 .54099 m .60602 .54055 L .60607 .5406 L F
.304 .245 .692 r
.61541 .53805 m .60614 .54099 L .60478 .53571 L F
.323 .455 .284 r
.60753 .55019 m .60658 .54373 L .60614 .54099 L F
.60796 .55909 m .60811 .55935 L .60795 .55905 L F
.272 .161 .528 r
.61522 .55845 m .60794 .55828 L .60793 .55719 L F
.323 .455 .284 r
.60811 .55935 m .60796 .55919 L .60796 .55916 L F
.272 .161 .528 r
.60793 .55719 m .60789 .55493 L .61781 .55181 L F
.323 .455 .284 r
.60789 .55493 m .60755 .55032 L .60771 .55142 L F
.60791 .55606 m .60755 .55032 L .60789 .55493 L F
.60795 .55905 m .60789 .55493 L .60771 .55142 L F
.60796 .55909 m .60798 .56072 L .60811 .55935 L F
.60798 .56072 m .60796 .55919 L .60811 .55935 L F
.272 .161 .528 r
.61522 .55845 m .60798 .56072 L .60794 .55828 L F
.485 .343 .431 r
.60579 .5969 m .59089 .58092 L .58942 .58262 L F
.59089 .58092 m .58991 .57988 L .58942 .58262 L F
.217 .435 .907 r
.60001 .58906 m .60467 .59539 L .57966 .59536 L F
.60467 .59539 m .60579 .5969 L .60073 .5966 L F
.60467 .59539 m .60073 .5966 L .57966 .59536 L F
.323 .455 .279 r
.61925 .46389 m .62589 .53431 L .62752 .54417 L F
.61925 .46389 m .62323 .52405 L .62589 .53431 L F
.6197 .51398 m .62323 .52405 L .61925 .46389 L F
.63605 .52626 m .61925 .46389 L .62752 .54417 L F
.094 0 .027 r
.63771 .46332 m .6192 .46779 L .63882 .46132 L F
.323 .455 .279 r
.6192 .46779 m .61547 .50463 L .6197 .51398 L F
.6192 .46779 m .6108 .49655 L .61547 .50463 L F
.61805 .4698 m .6108 .49655 L .6192 .46779 L F
.094 0 .027 r
.63771 .46332 m .61805 .4698 L .6192 .46779 L F
.169 .596 .631 r
.63577 .46295 m .61805 .4698 L .63771 .46332 L F
.323 .454 .273 r
.63771 .46332 m .66613 .47994 L .63577 .46295 L F
.199 .301 .435 r
.64956 .49959 m .66613 .47994 L .64687 .4862 L F
.64956 .49959 m .66886 .49337 L .66613 .47994 L F
.323 .454 .273 r
.66613 .47994 m .66886 .49337 L .63577 .46295 L F
.193 .27 .405 r
.65126 .51235 m .66886 .49337 L .64956 .49959 L F
.65126 .51235 m .67062 .50615 L .66886 .49337 L F
.323 .454 .273 r
.63577 .46295 m .66886 .49337 L .67062 .50615 L F
.185 .232 .368 r
.65192 .52413 m .67062 .50615 L .65126 .51235 L F
.65192 .52413 m .67135 .51795 L .67062 .50615 L F
.211 .378 .507 r
.63884 .45887 m .65293 .43925 L .6337 .44564 L F
.323 .455 .279 r
.61172 .44902 m .63884 .45887 L .6337 .44564 L F
.61396 .4506 m .63884 .45887 L .61172 .44902 L F
.176 .195 .332 r
.63882 .46132 m .61925 .46389 L .63885 .45742 L F
.63882 .46132 m .6192 .46779 L .61925 .46389 L F
.169 .596 .631 r
.63577 .46295 m .61608 .46944 L .61805 .4698 L F
.219 .506 .615 r
.63343 .46027 m .61608 .46944 L .63577 .46295 L F
.323 .454 .273 r
.63343 .46027 m .67062 .50615 L .67135 .51795 L F
.63577 .46295 m .67062 .50615 L .63343 .46027 L F
.162 .134 .269 r
.65154 .52702 m .67135 .51795 L .65192 .52413 L F
.65154 .52702 m .671 .52084 L .67135 .51795 L F
.323 .454 .273 r
.63343 .46027 m .67135 .51795 L .671 .52084 L F
.66053 .51391 m .63343 .46027 L .671 .52084 L F
.021 0 0 r
.68047 .46091 m .64275 .47211 L .6407 .47393 L F
.68047 .46091 m .68242 .45911 L .64275 .47211 L F
.143 .064 .198 r
.68242 .45911 m .64376 .468 L .64275 .47211 L F
.68242 .45911 m .68334 .45501 L .64376 .468 L F
.324 .452 .262 r
.67769 .46016 m .68047 .46091 L .68242 .45911 L F
.176 .597 .64 r
.66051 .46744 m .69784 .45355 L .70056 .45433 L F
.324 .451 .256 r
.69815 .4429 m .70703 .4976 L .71287 .50158 L F
.69668 .44371 m .70703 .4976 L .69815 .4429 L F
0 0 0 r
.69815 .4429 m .71692 .43704 L .69668 .44371 L F
.69815 .4429 m .71835 .43625 L .71692 .43704 L F
.212 .564 .652 r
.69668 .44371 m .71692 .43704 L .71483 .4354 L F
.324 .45 .25 r
.74916 .48754 m .71483 .4354 L .74866 .46842 L F
.71483 .4354 m .74685 .46467 L .74866 .46842 L F
.71483 .4354 m .74414 .45935 L .74685 .46467 L F
.71692 .43704 m .74414 .45935 L .71483 .4354 L F
.71692 .43704 m .74176 .45318 L .74414 .45935 L F
.095 0 .021 r
.74916 .48754 m .72921 .49391 L .7264 .49925 L F
.74916 .48754 m .7264 .49925 L .74646 .49287 L F
.324 .45 .25 r
.74646 .49287 m .71483 .4354 L .74916 .48754 L F
.488 .339 .371 r
.76949 .56128 m .74103 .45444 L .75407 .5078 L F
.76999 .56302 m .76949 .56112 L .76949 .56128 L F
.76949 .56112 m .74103 .45444 L .76949 .56128 L F
.488 .338 .361 r
.79028 .55587 m .7898 .55242 L .79011 .55417 L F
.7901 .55526 m .7898 .55242 L .79028 .55587 L F
.616 .51 0 r
.82569 .5465 m .82568 .5465 L .82567 .5465 L F
.445 0 0 r
.82567 .54658 m .82566 .54648 L .82563 .54633 L F
.82567 .54658 m .82563 .54633 L .82557 .5461 L F
.488 .338 .361 r
.7901 .55526 m .78967 .55378 L .7898 .55242 L F
.616 .51 0 r
.82569 .5465 m .82568 .5465 L .82568 .5465 L F
.287 0 0 r
.82569 .54662 m .82578 .54649 L .82568 .5465 L F
.445 0 0 r
.81718 .53025 m .82567 .54658 L .82557 .5461 L F
.287 0 0 r
.82569 .54662 m .83854 .54504 L .82578 .54649 L F
.587 .423 0 r
.82572 .5462 m .82564 .54622 L .82564 .54622 L F
.82571 .5462 m .82564 .54622 L .82572 .5462 L F
.287 0 0 r
.82564 .54626 m .82637 .54564 L .82557 .54568 L F
.587 .423 0 r
.82648 .54596 m .82571 .5462 L .82572 .5462 L F
.445 0 0 r
.82567 .54658 m .82569 .54662 L .82566 .54648 L F
.418 0 0 r
.82567 .56838 m .81099 .53336 L .82544 .57482 L F
.82567 .56838 m .82544 .57482 L .84791 .63932 L F
.488 .338 .361 r
.78987 .55169 m .7898 .55242 L .7897 .55187 L F
.7898 .55242 m .78883 .56246 L .7897 .55187 L F
.488 .339 .371 r
.76818 .56873 m .77145 .57116 L .76607 .56125 L F
.77145 .57116 m .77099 .56857 L .76607 .56125 L F
.448 0 0 r
.84212 .54341 m .8344 .52605 L .83403 .52499 L F
.84292 .54523 m .84213 .54344 L .84212 .54341 L F
.84213 .54344 m .8344 .52605 L .84212 .54341 L F
.587 .423 0 r
.84267 .54103 m .84271 .54124 L .84196 .54147 L F
.84267 .54103 m .84196 .54147 L .84194 .54125 L F
.365 0 0 r
.73649 .57635 m .73629 .57573 L .73696 .57758 L F
.488 .339 .371 r
.77003 .56321 m .77004 .56316 L .76999 .56302 L F
.77078 .56734 m .77007 .56337 L .77003 .56321 L F
.77007 .56337 m .77004 .56316 L .77003 .56321 L F
.488 .338 .361 r
.79228 .56229 m .7921 .56172 L .79212 .56175 L F
.79071 .55734 m .79065 .55714 L .79064 .5571 L F
.488 .339 .371 r
.77078 .56734 m .77206 .57016 L .77152 .5683 L F
.76607 .56125 m .77099 .56857 L .77078 .56734 L F
.77099 .56857 m .77206 .57016 L .77078 .56734 L F
.76607 .56125 m .77078 .56734 L .77003 .56321 L F
.76997 .56301 m .77003 .56321 L .76999 .56302 L F
.76607 .56125 m .77003 .56321 L .76997 .56301 L F
.77078 .56734 m .77152 .5683 L .77007 .56337 L F
.488 .338 .361 r
.79061 .55689 m .79065 .55714 L .79056 .55675 L F
0 0 0 r
.73774 .57979 m .73696 .57756 L .73693 .5775 L F
.365 0 0 r
.73773 .57978 m .73744 .57898 L .73696 .57758 L F
.73815 .58105 m .73803 .5807 L .73831 .58142 L F
0 0 0 r
.76769 .66239 m .76037 .64219 L .76615 .66119 L F
.365 0 0 r
.7376 .57944 m .73744 .57898 L .73773 .57978 L F
.412 0 0 r
.73831 .58143 m .73842 .58166 L .74096 .58856 L F
0 0 0 r
.76037 .64219 m .73656 .57649 L .74711 .60669 L F
.76037 .64219 m .74711 .60669 L .76615 .66119 L F
.488 .338 .361 r
.79054 .55676 m .79044 .55682 L .79028 .55587 L F
.79057 .55685 m .79044 .55682 L .79054 .55676 L F
.79057 .55685 m .79069 .55827 L .79044 .55682 L F
.79069 .55827 m .79163 .56948 L .79047 .55773 L F
.79069 .55827 m .79047 .55773 L .79028 .55587 L F
.436 0 0 r
.82663 .55023 m .82579 .54845 L .82669 .55049 L F
.82663 .55023 m .82669 .55049 L .82688 .55092 L F
.488 .338 .361 r
.79056 .55675 m .79057 .55685 L .79011 .55417 L F
.79057 .55685 m .79028 .55587 L .79011 .55417 L F
.448 0 0 r
.8428 .54484 m .84292 .54523 L .84212 .54341 L F
.84211 .54329 m .84212 .54341 L .83403 .52499 L F
.8428 .54484 m .84212 .54341 L .84211 .54329 L F
.587 .423 0 r
.84196 .54147 m .84271 .54124 L .84196 .54147 L F
.72641 .57645 m .72003 .57862 L .72003 .5786 L F
.449 0 0 r
.72006 .57873 m .72003 .57862 L .72001 .57854 L F
.587 .423 0 r
.72002 .57858 m .72001 .5786 L .71962 .57716 L F
.449 0 0 r
.72003 .57862 m .72002 .57857 L .72001 .57854 L F
.488 .338 .361 r
.78995 .55232 m .78997 .55272 L .78987 .55169 L F
.488 .339 .371 r
.76933 .55797 m .76636 .53825 L .76943 .55915 L F
.76933 .55797 m .76943 .55915 L .76941 .5586 L F
.324 .45 .25 r
.72479 .40145 m .72861 .40363 L .71835 .43625 L F
.73862 .43564 m .73886 .44072 L .71692 .43704 L F
.71692 .43704 m .71835 .43625 L .73862 .43564 L F
.71692 .43704 m .73886 .44072 L .73994 .44676 L F
.73994 .44676 m .74176 .45318 L .71692 .43704 L F
.488 .339 .371 r
.76949 .56112 m .72695 .40116 L .74103 .45444 L F
.76999 .56302 m .76949 .56111 L .76949 .56112 L F
.76949 .56111 m .72695 .40116 L .76949 .56112 L F
.324 .45 .25 r
.75089 .48018 m .75009 .47275 L .75088 .47691 L F
.75089 .48018 m .74866 .46842 L .75009 .47275 L F
.488 .339 .371 r
.739 .42625 m .72695 .40116 L .76949 .56111 L F
.76947 .56073 m .76949 .56111 L .76999 .56302 L F
.739 .42625 m .76949 .56111 L .76947 .56073 L F
.587 .423 0 r
.78211 .55888 m .76994 .56259 L .76981 .56189 L F
.488 .338 .361 r
.79056 .55675 m .79011 .55417 L .7905 .55633 L F
.78987 .55169 m .78984 .54944 L .78992 .55138 L F
.422 .073 0 r
.83157 .53598 m .82895 .53694 L .82789 .53711 L F
.82895 .53694 m .82792 .53724 L .82789 .53711 L F
.008 0 0 r
.82958 .53641 m .83116 .53603 L .83042 .5361 L F
.04 0 0 r
.82769 .53673 m .827 .53695 L .827 .53694 L F
.82807 .5367 m .82709 .53701 L .82807 .53663 L F
.82709 .53701 m .82714 .53693 L .82807 .53663 L F
.82769 .53675 m .82704 .53696 L .82769 .53674 L F
.82704 .53696 m .82705 .53694 L .82769 .53674 L F
.008 0 0 r
.82656 .53714 m .82958 .53641 L .82691 .53689 L F
.04 0 0 r
.82779 .53672 m .82769 .53675 L .82779 .53672 L F
.82779 .53672 m .82779 .53672 L .82834 .53653 L F
.82769 .53675 m .82769 .53674 L .82834 .53653 L F
.82834 .53653 m .82769 .53674 L .82769 .53673 L F
.008 0 0 r
.82958 .53641 m .8306 .53604 L .82691 .53689 L F
.651 .784 0 r
.84577 .53426 m .8449 .53321 L .84539 .53432 L F
.8449 .53321 m .84431 .53249 L .84539 .53432 L F
.363 0 0 r
.84717 .53891 m .84678 .5379 L .84601 .53577 L F
.84717 .53891 m .84601 .53577 L .84616 .53611 L F
.652 .673 0 r
.84657 .53725 m .84653 .53726 L .84657 .53726 L F
.84653 .53726 m .84654 .53727 L .84657 .53726 L F
.363 0 0 r
.84717 .53891 m .84751 .53993 L .84678 .5379 L F
.436 0 0 r
.82579 .54845 m .81718 .53025 L .82579 .5486 L F
.82579 .54845 m .82579 .5486 L .82688 .55092 L F
.365 0 0 r
.73711 .57827 m .73536 .57366 L .73693 .5777 L F
.488 .339 .371 r
.76999 .56302 m .76981 .56185 L .76947 .56073 L F
.76981 .56185 m .76945 .55982 L .76947 .56073 L F
.76947 .56073 m .76567 .53613 L .739 .42625 L F
.76944 .55957 m .76567 .53613 L .76947 .56073 L F
.224 .061 .318 r
.77137 .55705 m .76938 .55766 L .76933 .55797 L F
.537 .301 0 r
.7729 .55658 m .76938 .55766 L .76938 .55757 L F
.04 0 0 r
.77194 .55421 m .76981 .55489 L .76987 .55485 L F
.77769 .55237 m .77002 .55472 L .77021 .55456 L F
0 0 0 r
.77174 .55419 m .77002 .55472 L .76988 .55476 L F
.77174 .55419 m .76988 .55476 L .77198 .55412 L F
.04 0 0 r
.79949 .5457 m .79032 .54861 L .79052 .54844 L F
.79949 .5457 m .79052 .54844 L .79085 .54816 L F
.441 0 0 r
.82765 .53622 m .82775 .53607 L .8239 .52558 L F
.456 0 0 r
.84473 .53303 m .8382 .5222 L .84033 .52005 L F
.461 0 0 r
.73025 .55574 m .73459 .56567 L .73429 .56595 L F
.73459 .56567 m .73459 .56567 L .73459 .56568 L F
.73459 .56567 m .73459 .56568 L .73429 .56595 L F
.457 0 0 r
.73422 .56703 m .7344 .56633 L .73434 .56735 L F
.73396 .56629 m .73439 .56632 L .73422 .56703 L F
.73439 .56632 m .7344 .56633 L .73422 .56703 L F
.73025 .55574 m .73427 .56598 L .73396 .56629 L F
.73427 .56598 m .7344 .56633 L .73396 .56629 L F
.488 .339 .371 r
.76913 .54132 m .76988 .55476 L .77002 .55472 L F
.76913 .54132 m .77002 .55472 L .77138 .55358 L F
.488 .338 .361 r
.78677 .53185 m .79178 .54737 L .79039 .54849 L F
.79178 .54737 m .79052 .54844 L .79039 .54849 L F
.457 0 0 r
.8239 .52558 m .82688 .53674 L .82713 .53682 L F
.8239 .52558 m .82713 .53682 L .82735 .53658 L F
.451 0 0 r
.8239 .52558 m .82735 .53658 L .82755 .53635 L F
.425 0 0 r
.8239 .52558 m .82775 .53607 L .82782 .53595 L F
.405 0 0 r
.8239 .52558 m .82499 .52845 L .82495 .52829 L F
.587 .423 0 r
.84203 .53766 m .84267 .54103 L .84194 .54125 L F
.84203 .53766 m .84194 .54125 L .84164 .53779 L F
.448 0 0 r
.84213 .54344 m .84268 .54989 L .8344 .52605 L F
.84292 .54523 m .84268 .54989 L .84213 .54344 L F
.31 .261 .721 r
.77354 .5674 m .77154 .56801 L .77171 .56854 L F
.488 .339 .371 r
.76818 .56873 m .77369 .57322 L .77345 .57264 L F
.425 0 0 r
.72292 .58703 m .72227 .58517 L .7215 .58459 L F
.72227 .58517 m .72211 .58469 L .72205 .58468 L F
.72227 .58517 m .72205 .58468 L .7215 .58459 L F
.305 0 0 r
.73579 .58206 m .72429 .58529 L .72264 .58598 L F
.72871 .58343 m .72211 .58469 L .72248 .58559 L F
.637 .588 0 r
.72301 .58541 m .7225 .5857 L .72246 .5856 L F
.7212 .58228 m .72144 .58292 L .72119 .58228 L F
.72144 .58292 m .72248 .5857 L .72143 .58292 L F
.72144 .58292 m .72143 .58292 L .72119 .58228 L F
.616 .51 0 r
.72005 .57867 m .72012 .57959 L .71978 .57875 L F
.587 .423 0 r
.71908 .5752 m .71921 .57751 L .71869 .57532 L F
.71921 .57751 m .7189 .57658 L .71869 .57532 L F
.422 0 0 r
.7212 .58228 m .71357 .56208 L .71928 .5772 L F
.7212 .58228 m .71928 .5772 L .72126 .58246 L F
.7212 .58228 m .72126 .58246 L .72135 .5827 L F
.425 0 0 r
.72165 .58462 m .72199 .58467 L .72055 .58056 L F
0 0 0 r
.72135 .5827 m .72126 .58246 L .72211 .58469 L F
.72126 .58246 m .72131 .58259 L .72211 .58469 L F
.425 0 0 r
.72199 .58467 m .72211 .58469 L .72131 .58259 L F
.616 .51 0 r
.7212 .58225 m .72113 .58227 L .7212 .58224 L F
0 0 0 r
.72126 .58246 m .71928 .5772 L .72131 .58259 L F
.425 0 0 r
.72199 .58467 m .72131 .58259 L .72055 .58056 L F
0 0 0 r
.73666 .57694 m .7369 .57803 L .74485 .60063 L F
.7465 .60506 m .74485 .60063 L .76615 .66119 L F
.73666 .57694 m .74485 .60063 L .7465 .60506 L F
.282 0 0 r
.73005 .5759 m .72057 .57853 L .72007 .57877 L F
.537 .301 0 r
.72967 .57192 m .72785 .57252 L .7266 .57287 L F
.405 0 0 r
.82495 .52829 m .82494 .52828 L .8239 .52558 L F
.637 .588 0 r
.84382 .545 m .84296 .54531 L .84296 .5453 L F
.84382 .545 m .84465 .54705 L .84379 .54731 L F
.84382 .545 m .84379 .54731 L .84296 .54531 L F
.488 .338 .361 r
.79265 .56307 m .7927 .56317 L .79228 .56229 L F
.79623 .56876 m .79607 .5687 L .795 .56737 L F
.79463 .56689 m .79465 .56692 L .79457 .56682 L F
.322 .403 .961 r
.77803 .57449 m .77604 .5751 L .77626 .57532 L F
.488 .338 .361 r
.79662 .56919 m .79693 .56978 L .79607 .5687 L F
.7971 .56962 m .79704 .56967 L .79662 .56919 L F
.79704 .56967 m .79693 .56978 L .79662 .56919 L F
.456 0 0 r
.83195 .55796 m .83139 .55758 L .83149 .55786 L F
.8319 .55792 m .83139 .55758 L .83195 .55796 L F
.322 .403 .961 r
.77803 .57449 m .77626 .57532 L .77809 .57448 L F
.488 .338 .361 r
.79266 .56342 m .7942 .568 L .79242 .56299 L F
.7942 .568 m .79529 .57124 L .79415 .56799 L F
.7942 .568 m .79415 .56799 L .79242 .56299 L F
.7952 .56837 m .79514 .56835 L .7943 .56657 L F
.7952 .56837 m .7943 .56657 L .79437 .56665 L F
.79619 .57044 m .79614 .57048 L .79514 .56835 L F
.79619 .57044 m .79514 .56835 L .7952 .56837 L F
.79699 .56904 m .79716 .56911 L .79679 .56911 L F
.456 0 0 r
.83206 .55802 m .83197 .55797 L .83206 .55945 L F
.83197 .55797 m .83149 .55786 L .83206 .55945 L F
.488 .338 .361 r
.79528 .5684 m .79619 .57044 L .7952 .56837 L F
.7971 .56962 m .79607 .5687 L .79636 .56881 L F
.79679 .56911 m .7971 .56962 L .79636 .56881 L F
.79679 .56911 m .79636 .56881 L .79658 .56889 L F
.7971 .56962 m .7979 .57099 L .79693 .56978 L F
.059 0 0 r
.83488 .55795 m .83478 .55798 L .83488 .55795 L F
.488 .338 .361 r
.79507 .56833 m .79609 .57053 L .7942 .568 L F
.79609 .57053 m .7974 .57337 L .79584 .57075 L F
.79609 .57053 m .79584 .57075 L .7942 .568 L F
.528 .892 0 r
.80332 .56713 m .79712 .56909 L .79699 .56904 L F
.488 .338 .361 r
.79716 .56911 m .79724 .5695 L .79679 .56911 L F
.79753 .56924 m .79724 .5695 L .79716 .56911 L F
.79614 .57048 m .79609 .57053 L .79507 .56833 L F
.79614 .57048 m .79507 .56833 L .79514 .56835 L F
.79743 .57322 m .79609 .57053 L .79614 .57048 L F
.79619 .57044 m .79743 .57322 L .79614 .57048 L F
.79529 .57124 m .79686 .57595 L .79526 .57127 L F
.185 0 0 r
.8348 .55797 m .83345 .55838 L .83346 .55838 L F
.8348 .55797 m .83346 .55838 L .83446 .55808 L F
.528 .892 0 r
.83347 .55837 m .8354 .55779 L .83346 .55838 L F
.462 0 0 r
.83347 .55839 m .83348 .55838 L .83347 .55838 L F
.85818 .6329 m .83424 .55867 L .83347 .55839 L F
.528 .892 0 r
.83341 .55837 m .83345 .55838 L .83334 .55842 L F
.461 0 0 r
.83307 .55869 m .83345 .55838 L .83297 .55837 L F
.83345 .55838 m .83346 .55838 L .83345 .55838 L F
.83345 .55838 m .83345 .55838 L .83297 .55837 L F
.528 .892 0 r
.83342 .55837 m .83346 .55838 L .83345 .55838 L F
.83342 .55837 m .83345 .55838 L .83341 .55837 L F
.446 0 0 r
.83029 .55658 m .8313 .55996 L .83149 .55984 L F
.8313 .55996 m .85396 .6359 L .83149 .55984 L F
.488 .338 .361 r
.79419 .57222 m .79686 .57595 L .79476 .57516 L F
.79526 .57127 m .79686 .57595 L .79419 .57222 L F
.459 0 0 r
.83297 .55837 m .83292 .55835 L .83304 .55872 L F
.83307 .55869 m .83304 .55872 L .85818 .6329 L F
.83297 .55837 m .83304 .55872 L .83307 .55869 L F
.8325 .55913 m .83292 .55835 L .83213 .55805 L F
.85818 .6329 m .83304 .55872 L .8325 .55913 L F
.83304 .55872 m .83292 .55835 L .8325 .55913 L F
.453 0 0 r
.85818 .6329 m .83206 .55945 L .83177 .55965 L F
.459 0 0 r
.83333 .56168 m .83213 .55805 L .83206 .55802 L F
.85818 .6329 m .83336 .56159 L .83333 .56168 L F
.83336 .56159 m .83213 .55805 L .83333 .56168 L F
.274 0 0 r
.85 .54819 m .849 .54773 L .84988 .54766 L F
.288 0 0 r
.84699 .54451 m .84892 .54419 L .8491 .54478 L F
.84699 .54451 m .8491 .54478 L .84833 .54513 L F
.537 .301 0 r
.71875 .57437 m .71869 .5751 L .71868 .57418 L F
.449 0 0 r
.71466 .56079 m .71944 .57666 L .71525 .56009 L F
.587 .423 0 r
.72002 .57858 m .71962 .57716 L .71908 .5752 L F
.449 0 0 r
.71944 .57666 m .71992 .57824 L .71937 .5761 L F
.71944 .57666 m .71937 .5761 L .71525 .56009 L F
.459 0 0 r
.71884 .57252 m .71887 .57262 L .71888 .57244 L F
.71887 .57232 m .71888 .57244 L .71889 .57216 L F
.71884 .57252 m .71888 .57244 L .71887 .57232 L F
.422 .073 0 r
.71887 .57217 m .71865 .57238 L .71869 .57224 L F
.72315 .57043 m .71886 .57229 L .71887 .57217 L F
.71886 .57229 m .71865 .57238 L .71887 .57217 L F
.455 0 0 r
.71895 .57367 m .71887 .57262 L .71884 .57252 L F
.422 .073 0 r
.72315 .57043 m .71869 .57224 L .71888 .5715 L F
.72535 .57024 m .72562 .57025 L .71865 .57238 L F
.72535 .57024 m .71865 .57238 L .72516 .57023 L F
.455 0 0 r
.71879 .57307 m .71884 .57252 L .71525 .56009 L F
.71895 .57367 m .71884 .57252 L .71879 .57307 L F
.459 0 0 r
.71525 .56009 m .71884 .57252 L .71886 .57223 L F
.71874 .57074 m .71886 .57223 L .71893 .57132 L F
.71525 .56009 m .71886 .57223 L .71874 .57074 L F
.71884 .57252 m .71889 .57216 L .71893 .57132 L F
.422 .073 0 r
.72653 .56977 m .71887 .57231 L .72214 .57087 L F
.71887 .57231 m .71887 .57229 L .72214 .57087 L F
.251 0 0 r
.7248 .5702 m .71893 .57132 L .72196 .57091 L F
.45 0 0 r
.73025 .55574 m .73394 .56632 L .73392 .56634 L F
.73394 .56632 m .73433 .56745 L .73392 .56634 L F
.382 0 0 r
.82793 .53545 m .8261 .5299 L .82613 .53006 L F
.82793 .53544 m .8261 .5299 L .82793 .53545 L F
.279 0 0 r
.71956 .57671 m .71953 .57673 L .71957 .57672 L F
.449 0 0 r
.71992 .57824 m .72001 .57854 L .7198 .57774 L F
.537 .301 0 r
.73108 .5694 m .73012 .56994 L .73014 .56887 L F
.422 .073 0 r
.73281 .56622 m .7328 .56622 L .73281 .56622 L F
.461 0 0 r
.73429 .56595 m .73454 .56572 L .73441 .56626 L F
.164 0 0 r
.73454 .5657 m .73441 .56626 L .73459 .56569 L F
.461 0 0 r
.73454 .56572 m .73459 .56568 L .73441 .56626 L F
.73459 .56568 m .73459 .56569 L .73441 .56626 L F
.457 0 0 r
.73441 .56626 m .7344 .56633 L .7344 .56631 L F
.73441 .56626 m .7344 .56631 L .73427 .56598 L F
.73429 .56595 m .73427 .56598 L .73025 .55574 L F
.73441 .56626 m .73427 .56598 L .73429 .56595 L F
.488 .339 .371 r
.76913 .54132 m .76929 .55463 L .76988 .55476 L F
.76929 .55463 m .76933 .55797 L .76938 .55766 L F
.382 0 0 r
.82613 .53006 m .8261 .5299 L .82418 .52423 L F
.297 0 0 r
.84513 .54119 m .84772 .54052 L .84792 .54111 L F
.638 .588 0 r
.84778 .54076 m .84526 .54139 L .84532 .54143 L F
.297 0 0 r
.84513 .54119 m .84792 .54111 L .84661 .54159 L F
.617 .51 0 r
.84979 .54424 m .84901 .54445 L .84902 .54448 L F
.402 0 0 r
.8491 .54478 m .84892 .54419 L .84902 .54448 L F
.54 .305 0 r
.85065 .55075 m .85042 .55082 L .85042 .55082 L F
.447 0 0 r
.85043 .55084 m .85042 .55083 L .85042 .55082 L F
.428 .082 0 r
.85045 .55101 m .85045 .55081 L .85042 .55082 L F
.85045 .55101 m .85042 .55082 L .85042 .55102 L F
.85045 .55101 m .85065 .55075 L .85045 .55081 L F
.488 .338 .361 r
.79228 .56229 m .79266 .56342 L .79242 .56299 L F
.403 0 0 r
.84318 .5799 m .84297 .57938 L .86039 .63046 L F
.86039 .63046 m .84297 .57938 L .84273 .5788 L F
.488 .338 .361 r
.79686 .57595 m .79782 .5788 L .79658 .57732 L F
.79686 .57595 m .79658 .57732 L .79476 .57516 L F
.79743 .57322 m .80046 .57998 L .7974 .57337 L F
.456 0 0 r
.83245 .55916 m .83206 .55945 L .85818 .6329 L F
.83206 .55802 m .83206 .55945 L .83245 .55916 L F
.453 0 0 r
.83149 .55984 m .83084 .55708 L .83029 .55658 L F
.85818 .6329 m .83177 .55965 L .83149 .55984 L F
.83177 .55965 m .83084 .55708 L .83149 .55984 L F
.488 .338 .361 r
.79529 .57124 m .7974 .57337 L .79686 .57595 L F
.7942 .568 m .79584 .57075 L .79529 .57124 L F
.79584 .57075 m .7974 .57337 L .79529 .57124 L F
.7974 .57337 m .80046 .57998 L .79686 .57595 L F
.455 0 0 r
.85818 .6329 m .83526 .55918 L .83475 .55891 L F
.488 .338 .361 r
.7979 .57099 m .80234 .57857 L .79776 .57165 L F
.367 0 0 r
.84354 .58081 m .83885 .56699 L .84338 .58038 L F
.83885 .56699 m .8388 .56688 L .84338 .58038 L F
.488 .338 .361 r
.79743 .57322 m .80234 .57857 L .80046 .57998 L F
.79776 .57165 m .80234 .57857 L .79743 .57322 L F
.367 0 0 r
.86039 .63046 m .84354 .58081 L .84338 .58038 L F
.385 0 0 r
.83861 .56646 m .83649 .56017 L .83645 .56012 L F
.86039 .63046 m .83874 .56674 L .83861 .56646 L F
.528 .892 0 r
.83482 .55718 m .83546 .55698 L .83546 .55698 L F
0 0 0 r
.86039 .63046 m .83887 .56705 L .83885 .567 L F
.359 0 0 r
.83658 .5603 m .83658 .5603 L .86039 .63046 L F
.461 0 0 r
.86039 .63046 m .83538 .55923 L .85818 .6329 L F
.83538 .55923 m .83528 .55919 L .85818 .6329 L F
.528 .892 0 r
.83869 .55599 m .83547 .55701 L .83546 .55699 L F
.83546 .55698 m .83666 .55661 L .83666 .55661 L F
.83546 .55698 m .83666 .55661 L .83546 .55698 L F
0 0 0 r
.71928 .5772 m .71357 .56208 L .71844 .57498 L F
.71928 .5772 m .71844 .57498 L .72131 .58259 L F
.449 0 0 r
.71357 .56208 m .72006 .57873 L .72001 .57854 L F
.71357 .56208 m .72001 .57854 L .71466 .56079 L F
.282 0 0 r
.72057 .57853 m .72005 .57867 L .72007 .57877 L F
.587 .423 0 r
.72008 .57844 m .72002 .57858 L .72002 .57857 L F
.72008 .57844 m .72002 .57858 L .72008 .57844 L F
.229 0 0 r
.7315 .56963 m .71942 .57232 L .71887 .57262 L F
.72196 .57091 m .71893 .57132 L .71889 .57216 L F
.422 .073 0 r
.72323 .57039 m .72315 .57043 L .71888 .5715 L F
.04 0 0 r
.72537 .56847 m .71917 .5704 L .72263 .5693 L F
.422 .073 0 r
.73281 .56622 m .73276 .56624 L .71917 .5704 L F
.73276 .56624 m .71915 .5705 L .71917 .5704 L F
.195 0 0 r
.72414 .57016 m .71899 .57105 L .72426 .57017 L F
.7248 .5702 m .71899 .57105 L .71893 .57132 L F
.72426 .57017 m .71899 .57105 L .7248 .5702 L F
.45 0 0 r
.73433 .56753 m .73434 .56756 L .73434 .56759 L F
.262 0 0 r
.7251 .5734 m .71921 .57527 L .71924 .57544 L F
.587 .423 0 r
.72169 .5744 m .72165 .57449 L .72165 .57449 L F
.365 0 0 r
.73536 .57366 m .73491 .57239 L .73649 .57635 L F
.73491 .57239 m .72958 .55722 L .73462 .57118 L F
.73491 .57239 m .73462 .57118 L .73649 .57635 L F
.382 0 0 r
.82795 .53538 m .82795 .53534 L .82418 .52423 L F
.488 .338 .361 r
.79306 .54628 m .78838 .53454 L .79325 .54612 L F
.78905 .53478 m .79344 .54596 L .79325 .54612 L F
.78977 .53522 m .79365 .54578 L .79344 .54596 L F
.382 0 0 r
.82792 .53552 m .82793 .53545 L .82613 .53006 L F
.82616 .53023 m .82613 .53006 L .82418 .52423 L F
.652 .673 0 r
.84654 .53724 m .8465 .53725 L .84651 .53725 L F
.84729 .53704 m .8465 .53713 L .84654 .53724 L F
.617 .51 0 r
.84979 .54424 m .84869 .54051 L .84781 .54078 L F
.344 0 0 r
.84806 .5415 m .84824 .54203 L .84772 .54052 L F
.617 .51 0 r
.84979 .54424 m .84781 .54078 L .849 .54428 L F
.344 0 0 r
.84727 .53921 m .84774 .54058 L .84751 .53993 L F
.84717 .53891 m .84774 .54058 L .84727 .53921 L F
.652 .673 0 r
.84674 .5372 m .84657 .53725 L .84674 .53721 L F
.84657 .53725 m .84657 .53726 L .84674 .53721 L F
.638 .588 0 r
.84782 .54073 m .84779 .54073 L .84779 .54073 L F
.617 .51 0 r
.84979 .54424 m .84896 .54431 L .84896 .54431 L F
.363 0 0 r
.85187 .55312 m .87684 .62334 L .85177 .55286 L F
.588 .425 0 r
.85016 .54789 m .84999 .54794 L .85 .54794 L F
.85047 .5478 m .85016 .54788 L .85016 .54789 L F
.638 .588 0 r
.84869 .54051 m .84659 .53738 L .84775 .5406 L F
.413 0 0 r
.84701 .53856 m .84644 .5371 L .84661 .5375 L F
.638 .588 0 r
.84659 .53738 m .84652 .53728 L .84718 .53907 L F
.84659 .53738 m .84718 .53907 L .84775 .5406 L F
.84869 .54051 m .84729 .53704 L .84652 .53728 L F
.413 0 0 r
.84591 .53563 m .84627 .53667 L .84582 .53541 L F
.84648 .53717 m .84627 .53667 L .84591 .53563 L F
.652 .673 0 r
.84729 .53704 m .84674 .5372 L .84674 .53721 L F
.638 .588 0 r
.84869 .54051 m .84782 .54071 L .84782 .54073 L F
.84869 .54051 m .84783 .54074 L .84784 .54077 L F
.429 0 0 r
.8452 .53433 m .84542 .53469 L .84551 .53496 L F
.652 .673 0 r
.84729 .53704 m .84526 .53442 L .84647 .53714 L F
.651 .784 0 r
.84547 .53434 m .84525 .53441 L .84547 .53435 L F
.84525 .53441 m .84525 .53441 L .84547 .53435 L F
.84527 .53441 m .84525 .53441 L .84527 .53441 L F
.84527 .53441 m .84527 .53441 L .84547 .53435 L F
.84525 .53441 m .84525 .53442 L .84547 .53435 L F
.84547 .53435 m .84529 .53441 L .84529 .53441 L F
.84577 .53426 m .84547 .53435 L .84547 .53435 L F
.488 .339 .371 r
.78186 .58472 m .78098 .58083 L .78097 .58082 L F
.638 .588 0 r
.84869 .54051 m .84777 .54074 L .84778 .54076 L F
.35 0 0 r
.82796 .53518 m .82796 .53515 L .82418 .52423 L F
.488 .339 .371 r
.78244 .58245 m .78098 .58083 L .78186 .58472 L F
.78283 .58091 m .78098 .58083 L .78244 .58245 L F
.528 .892 0 r
.83442 .5573 m .83442 .5573 L .83666 .55661 L F
.365 0 0 r
.73536 .57366 m .73649 .57635 L .73693 .5777 L F
0 0 0 r
.73481 .57165 m .73536 .57366 L .7369 .57803 L F
.73481 .57165 m .7369 .57803 L .73666 .57694 L F
.73656 .57649 m .73481 .57165 L .73666 .57694 L F
.73481 .57165 m .72958 .55722 L .73536 .57366 L F
.651 .674 0 r
.72818 .58675 m .72386 .58845 L .728 .5868 L F
.279 0 0 r
.73199 .58759 m .72441 .58929 L .72789 .58859 L F
.649 .786 0 r
.72706 .5888 m .72779 .58904 L .72602 .58905 L F
.316 0 0 r
.72924 .58868 m .72441 .58929 L .7247 .58972 L F
.72808 .58861 m .72441 .58929 L .72924 .58868 L F
.528 .892 0 r
.7363 .58711 m .73574 .58731 L .73615 .58713 L F
.209 0 0 r
.72924 .58868 m .7247 .58972 L .7279 .58901 L F
.649 .786 0 r
.72779 .58904 m .72516 .59022 L .72481 .58976 L F
.7239 .58851 m .72428 .58907 L .72386 .58852 L F
.447 0 0 r
.72396 .58865 m .72394 .5886 L .7239 .58851 L F
.72396 .58865 m .7239 .58851 L .72388 .58849 L F
.311 0 0 r
.73485 .58554 m .72451 .58835 L .72394 .5886 L F
.72796 .58681 m .72342 .58764 L .72385 .58843 L F
.439 0 0 r
.72264 .58598 m .72256 .58577 L .75009 .66572 L F
.447 0 0 r
.72396 .58865 m .72385 .58843 L .72342 .58764 L F
.354 0 0 r
.72215 .58643 m .71964 .57931 L .72342 .59029 L F
.71964 .57931 m .71357 .56208 L .71896 .57752 L F
.71964 .57931 m .71896 .57752 L .72342 .59029 L F
.75009 .66572 m .72215 .58643 L .75025 .6671 L F
.72215 .58643 m .72342 .59029 L .75025 .6671 L F
.425 0 0 r
.7215 .58459 m .72165 .58462 L .71357 .56208 L F
.72165 .58462 m .72055 .58056 L .71357 .56208 L F
.75009 .66572 m .72292 .58703 L .7215 .58459 L F
.456 0 0 r
.72518 .59024 m .7247 .58972 L .72518 .59025 L F
.307 0 0 r
.7279 .58901 m .7247 .58972 L .72518 .59024 L F
.73668 .58705 m .72518 .59025 L .72518 .59025 L F
.528 .892 0 r
.72676 .59061 m .72693 .59054 L .72676 .59061 L F
.72776 .5903 m .72846 .58999 L .72898 .58985 L F
.72676 .59061 m .72657 .59067 L .72692 .59054 L F
.72776 .5903 m .72634 .59075 L .72657 .59067 L F
.461 0 0 r
.72637 .59074 m .72632 .59075 L .72633 .59078 L F
.72635 .59074 m .72632 .59075 L .72637 .59074 L F
.458 0 0 r
.74133 .58602 m .74159 .5861 L .74164 .58622 L F
.74158 .58628 m .74164 .58622 L .74172 .58644 L F
.74133 .58602 m .74164 .58622 L .74158 .58628 L F
.454 0 0 r
.74123 .58712 m .74127 .58705 L .74162 .58805 L F
.458 0 0 r
.74157 .58663 m .74172 .58644 L .7692 .65678 L F
.74133 .58602 m .74172 .58644 L .74157 .58663 L F
.454 0 0 r
.76667 .65928 m .74136 .5873 L .74151 .58701 L F
.74136 .5873 m .74077 .58563 L .74151 .58701 L F
.458 0 0 r
.7692 .65678 m .74177 .58753 L .74184 .58731 L F
.74177 .58753 m .74115 .58596 L .74184 .58731 L F
.453 0 0 r
.7692 .65678 m .74464 .58691 L .74467 .58692 L F
.488 .339 .371 r
.78163 .57709 m .78163 .57709 L .78283 .58091 L F
.77 .54003 m .77186 .54596 L .7698 .53819 L F
.77186 .54596 m .77198 .54548 L .7698 .53819 L F
.443 0 0 r
.73779 .5634 m .73767 .56348 L .73293 .55363 L F
.437 0 0 r
.7364 .56042 m .73635 .5605 L .73293 .55363 L F
.04 0 0 r
.72857 .56748 m .72829 .5676 L .71917 .5704 L F
.394 0 0 r
.73293 .55363 m .73792 .56333 L .73789 .56335 L F
.442 0 0 r
.73969 .56229 m .73827 .56312 L .73383 .55311 L F
.73793 .56333 m .73792 .56333 L .73293 .55363 L F
.73383 .55311 m .73827 .56312 L .73293 .55363 L F
.73827 .56312 m .73793 .56333 L .73293 .55363 L F
.461 0 0 r
.71887 .55751 m .71996 .56951 L .72027 .56954 L F
.71887 .55751 m .72027 .56954 L .7207 .56923 L F
.71996 .56951 m .71997 .56964 L .72035 .56962 L F
.324 0 0 r
.82582 .52894 m .82418 .52423 L .82591 .52921 L F
.82792 .53502 m .82418 .52423 L .82796 .53515 L F
.538 .894 0 r
.84431 .53249 m .84429 .53249 L .84409 .53255 L F
.84429 .53249 m .84308 .53196 L .84409 .53255 L F
.528 .892 0 r
.83869 .55598 m .83442 .5573 L .83871 .55592 L F
.83442 .5573 m .83438 .55726 L .83871 .55592 L F
.83871 .55592 m .83438 .55726 L .83437 .55723 L F
.383 0 0 r
.86051 .62867 m .83683 .56066 L .86039 .63046 L F
.83683 .56066 m .83674 .56053 L .86039 .63046 L F
.651 .784 0 r
.84577 .53426 m .84547 .53434 L .84547 .53435 L F
.461 0 0 r
.84767 .55799 m .84776 .55777 L .87472 .62775 L F
.454 0 0 r
.87672 .6251 m .85041 .55213 L .85045 .55136 L F
.428 .082 0 r
.85033 .55257 m .85065 .55075 L .84898 .55297 L F
.652 .673 0 r
.84729 .53704 m .84654 .53724 L .84654 .53725 L F
.363 0 0 r
.86974 .60426 m .87684 .62334 L .87691 .62475 L F
.8623 .58247 m .87684 .62334 L .86974 .60426 L F
.588 .425 0 r
.85047 .5478 m .84979 .54424 L .84904 .54447 L F
.363 0 0 r
.84979 .54728 m .84987 .54749 L .84987 .54751 L F
.588 .425 0 r
.85047 .5478 m .84904 .54447 L .84995 .54793 L F
.431 0 0 r
.84988 .54766 m .84995 .54795 L .85 .54819 L F
.54 .305 0 r
.85065 .55075 m .8506 .54999 L .85034 .55001 L F
.85065 .55075 m .85034 .55001 L .85048 .55076 L F
.8506 .54999 m .85047 .5478 L .85 .54794 L F
.059 0 0 r
.84943 .55355 m .85024 .5528 L .84982 .55293 L F
.84946 .55355 m .8498 .55322 L .84943 .55355 L F
.8498 .55322 m .8503 .55275 L .84943 .55355 L F
.463 0 0 r
.87672 .6251 m .84929 .55367 L .84987 .55337 L F
.488 .339 .371 r
.77064 .5406 m .77432 .55113 L .77385 .53799 L F
.77432 .55113 m .77627 .5495 L .77385 .53799 L F
.488 .338 .361 r
.79371 .53297 m .79663 .54324 L .79573 .54401 L F
.79357 .53219 m .79374 .53282 L .79371 .53297 L F
.488 .339 .371 r
.77715 .54877 m .77457 .5374 L .77713 .54879 L F
.488 .338 .361 r
.78982 .50925 m .79484 .53114 L .79357 .53219 L F
.79223 .5333 m .79018 .53189 L .76862 .42595 L F
.79089 .53442 m .79018 .53189 L .79223 .5333 L F
.79357 .53219 m .77902 .45783 L .78982 .50925 L F
.793 .53266 m .77902 .45783 L .79357 .53219 L F
.76862 .42595 m .7696 .40812 L .79298 .53268 L F
.76862 .42595 m .79298 .53268 L .79223 .5333 L F
.488 .339 .371 r
.77417 .53773 m .76962 .51557 L .74853 .43194 L F
.77457 .5374 m .76962 .51557 L .77417 .53773 L F
.7698 .53819 m .77064 .5406 L .74853 .43194 L F
.77064 .5406 m .77385 .53799 L .74853 .43194 L F
.014 0 0 r
.79857 .52804 m .80606 .52616 L .79844 .52816 L F
.79857 .52804 m .79844 .52816 L .79779 .52833 L F
.488 .338 .361 r
.793 .53266 m .7696 .40812 L .77902 .45783 L F
.79298 .53268 m .7696 .40812 L .793 .53266 L F
.488 .339 .371 r
.76225 .48854 m .77385 .53799 L .77417 .53773 L F
.74853 .43194 m .7616 .48668 L .76225 .48854 L F
.7616 .48668 m .77385 .53799 L .76225 .48854 L F
.74853 .43194 m .76962 .51557 L .75901 .46428 L F
.297 .221 .644 r
.74853 .43194 m .75251 .43063 L .7698 .53819 L F
.32 .292 .776 r
.74576 .42367 m .74975 .42236 L .75137 .42639 L F
.329 .34 .86 r
.74392 .42051 m .74975 .42236 L .74576 .42367 L F
.488 .338 .369 r
.74975 .42236 m .75251 .43063 L .75137 .42639 L F
.329 .34 .86 r
.74392 .42051 m .7479 .41919 L .74975 .42236 L F
.488 .338 .369 r
.7479 .41919 m .75251 .43063 L .74975 .42236 L F
.297 .221 .644 r
.7698 .53819 m .75251 .43063 L .77387 .53693 L F
.488 .338 .369 r
.7479 .41919 m .77387 .53693 L .75251 .43063 L F
.328 .405 .958 r
.74216 .41874 m .7479 .41919 L .74392 .42051 L F
.74216 .41874 m .74615 .41742 L .7479 .41919 L F
.488 .338 .369 r
.74615 .41742 m .77387 .53693 L .7479 .41919 L F
.488 .339 .371 r
.72309 .39226 m .74053 .41779 L .74216 .41874 L F
.305 .443 .99 r
.74053 .41779 m .74615 .41742 L .74216 .41874 L F
.283 .183 .57 r
.7698 .53819 m .77387 .53693 L .77407 .53877 L F
.488 .338 .369 r
.74615 .41742 m .77407 .53877 L .77387 .53693 L F
.305 .443 .99 r
.74452 .41647 m .74615 .41742 L .74053 .41779 L F
.488 .338 .369 r
.74452 .41647 m .77407 .53877 L .74615 .41742 L F
.283 .183 .57 r
.7698 .53819 m .77407 .53877 L .77 .54003 L F
.214 .043 .28 r
.77 .54003 m .77407 .53877 L .77383 .53991 L F
.488 .338 .369 r
.74452 .41647 m .77383 .53991 L .77407 .53877 L F
.488 .339 .371 r
.73915 .41771 m .74053 .41779 L .72309 .39226 L F
.215 .436 .887 r
.73915 .41771 m .74452 .41647 L .74053 .41779 L F
.73915 .41771 m .74316 .41638 L .74452 .41647 L F
.488 .338 .369 r
.74316 .41638 m .77383 .53991 L .74452 .41647 L F
.214 .043 .28 r
.77 .54003 m .77383 .53991 L .76976 .54116 L F
.488 .338 .369 r
.74316 .41638 m .7732 .54007 L .77383 .53991 L F
.74238 .41797 m .7732 .54007 L .74316 .41638 L F
.305 .245 .69 r
.76135 .44784 m .74409 .42441 L .74715 .39439 L F
.488 .339 .371 r
.7374 .40039 m .73827 .40033 L .73657 .39943 L F
.262 .451 .956 r
.74654 .39609 m .73657 .39943 L .74155 .39825 L F
.325 .418 .972 r
.73938 .39746 m .73572 .39868 L .73657 .39943 L F
.488 .339 .371 r
.74148 .40203 m .73739 .39965 L .73657 .39943 L F
.262 .451 .956 r
.74155 .39825 m .73657 .39943 L .73739 .39965 L F
.488 .339 .371 r
.73783 .40445 m .72098 .39002 L .73773 .40456 L F
.72098 .39002 m .73657 .39943 L .71609 .38589 L F
.14 0 .036 r
.73838 .4193 m .74316 .41638 L .73915 .41771 L F
.488 .339 .371 r
.73915 .41771 m .72309 .39226 L .73838 .4193 L F
.14 0 .036 r
.73838 .4193 m .74238 .41797 L .74316 .41638 L F
.256 .127 .46 r
.73832 .42231 m .74238 .41797 L .73838 .4193 L F
.488 .339 .371 r
.73838 .4193 m .72524 .39627 L .73832 .42231 L F
.73838 .4193 m .72309 .39226 L .72524 .39627 L F
.488 .338 .369 r
.74238 .41797 m .7722 .53959 L .7732 .54007 L F
.74233 .42098 m .7722 .53959 L .74238 .41797 L F
.256 .127 .46 r
.73832 .42231 m .74233 .42098 L .74238 .41797 L F
.292 .209 .623 r
.739 .42625 m .74233 .42098 L .73832 .42231 L F
.488 .339 .371 r
.73832 .42231 m .72524 .39627 L .739 .42625 L F
.488 .338 .369 r
.74233 .42098 m .77133 .5387 L .7722 .53959 L F
.74302 .42493 m .77133 .5387 L .74233 .42098 L F
.292 .209 .623 r
.739 .42625 m .74302 .42493 L .74233 .42098 L F
.488 .339 .371 r
.739 .42625 m .72524 .39627 L .72695 .40116 L F
.305 .245 .69 r
.74409 .42441 m .72695 .40116 L .73703 .39778 L F
.262 .451 .956 r
.74409 .39873 m .73959 .40024 L .74047 .40048 L F
.305 .245 .69 r
.74409 .42441 m .73703 .39778 L .74715 .39439 L F
.321 .3 .791 r
.72744 .36534 m .71738 .36877 L .718 .36887 L F
.72744 .36534 m .718 .36887 L .72755 .36561 L F
.209 .363 .494 r
.72691 .36582 m .72755 .36561 L .72766 .36593 L F
.488 .339 .371 r
.7128 .35435 m .71193 .35193 L .71355 .35736 L F
.71193 .35193 m .69832 .3143 L .71226 .35371 L F
.71193 .35193 m .71226 .35371 L .71355 .35736 L F
.287 .199 .604 r
.7204 .34004 m .71076 .34609 L .72079 .34262 L F
.7165 .3414 m .71076 .34609 L .7204 .34004 L F
.303 .238 .679 r
.72322 .3524 m .71355 .35736 L .72359 .35391 L F
.203 .326 .46 r
.72183 .35552 m .7239 .35481 L .72417 .35584 L F
.313 .27 .738 r
.72359 .35391 m .71355 .35736 L .71581 .35758 L F
.72359 .35391 m .71581 .35758 L .7239 .35481 L F
.71581 .35758 m .71355 .35736 L .71385 .35826 L F
.303 .238 .679 r
.71817 .3525 m .7128 .35435 L .71355 .35736 L F
.195 .284 .42 r
.71112 .34756 m .72147 .34575 L .71143 .34922 L F
.71764 .34531 m .72147 .34575 L .71112 .34756 L F
.488 .338 .361 r
.72885 .32784 m .71783 .3025 L .72876 .32164 L F
.72901 .32448 m .72876 .32164 L .72912 .32228 L F
.72885 .32784 m .72876 .32164 L .72901 .32448 L F
.72929 .32886 m .72885 .32784 L .72901 .32448 L F
.72929 .32886 m .72901 .32448 L .72924 .32705 L F
.183 .227 .365 r
.73932 .32355 m .72913 .32576 L .73908 .32097 L F
.72913 .32576 m .72901 .32448 L .73908 .32097 L F
.488 .338 .361 r
.72885 .32784 m .72674 .32367 L .72698 .32354 L F
.72674 .32367 m .71844 .30722 L .72698 .32354 L F
.72698 .32354 m .71844 .30722 L .71783 .3025 L F
.72929 .32886 m .72884 .32796 L .72885 .32784 L F
.72884 .32796 m .71844 .30722 L .72885 .32784 L F
.162 .142 .28 r
.73052 .32179 m .72912 .32228 L .72914 .32192 L F
.262 .142 .492 r
.71908 .32483 m .70912 .32926 L .71911 .32577 L F
.71906 .32389 m .70909 .32737 L .71908 .32483 L F
.313 .27 .738 r
.72061 .36515 m .71662 .36651 L .71738 .36877 L F
.209 .363 .494 r
.71587 .36433 m .72098 .36502 L .71662 .36651 L F
.488 .339 .371 r
.71738 .36877 m .71206 .37578 L .72097 .37906 L F
.71738 .36877 m .72097 .37906 L .7175 .36904 L F
.321 .3 .791 r
.718 .36887 m .71738 .36877 L .7175 .36904 L F
.72243 .37891 m .72184 .37912 L .72197 .37943 L F
.488 .339 .371 r
.7214 .39038 m .72587 .39297 L .72098 .39002 L F
0 0 0 r
.76037 .39382 m .75969 .39388 L .76083 .39349 L F
.122 .556 .549 r
.7715 .39011 m .76151 .39345 L .75999 .39354 L F
.488 .338 .361 r
.77137 .40186 m .76088 .39419 L .76161 .39344 L F
.77137 .40186 m .76161 .39344 L .76438 .39327 L F
.037 0 0 r
.77366 .38755 m .76805 .3897 L .77033 .38894 L F
.287 .199 .604 r
.7154 .34178 m .71038 .34352 L .71076 .34609 L F
.488 .339 .371 r
.71038 .34352 m .71004 .34409 L .71076 .34609 L F
.70968 .33975 m .71004 .34409 L .71038 .34352 L F
.70924 .33583 m .69774 .30959 L .71004 .34409 L F
.70924 .33583 m .71004 .34409 L .70951 .33767 L F
.262 .142 .492 r
.71347 .33254 m .7092 .33402 L .70924 .33583 L F
.201 .429 .847 r
.73286 .31119 m .73137 .31172 L .73263 .3112 L F
.067 0 0 r
.73263 .3112 m .72674 .31387 L .732 .31203 L F
.73263 .3112 m .72604 .31412 L .72674 .31387 L F
.263 .144 .496 r
.72885 .29882 m .70893 .30103 L .72871 .29403 L F
.215 .436 .871 r
.7002 .30691 m .72021 .29984 L .71849 .2998 L F
.488 .338 .361 r
.72923 .31823 m .71849 .2998 L .72956 .31354 L F
.72908 .32039 m .72876 .31978 L .72923 .31823 L F
.72876 .31978 m .71849 .2998 L .72923 .31823 L F
.72993 .31591 m .72956 .31354 L .73023 .31436 L F
.72935 .31784 m .72956 .31354 L .72993 .31591 L F
.119 0 .12 r
.73938 .31434 m .72935 .31784 L .72964 .31688 L F
.488 .338 .361 r
.72908 .32039 m .72956 .31354 L .72927 .31938 L F
.209 .041 .286 r
.7201 .31863 m .71031 .32133 L .71 .32288 L F
.72025 .31785 m .71031 .32133 L .7201 .31863 L F
.067 0 0 r
.71378 .31985 m .7204 .31767 L .72054 .31748 L F
.162 .142 .28 r
.7125 .32808 m .71911 .32577 L .71898 .32797 L F
.488 .339 .371 r
.70904 .33059 m .70912 .32926 L .70909 .32737 L F
.162 .142 .28 r
.70934 .32559 m .71935 .32134 L .71926 .32287 L F
.70938 .32482 m .71935 .32134 L .70934 .32559 L F
.209 .041 .286 r
.71263 .32519 m .70929 .32635 L .70909 .32737 L F
.119 0 .12 r
.71154 .32234 m .71995 .3194 L .71935 .32134 L F
.067 0 0 r
.7204 .31767 m .71031 .32133 L .72025 .31785 L F
.012 0 0 r
.7319 .31213 m .73111 .31234 L .732 .31203 L F
.488 .338 .361 r
.73023 .31436 m .72021 .29984 L .73263 .3112 L F
.119 0 .12 r
.73004 .31555 m .73073 .31327 L .74073 .30977 L F
.488 .338 .361 r
.73611 .3111 m .72426 .30263 L .72652 .30335 L F
.73263 .3112 m .72426 .30263 L .73611 .3111 L F
.145 .581 .584 r
.74303 .30751 m .73306 .311 L .73464 .31107 L F
.488 .339 .371 r
.71026 .32078 m .71031 .32133 L .71027 .32077 L F
.067 0 0 r
.71294 .32014 m .7106 .32096 L .71031 .32133 L F
.488 .339 .371 r
.71027 .32077 m .71031 .32133 L .7106 .32096 L F
.71027 .32077 m .7106 .32096 L .71083 .32024 L F
.71027 .32077 m .71214 .31899 L .7128 .31815 L F
.145 .581 .584 r
.73464 .31107 m .7362 .31114 L .74613 .30766 L F
.012 0 0 r
.74073 .30977 m .73073 .31327 L .7319 .31213 L F
.145 .581 .584 r
.74303 .30751 m .73464 .31107 L .74613 .30766 L F
.012 0 0 r
.74073 .30977 m .7319 .31213 L .74303 .30751 L F
.7319 .31213 m .73306 .311 L .74303 .30751 L F
.488 .338 .361 r
.72885 .29882 m .73332 .27666 L .73876 .30546 L F
.72885 .29882 m .73876 .30546 L .73658 .30758 L F
.012 0 0 r
.71204 .31909 m .72076 .31676 L .71083 .32024 L F
.249 .111 .427 r
.76485 .38649 m .76346 .38074 L .76514 .38017 L F
.76474 .38652 m .76346 .38074 L .76485 .38649 L F
.129 .018 .148 r
.77487 .38278 m .76495 .38611 L .76485 .38649 L F
.77487 .38278 m .76485 .38649 L .77299 .38375 L F
.167 .156 .292 r
.77282 .37759 m .76514 .38017 L .76506 .38276 L F
.298 .223 .647 r
.76365 .36755 m .75328 .36823 L .76222 .36067 L F
.75874 .36922 m .75328 .36823 L .76365 .36755 L F
.324 .449 .243 r
.75241 .364 m .75262 .36499 L .75277 .36531 L F
.75245 .36419 m .75241 .364 L .75277 .36531 L F
.75264 .36512 m .75245 .36419 L .75277 .36531 L F
.298 .223 .647 r
.75328 .36823 m .75241 .364 L .76222 .36067 L F
.324 .449 .243 r
.75133 .36 m .75262 .36499 L .75241 .364 L F
.31 .256 .709 r
.75595 .35843 m .75072 .35792 L .75057 .35739 L F
.324 .449 .243 r
.74996 .35531 m .75133 .36 L .75241 .364 L F
.74996 .35531 m .75241 .364 L .75245 .36419 L F
.31 .256 .709 r
.76114 .35666 m .75057 .35739 L .75923 .35016 L F
.75595 .35843 m .75057 .35739 L .76114 .35666 L F
.324 .449 .243 r
.75013 .35553 m .74985 .35494 L .74989 .35507 L F
.74948 .35369 m .74943 .35352 L .75013 .35553 L F
.74994 .35525 m .74948 .35369 L .75013 .35553 L F
.74985 .35512 m .75013 .35553 L .74986 .35513 L F
.31 .256 .709 r
.75057 .35739 m .74943 .35352 L .75923 .35016 L F
.221 .525 .625 r
.74986 .31019 m .74204 .31602 L .75399 .31493 L F
.74204 .31602 m .74411 .31838 L .75399 .31493 L F
.221 .475 .588 r
.74641 .32191 m .74742 .32346 L .75627 .31848 L F
.74578 .32213 m .74742 .32346 L .74641 .32191 L F
.488 .338 .361 r
.75017 .3277 m .74998 .32783 L .74641 .32191 L F
.221 .475 .588 r
.75627 .31848 m .74742 .32346 L .75828 .32159 L F
.74742 .32346 m .74843 .32501 L .75828 .32159 L F
.332 .348 .869 r
.74927 .32664 m .74029 .32404 L .74641 .32191 L F
.221 .475 .588 r
.75399 .31493 m .74578 .32213 L .75627 .31848 L F
.218 .434 .554 r
.75828 .32159 m .74843 .32501 L .75054 .3291 L F
.488 .338 .361 r
.75265 .33317 m .75373 .33573 L .7511 .33018 L F
.7615 .33652 m .75874 .34848 L .75987 .33128 L F
.214 .398 .523 r
.76249 .32978 m .75265 .33317 L .75373 .33573 L F
.75813 .33421 m .75373 .33573 L .75461 .33779 L F
.76249 .32978 m .75373 .33573 L .75813 .33421 L F
.326 .315 .814 r
.75373 .33573 m .74251 .33612 L .7511 .33018 L F
.74991 .33704 m .74251 .33612 L .75373 .33573 L F
.74251 .33612 m .74129 .33357 L .7511 .33018 L F
.324 .449 .243 r
.74266 .33655 m .74244 .33654 L .74614 .34446 L F
.74393 .33911 m .74266 .33655 L .74614 .34446 L F
.218 .434 .554 r
.75054 .3291 m .7485 .33108 L .7511 .33018 L F
.75828 .32159 m .75054 .3291 L .76249 .32978 L F
.75054 .3291 m .75265 .33317 L .76249 .32978 L F
.488 .338 .361 r
.75784 .34543 m .75874 .34848 L .75777 .34592 L F
.75879 .34768 m .75874 .34848 L .75784 .34543 L F
.21 .364 .493 r
.76639 .33902 m .75656 .3424 L .75824 .34729 L F
.319 .285 .763 r
.75313 .34751 m .74689 .34642 L .75777 .34592 L F
.324 .449 .243 r
.74565 .34316 m .74614 .34446 L .74676 .34577 L F
.74249 .33609 m .74393 .33911 L .74676 .34577 L F
.74648 .34534 m .74676 .34577 L .74652 .34545 L F
.214 .398 .523 r
.7512 .34125 m .74676 .34577 L .75545 .33979 L F
.319 .285 .763 r
.74689 .34642 m .74652 .34546 L .75777 .34592 L F
.324 .449 .243 r
.74393 .33911 m .74614 .34446 L .74565 .34316 L F
.74758 .34826 m .74797 .34928 L .74943 .35352 L F
.74758 .34826 m .74943 .35352 L .74948 .35369 L F
.74985 .35512 m .74758 .34826 L .74948 .35369 L F
.74985 .35512 m .74948 .35369 L .74994 .35525 L F
.74591 .34464 m .74652 .34545 L .74985 .35512 L F
.74652 .34545 m .74758 .34826 L .74985 .35512 L F
.319 .285 .763 r
.75777 .34592 m .74652 .34546 L .75545 .33979 L F
.74652 .34546 m .74565 .34316 L .75545 .33979 L F
.214 .398 .523 r
.75461 .33779 m .7512 .34125 L .75545 .33979 L F
.76249 .32978 m .75461 .33779 L .76639 .33902 L F
.75461 .33779 m .75656 .3424 L .76639 .33902 L F
.21 .364 .493 r
.76639 .33902 m .75824 .34729 L .76976 .34882 L F
.75824 .34729 m .75993 .35218 L .76976 .34882 L F
.342 0 0 r
.47375 .72943 m .43762 .63041 L .47387 .73014 L F
.344 0 0 r
.47375 .72943 m .47387 .73014 L .47595 .73432 L F
.161 .138 .277 r
.32174 .49915 m .33764 .50266 L .31958 .50881 L F
.32174 .49915 m .33974 .49298 L .33764 .50266 L F
.061 0 0 r
.50092 .74248 m .50153 .74315 L .50177 .74305 L F
.50092 .74248 m .50067 .74257 L .50153 .74315 L F
.06 0 0 r
.57414 .71965 m .50092 .74248 L .50177 .74305 L F
.57664 .71799 m .50092 .74248 L .57414 .71965 L F
.081 0 0 r
.50153 .74315 m .50067 .74257 L .49609 .74367 L F
.118 0 0 r
.49704 .74431 m .49609 .74367 L .4914 .74373 L F
.081 0 0 r
.49704 .74431 m .50153 .74315 L .49609 .74367 L F
.217 .428 .55 r
.58368 .43462 m .57104 .45225 L .5899 .44593 L F
.58368 .43462 m .5648 .441 L .57104 .45225 L F
.057 0 0 r
.57979 .71519 m .58065 .714 L .5804 .71409 L F
.004 0 0 r
.58419 .71318 m .58485 .71196 L .58065 .714 L F
.057 0 0 r
.58004 .71511 m .58065 .714 L .57979 .71519 L F
.004 0 0 r
.58004 .71511 m .58419 .71318 L .58065 .714 L F
.151 0 0 r
.49242 .74443 m .4914 .74373 L .48683 .74275 L F
.118 0 0 r
.49242 .74443 m .49704 .74431 L .4914 .74373 L F
0 0 0 r
.58777 .71037 m .58849 .70905 L .58485 .71196 L F
.58419 .71318 m .58777 .71037 L .58485 .71196 L F
.151 0 0 r
.48683 .74275 m .48791 .74351 L .49242 .74443 L F
.178 0 0 r
.48683 .74275 m .48259 .74079 L .48791 .74351 L F
.48259 .74079 m .48373 .74158 L .48791 .74351 L F
0 0 0 r
.48259 .74079 m .47891 .73793 L .48373 .74158 L F
.59061 .70682 m .59138 .70541 L .58849 .70905 L F
.58777 .71037 m .59061 .70682 L .58849 .70905 L F
.47891 .73793 m .48008 .73875 L .48373 .74158 L F
.47891 .73793 m .47595 .73432 L .48008 .73875 L F
.315 0 0 r
.59257 .7027 m .59337 .70122 L .59138 .70541 L F
.59061 .70682 m .59257 .7027 L .59138 .70541 L F
0 0 0 r
.47595 .73432 m .47714 .73515 L .48008 .73875 L F
.47595 .73432 m .47483 .7308 L .47714 .73515 L F
.47387 .73014 m .47483 .7308 L .47595 .73432 L F
.006 0 0 r
.44146 .63147 m .45307 .62439 L .4462 .63091 L F
.45266 .62961 m .45307 .62439 L .45326 .6254 L F
.4462 .63091 m .45307 .62439 L .45266 .62961 L F
.348 0 0 r
.59435 .69203 m .59327 .68748 L .59325 .68724 L F
.388 0 0 r
.59354 .69822 m .59438 .69668 L .59337 .70122 L F
.59257 .7027 m .59354 .69822 L .59337 .70122 L F
0 0 0 r
.43858 .6313 m .47387 .73014 L .43762 .63041 L F
.43858 .6313 m .47483 .7308 L .47387 .73014 L F
.43 0 0 r
.59435 .69203 m .59438 .69668 L .59349 .69359 L F
.59354 .69822 m .59349 .69359 L .59438 .69668 L F
.322 .456 .289 r
.58035 .4806 m .5899 .44593 L .59564 .45831 L F
.318 .457 .321 r
.4438 .58762 m .43178 .58941 L .43815 .58967 L F
.443 0 0 r
.59435 .69203 m .59349 .69359 L .5924 .68904 L F
.5924 .68904 m .59327 .68748 L .59435 .69203 L F
.06 0 0 r
.50177 .74305 m .50303 .74347 L .50327 .74337 L F
.50177 .74305 m .50153 .74315 L .50303 .74347 L F
.57108 .72145 m .50177 .74305 L .50327 .74337 L F
.57414 .71965 m .50177 .74305 L .57108 .72145 L F
.065 0 0 r
.50303 .74347 m .50153 .74315 L .49704 .74431 L F
.057 0 0 r
.57853 .71649 m .58004 .71511 L .57979 .71519 L F
0 0 0 r
.58279 .71464 m .58419 .71318 L .58004 .71511 L F
.057 0 0 r
.57878 .71642 m .58004 .71511 L .57853 .71649 L F
0 0 0 r
.57878 .71642 m .58279 .71464 L .58004 .71511 L F
.071 0 0 r
.4987 .74467 m .49704 .74431 L .49242 .74443 L F
.065 0 0 r
.4987 .74467 m .50303 .74347 L .49704 .74431 L F
.219 .455 .574 r
.57716 .42467 m .5648 .441 L .58368 .43462 L F
.57716 .42467 m .55824 .43111 L .5648 .441 L F
.143 .065 .198 r
.37292 .60176 m .35328 .61138 L .37145 .60558 L F
.133 .029 .159 r
.35213 .61379 m .37145 .60558 L .35328 .61138 L F
.315 .456 .334 r
.35328 .61138 m .34791 .61347 L .35213 .61379 L F
.35328 .61138 m .34558 .61078 L .34791 .61347 L F
0 0 0 r
.58626 .71196 m .58777 .71037 L .58419 .71318 L F
.58279 .71464 m .58626 .71196 L .58419 .71318 L F
.071 0 0 r
.49242 .74443 m .49423 .74483 L .4987 .74467 L F
.072 0 0 r
.49242 .74443 m .48791 .74351 L .49423 .74483 L F
.48791 .74351 m .48985 .74393 L .49423 .74483 L F
0 0 0 r
.48791 .74351 m .48373 .74158 L .48985 .74393 L F
.291 0 0 r
.58899 .70852 m .59061 .70682 L .58777 .71037 L F
.58626 .71196 m .58899 .70852 L .58777 .71037 L F
.322 .456 .289 r
.58368 .43462 m .5899 .44593 L .58035 .4806 L F
.213 .383 .51 r
.77673 .34944 m .79398 .33658 L .77436 .3433 L F
.77673 .34944 m .79634 .34275 L .79398 .33658 L F
.206 .338 .469 r
.77856 .35577 m .79634 .34275 L .77673 .34944 L F
.324 .448 .236 r
.77673 .34944 m .75828 .32159 L .77856 .35577 L F
.77673 .34944 m .75399 .31493 L .75828 .32159 L F
.77436 .3433 m .75399 .31493 L .77673 .34944 L F
.176 .201 .341 r
.31958 .50881 m .33679 .5139 L .31866 .52004 L F
.31958 .50881 m .33764 .50266 L .33679 .5139 L F
.206 .338 .469 r
.77856 .35577 m .79819 .3491 L .79634 .34275 L F
.196 .286 .42 r
.7797 .3617 m .79819 .3491 L .77856 .35577 L F
.324 .448 .236 r
.77856 .35577 m .75828 .32159 L .7797 .3617 L F
0 0 0 r
.48373 .74158 m .48577 .74203 L .48985 .74393 L F
.48373 .74158 m .48008 .73875 L .48577 .74203 L F
.392 0 0 r
.59085 .70449 m .59257 .7027 L .59061 .70682 L F
.58899 .70852 m .59085 .70449 L .59061 .70682 L F
0 0 0 r
.47507 .73096 m .47483 .7308 L .43858 .6313 L F
.47483 .7308 m .47507 .73096 L .47714 .73515 L F
.218 .428 .549 r
.77436 .3433 m .79132 .33119 L .77169 .33793 L F
.77436 .3433 m .79398 .33658 L .79132 .33119 L F
.324 .448 .236 r
.77169 .33793 m .75399 .31493 L .77436 .3433 L F
.316 .456 .331 r
.37292 .60176 m .36615 .60764 L .36383 .60494 L F
.37145 .60558 m .36615 .60764 L .37292 .60176 L F
0 0 0 r
.48008 .73875 m .48219 .7392 L .48577 .74203 L F
.48008 .73875 m .47714 .73515 L .48219 .7392 L F
.06 0 0 r
.50327 .74337 m .50517 .74354 L .5054 .74344 L F
.50327 .74337 m .50303 .74347 L .50517 .74354 L F
.5675 .72337 m .50327 .74337 L .5054 .74344 L F
.57108 .72145 m .50327 .74337 L .5675 .72337 L F
.048 0 0 r
.50517 .74354 m .50303 .74347 L .4987 .74467 L F
.449 0 0 r
.59176 .70007 m .59354 .69822 L .59257 .7027 L F
.59085 .70449 m .59176 .70007 L .59257 .7027 L F
.133 .029 .159 r
.35213 .61379 m .37032 .60798 L .37145 .60558 L F
0 0 0 r
.35023 .61453 m .37032 .60798 L .35213 .61379 L F
.315 .456 .334 r
.35213 .61379 m .34791 .61347 L .35023 .61453 L F
0 0 0 r
.47714 .73515 m .4793 .73561 L .48219 .7392 L F
.47714 .73515 m .47724 .73141 L .4793 .73561 L F
.47507 .73096 m .47724 .73141 L .47714 .73515 L F
.313 .27 .738 r
.50468 .60122 m .50095 .60238 L .50032 .60055 L F
.295 .216 .636 r
.50495 .60303 m .50095 .60238 L .50468 .60122 L F
.50495 .60303 m .50122 .6042 L .50095 .60238 L F
.313 .27 .738 r
.50468 .60122 m .50032 .60055 L .50405 .59938 L F
.056 0 0 r
.57853 .71649 m .57664 .71799 L .57878 .71642 L F
0 0 0 r
.58069 .7163 m .58279 .71464 L .57878 .71642 L F
.57878 .71642 m .57687 .71793 L .58069 .7163 L F
.056 0 0 r
.57878 .71642 m .57664 .71799 L .57687 .71793 L F
0 0 0 r
.44146 .63147 m .47507 .73096 L .43858 .6313 L F
.47724 .73141 m .47507 .73096 L .44146 .63147 L F
.47 0 0 r
.59165 .69547 m .59349 .69359 L .59354 .69822 L F
.59176 .70007 m .59165 .69547 L .59354 .69822 L F
.261 .135 .475 r
.5048 .60448 m .50122 .6042 L .50495 .60303 L F
.196 .286 .42 r
.7797 .3617 m .79935 .35504 L .79819 .3491 L F
.181 .213 .349 r
.78001 .36664 m .79935 .35504 L .7797 .3617 L F
.324 .448 .236 r
.7797 .3617 m .76249 .32978 L .78001 .36664 L F
.7797 .3617 m .75828 .32159 L .76249 .32978 L F
.048 0 0 r
.4987 .74467 m .50106 .74474 L .50517 .74354 L F
.019 0 0 r
.4987 .74467 m .49423 .74483 L .50106 .74474 L F
.468 0 0 r
.5924 .68904 m .59349 .69359 L .59203 .68942 L F
.59165 .69547 m .59203 .68942 L .59349 .69359 L F
0 0 0 r
.49158 .72538 m .45541 .62568 L .45326 .6254 L F
.052 0 0 r
.49158 .72538 m .50157 .72444 L .49572 .72529 L F
.107 0 0 r
.49572 .72529 m .45541 .62568 L .49158 .72538 L F
.49572 .72529 m .45944 .62522 L .45541 .62568 L F
.196 0 0 r
.50157 .72444 m .45944 .62522 L .49572 .72529 L F
.50157 .72444 m .46519 .62403 L .45944 .62522 L F
.006 0 0 r
.46064 .62762 m .45326 .6254 L .45541 .62568 L F
.45266 .62961 m .45326 .6254 L .46064 .62762 L F
.22 .453 .57 r
.79132 .33119 m .74514 .29147 L .77169 .33793 L F
.324 .448 .236 r
.74514 .29147 m .75399 .31493 L .77169 .33793 L F
0 0 0 r
.58396 .71378 m .58626 .71196 L .58279 .71464 L F
.58069 .7163 m .58396 .71378 L .58279 .71464 L F
.019 0 0 r
.49423 .74483 m .4968 .74491 L .50106 .74474 L F
.013 0 0 r
.49423 .74483 m .48985 .74393 L .4968 .74491 L F
.458 0 0 r
.59203 .68942 m .56471 .62145 L .56514 .62107 L F
.459 0 0 r
.59203 .68942 m .56516 .62106 L .56562 .62018 L F
.458 0 0 r
.56514 .62107 m .56516 .62106 L .59203 .68942 L F
.468 0 0 r
.59055 .69093 m .59203 .68942 L .59165 .69547 L F
.345 0 0 r
.58652 .71047 m .58899 .70852 L .58626 .71196 L F
.58396 .71378 m .58652 .71047 L .58626 .71196 L F
0 0 0 r
.35023 .61453 m .36845 .60872 L .37032 .60798 L F
.207 .571 .656 r
.34791 .61347 m .36845 .60872 L .35023 .61453 L F
.322 .456 .289 r
.58368 .43462 m .58035 .4806 L .58045 .47671 L F
.58045 .47671 m .57716 .42467 L .58368 .43462 L F
.22 .487 .599 r
.5705 .41638 m .55824 .43111 L .57716 .42467 L F
.5705 .41638 m .55152 .42287 L .55824 .43111 L F
.013 0 0 r
.48985 .74393 m .49261 .74402 L .4968 .74491 L F
.04 0 0 r
.48985 .74393 m .48577 .74203 L .49261 .74402 L F
.316 .456 .331 r
.37145 .60558 m .36845 .60872 L .36615 .60764 L F
.37032 .60798 m .36845 .60872 L .37145 .60558 L F
.059 0 0 r
.5054 .74344 m .50517 .74354 L .50811 .74324 L F
.06 0 0 r
.56345 .72535 m .5054 .74344 L .50811 .74324 L F
.5675 .72337 m .5054 .74344 L .56345 .72535 L F
.059 0 0 r
.50517 .74354 m .5079 .74334 L .50811 .74324 L F
.03 0 0 r
.50517 .74354 m .50106 .74474 L .5079 .74334 L F
.181 .213 .349 r
.78001 .36664 m .7997 .35998 L .79935 .35504 L F
.168 .158 .293 r
.79877 .41588 m .78001 .36664 L .77858 .42251 L F
.7997 .35998 m .78001 .36664 L .79877 .41588 L F
.324 .448 .236 r
.77505 .3761 m .77858 .42251 L .78001 .36664 L F
.78001 .36664 m .77422 .36789 L .77505 .3761 L F
.78001 .36664 m .77242 .35862 L .77422 .36789 L F
.76976 .34882 m .77242 .35862 L .78001 .36664 L F
.78001 .36664 m .76639 .33902 L .76976 .34882 L F
.78001 .36664 m .76249 .32978 L .76639 .33902 L F
.055 0 0 r
.57436 .7196 m .57687 .71793 L .57664 .71799 L F
.57664 .71799 m .57414 .71965 L .57436 .7196 L F
0 0 0 r
.57436 .7196 m .57791 .71816 L .57687 .71793 L F
.58069 .7163 m .57687 .71793 L .57791 .71816 L F
.43 0 0 r
.58824 .70655 m .59085 .70449 L .58899 .70852 L F
.58652 .71047 m .58824 .70655 L .58899 .70852 L F
.04 0 0 r
.48577 .74203 m .48868 .74211 L .49261 .74402 L F
.059 0 0 r
.48577 .74203 m .48219 .7392 L .48868 .74211 L F
.324 .446 .229 r
.77982 .41599 m .79398 .33658 L .79634 .34275 L F
.79634 .34275 m .7997 .35998 L .77982 .41599 L F
.79634 .34275 m .79935 .35504 L .7997 .35998 L F
.79819 .3491 m .79935 .35504 L .79634 .34275 L F
.154 .587 .614 r
.45668 .58376 m .43815 .58967 L .43178 .58941 L F
.187 .247 .386 r
.31866 .52004 m .33723 .52637 L .31905 .53249 L F
.31866 .52004 m .33679 .5139 L .33723 .52637 L F
.03 0 0 r
.50106 .74474 m .50408 .74452 L .5079 .74334 L F
.033 0 0 r
.50106 .74474 m .4968 .74491 L .50408 .74452 L F
.059 0 0 r
.48219 .7392 m .48522 .73928 L .48868 .74211 L F
.071 0 0 r
.48219 .7392 m .4793 .73561 L .48522 .73928 L F
.463 0 0 r
.58904 .7022 m .59176 .70007 L .59085 .70449 L F
.58824 .70655 m .58904 .7022 L .59085 .70449 L F
.211 .378 .507 r
.63884 .45887 m .65806 .45253 L .65293 .43925 L F
.324 .446 .229 r
.77982 .41599 m .79132 .33119 L .79398 .33658 L F
.237 0 0 r
.58092 .7158 m .58396 .71378 L .58069 .7163 L F
.58069 .7163 m .57791 .71816 L .58092 .7158 L F
.071 0 0 r
.4793 .73561 m .4824 .73568 L .48522 .73928 L F
.078 0 0 r
.4793 .73561 m .47786 .73142 L .4824 .73568 L F
.47724 .73141 m .47786 .73142 L .4793 .73561 L F
.207 .571 .656 r
.34791 .61347 m .36615 .60764 L .36845 .60872 L F
.217 .473 .591 r
.34558 .61078 m .36615 .60764 L .34791 .61347 L F
.469 0 0 r
.58887 .69764 m .59165 .69547 L .59176 .70007 L F
.58904 .7022 m .58887 .69764 L .59176 .70007 L F
.08 0 0 r
.44146 .63147 m .47786 .73142 L .47724 .73141 L F
.033 0 0 r
.4968 .74491 m .5001 .74467 L .50408 .74452 L F
.089 0 0 r
.4968 .74491 m .49261 .74402 L .5001 .74467 L F
.461 0 0 r
.58886 .69223 m .59055 .69093 L .59165 .69547 L F
.58887 .69764 m .58886 .69223 L .59165 .69547 L F
.058 0 0 r
.50811 .74324 m .5079 .74334 L .51137 .74278 L F
.06 0 0 r
.55902 .72739 m .50811 .74324 L .51137 .74278 L F
.56345 .72535 m .50811 .74324 L .55902 .72739 L F
.058 0 0 r
.5079 .74334 m .51118 .74288 L .51137 .74278 L F
.013 0 0 r
.5079 .74334 m .50408 .74452 L .51118 .74288 L F
.214 .402 .528 r
.6337 .44564 m .64723 .4267 L .62799 .43315 L F
.6337 .44564 m .65293 .43925 L .64723 .4267 L F
.323 .455 .279 r
.61172 .44902 m .6337 .44564 L .62799 .43315 L F
.08 0 0 r
.44146 .63147 m .48036 .73146 L .47786 .73142 L F
.078 0 0 r
.47786 .73142 m .48036 .73146 L .4824 .73568 L F
.377 0 0 r
.58325 .71265 m .58652 .71047 L .58396 .71378 L F
.58092 .7158 m .58325 .71265 L .58396 .71378 L F
.055 0 0 r
.57414 .71965 m .57108 .72145 L .57128 .72141 L F
.57436 .7196 m .57414 .71965 L .57128 .72141 L F
0 0 0 r
.57449 .72017 m .57791 .71816 L .57436 .7196 L F
.57436 .7196 m .57128 .72141 L .57449 .72017 L F
.324 .446 .229 r
.78017 .41295 m .79132 .33119 L .77982 .41599 L F
.22 .453 .57 r
.76499 .28446 m .74514 .29147 L .79132 .33119 L F
.324 .446 .229 r
.78017 .41295 m .76499 .28446 L .79132 .33119 L F
.217 .473 .591 r
.34558 .61078 m .36383 .60494 L .36615 .60764 L F
.089 0 0 r
.49261 .74402 m .49615 .74375 L .5001 .74467 L F
.124 0 0 r
.49261 .74402 m .48868 .74211 L .49615 .74375 L F
.248 0 0 r
.50887 .72284 m .46519 .62403 L .50157 .72444 L F
.50887 .72284 m .47241 .62216 L .46519 .62403 L F
.006 0 0 r
.46989 .62501 m .45541 .62568 L .45944 .62522 L F
.46064 .62762 m .45541 .62568 L .46989 .62501 L F
.013 0 0 r
.50408 .74452 m .50773 .74401 L .51118 .74288 L F
.083 0 0 r
.50408 .74452 m .5001 .74467 L .50773 .74401 L F
.439 0 0 r
.58478 .70884 m .58824 .70655 L .58652 .71047 L F
.58325 .71265 m .58478 .70884 L .58652 .71047 L F
.322 .456 .289 r
.58045 .47671 m .5705 .41638 L .57716 .42467 L F
.327 .318 .82 r
.71604 .28823 m .73332 .27666 L .71378 .28363 L F
.124 0 0 r
.48868 .74211 m .49243 .74183 L .49615 .74375 L F
.141 0 0 r
.48868 .74211 m .48522 .73928 L .49243 .74183 L F
.265 0 0 r
.57449 .72017 m .57718 .718 L .57791 .71816 L F
.58092 .7158 m .57791 .71816 L .57718 .718 L F
.966 .687 0 r
.55669 .61018 m .56086 .61968 L .56605 .61882 L F
.56086 .61968 m .56415 .62166 L .56605 .61882 L F
.56415 .62166 m .56535 .62081 L .56605 .61882 L F
.324 .446 .229 r
.77982 .41599 m .7997 .35998 L .79877 .41588 L F
.057 0 0 r
.51137 .74278 m .51118 .74288 L .51513 .74207 L F
.06 0 0 r
.55427 .72943 m .51137 .74278 L .51513 .74207 L F
.55902 .72739 m .51137 .74278 L .55427 .72943 L F
.194 .284 .422 r
.31905 .53249 m .33723 .52637 L .33895 .53972 L F
.057 0 0 r
.51118 .74288 m .51497 .74216 L .51513 .74207 L F
0 0 0 r
.51118 .74288 m .50773 .74401 L .51497 .74216 L F
.457 0 0 r
.58543 .70458 m .58904 .7022 L .58824 .70655 L F
.58478 .70884 m .58543 .70458 L .58824 .70655 L F
.217 .428 .55 r
.62799 .43315 m .64111 .41522 L .62184 .42173 L F
.62799 .43315 m .64723 .4267 L .64111 .41522 L F
.323 .455 .279 r
.6101 .44983 m .62799 .43315 L .62184 .42173 L F
.61172 .44902 m .62799 .43315 L .6101 .44983 L F
.054 0 0 r
.57108 .72145 m .5675 .72337 L .57128 .72141 L F
.461 0 0 r
.58774 .6931 m .58886 .69223 L .58887 .69764 L F
.141 0 0 r
.48522 .73928 m .48912 .73898 L .49243 .74183 L F
.148 0 0 r
.48522 .73928 m .4824 .73568 L .48912 .73898 L F
.22 .523 .625 r
.56387 .40997 m .55152 .42287 L .5705 .41638 L F
.56387 .40997 m .54482 .41651 L .55152 .42287 L F
0 0 0 r
.57128 .72141 m .56767 .72334 L .57049 .72231 L F
.054 0 0 r
.57128 .72141 m .5675 .72337 L .56767 .72334 L F
0 0 0 r
.57449 .72017 m .57128 .72141 L .57049 .72231 L F
.083 0 0 r
.5001 .74467 m .50408 .74411 L .50773 .74401 L F
.152 0 0 r
.5001 .74467 m .49615 .74375 L .50408 .74411 L F
.154 .587 .614 r
.45668 .58376 m .43178 .58941 L .45039 .58348 L F
.316 .456 .331 r
.33679 .5139 m .35115 .58083 L .33723 .52637 L F
.33679 .5139 m .35715 .59348 L .35115 .58083 L F
.324 .451 .256 r
.68925 .4285 m .68641 .31221 L .68351 .30808 L F
.6892 .42458 m .68641 .31221 L .68925 .4285 L F
.335 .389 .93 r
.71378 .28363 m .73106 .27393 L .7115 .28092 L F
.71378 .28363 m .73332 .27666 L .73106 .27393 L F
.148 0 0 r
.4824 .73568 m .48639 .73536 L .48912 .73898 L F
.15 0 0 r
.4824 .73568 m .48277 .73126 L .48639 .73536 L F
.48036 .73146 m .48277 .73126 L .4824 .73568 L F
.323 .454 .273 r
.63885 .45742 m .65806 .45253 L .63882 .46132 L F
.63885 .45742 m .65293 .43925 L .65806 .45253 L F
.456 0 0 r
.58517 .70007 m .58887 .69764 L .58904 .7022 L F
.58543 .70458 m .58517 .70007 L .58904 .7022 L F
.391 0 0 r
.57923 .71501 m .58325 .71265 L .58092 .7158 L F
.58092 .7158 m .57718 .718 L .57923 .71501 L F
.112 0 0 r
.4462 .63091 m .48036 .73146 L .44146 .63147 L F
.15 0 0 r
.4462 .63091 m .48277 .73126 L .48036 .73146 L F
.446 0 0 r
.58517 .70007 m .58774 .6931 L .58887 .69764 L F
0 0 0 r
.50773 .74401 m .51192 .74322 L .51497 .74216 L F
.128 0 0 r
.50773 .74401 m .50408 .74411 L .51192 .74322 L F
.152 0 0 r
.49615 .74375 m .50043 .74315 L .50408 .74411 L F
.185 0 0 r
.49615 .74375 m .49243 .74183 L .50043 .74315 L F
.446 0 0 r
.584 .69554 m .58774 .6931 L .58517 .70007 L F
.056 0 0 r
.51513 .74207 m .51497 .74216 L .51933 .74111 L F
.06 0 0 r
.54928 .73144 m .51513 .74207 L .51933 .74111 L F
.55427 .72943 m .51513 .74207 L .54928 .73144 L F
.056 0 0 r
.51497 .74216 m .51919 .7412 L .51933 .74111 L F
0 0 0 r
.51497 .74216 m .51192 .74322 L .51919 .7412 L F
.285 0 0 r
.57281 .72034 m .57718 .718 L .57449 .72017 L F
.57449 .72017 m .57049 .72231 L .57281 .72034 L F
.323 .454 .273 r
.63778 .4525 m .65293 .43925 L .63885 .45742 L F
.63778 .4525 m .64723 .4267 L .65293 .43925 L F
.054 0 0 r
.5675 .72337 m .56345 .72535 L .56767 .72334 L F
.435 0 0 r
.58052 .71134 m .58478 .70884 L .58325 .71265 L F
.57923 .71501 m .58052 .71134 L .58325 .71265 L F
0 0 0 r
.57049 .72231 m .56767 .72334 L .56597 .72453 L F
.56767 .72334 m .5636 .72534 L .56597 .72453 L F
.054 0 0 r
.56767 .72334 m .56345 .72535 L .5636 .72534 L F
.48 .344 .476 r
.40549 .39159 m .40269 .38962 L .3883 .40693 L F
.185 0 0 r
.49243 .74183 m .49696 .74118 L .50043 .74315 L F
.197 0 0 r
.49243 .74183 m .48912 .73898 L .49696 .74118 L F
.321 .436 .984 r
.73106 .27393 m .7075 .27811 L .7115 .28092 L F
.323 .455 .279 r
.65126 .51235 m .64866 .52782 L .65192 .52413 L F
.198 .586 .659 r
.45039 .58348 m .43178 .58941 L .42485 .58683 L F
.324 .451 .256 r
.68925 .4285 m .68351 .30808 L .6808 .30564 L F
.966 .687 0 r
.56086 .61968 m .56259 .62127 L .56415 .62166 L F
.128 0 0 r
.50408 .74411 m .50867 .74324 L .51192 .74322 L F
.201 0 0 r
.50408 .74411 m .50043 .74315 L .50867 .74324 L F
.15 0 0 r
.48438 .73113 m .48277 .73126 L .4462 .63091 L F
.48277 .73126 m .48438 .73113 L .48639 .73536 L F
.444 0 0 r
.58099 .70717 m .58543 .70458 L .58478 .70884 L F
.58052 .71134 m .58099 .70717 L .58478 .70884 L F
.219 .455 .574 r
.62184 .42173 m .63472 .40511 L .6154 .41167 L F
.62184 .42173 m .64111 .41522 L .63472 .40511 L F
.323 .455 .279 r
.6101 .44983 m .62184 .42173 L .6154 .41167 L F
.056 0 0 r
.51933 .74111 m .51919 .7412 L .52388 .73993 L F
.06 0 0 r
.54415 .73339 m .51933 .74111 L .52388 .73993 L F
.54928 .73144 m .51933 .74111 L .54415 .73339 L F
.006 0 0 r
.46989 .62501 m .45944 .62522 L .46519 .62403 L F
.395 0 0 r
.57281 .72034 m .57452 .71752 L .57718 .718 L F
.57923 .71501 m .57718 .718 L .57452 .71752 L F
.488 .338 .361 r
.73557 .28129 m .73722 .28658 L .73332 .27666 L F
.056 0 0 r
.51919 .7412 m .52378 .74001 L .52388 .73993 L F
0 0 0 r
.51919 .7412 m .51661 .74216 L .52378 .74001 L F
.51192 .74322 m .51661 .74216 L .51919 .7412 L F
.488 .338 .361 r
.73332 .27666 m .73722 .28658 L .73947 .29644 L F
.197 0 0 r
.48912 .73898 m .49383 .7383 L .49696 .74118 L F
.2 0 0 r
.48912 .73898 m .48639 .73536 L .49383 .7383 L F
.167 0 0 r
.51192 .74322 m .50867 .74324 L .51661 .74216 L F
.054 0 0 r
.55902 .72739 m .5636 .72534 L .56345 .72535 L F
0 0 0 r
.5636 .72534 m .55914 .72738 L .56101 .7268 L F
.054 0 0 r
.55902 .72739 m .55914 .72738 L .5636 .72534 L F
0 0 0 r
.56597 .72453 m .5636 .72534 L .56101 .7268 L F
.316 .456 .331 r
.33723 .52637 m .34602 .56737 L .33895 .53972 L F
.33723 .52637 m .35115 .58083 L .34602 .56737 L F
.297 0 0 r
.57049 .72231 m .56597 .72453 L .56786 .72277 L F
.57281 .72034 m .57049 .72231 L .56786 .72277 L F
.439 0 0 r
.58061 .70272 m .58517 .70007 L .58543 .70458 L F
.58099 .70717 m .58061 .70272 L .58543 .70458 L F
.2 0 0 r
.48639 .73536 m .49122 .73465 L .49383 .7383 L F
.199 0 0 r
.48639 .73536 m .48924 .7304 L .49122 .73465 L F
.48438 .73113 m .48924 .7304 L .48639 .73536 L F
.323 .454 .273 r
.63588 .44769 m .64723 .4267 L .63778 .4525 L F
.63588 .44769 m .64111 .41522 L .64723 .4267 L F
.322 .456 .289 r
.57943 .47184 m .5705 .41638 L .58045 .47671 L F
.57943 .47184 m .56387 .40997 L .5705 .41638 L F
.201 0 0 r
.50043 .74315 m .50537 .74221 L .50867 .74324 L F
.228 0 0 r
.50043 .74315 m .49696 .74118 L .50537 .74221 L F
.19 0 0 r
.45266 .62961 m .48438 .73113 L .4462 .63091 L F
.198 0 0 r
.45266 .62961 m .48924 .7304 L .48438 .73113 L F
.488 .338 .361 r
.73332 .27666 m .73947 .29644 L .74125 .30281 L F
.72885 .29882 m .73106 .27393 L .73332 .27666 L F
.48 .344 .476 r
.3883 .40693 m .40269 .38962 L .40054 .39037 L F
.122 .372 .674 r
.40269 .38962 m .41911 .38373 L .40054 .39037 L F
.055 0 0 r
.52388 .73993 m .52378 .74001 L .52873 .73855 L F
.06 0 0 r
.53895 .73525 m .52388 .73993 L .52873 .73855 L F
.54415 .73339 m .52388 .73993 L .53895 .73525 L F
.429 0 0 r
.58061 .70272 m .584 .69554 L .58517 .70007 L F
.055 0 0 r
.52378 .74001 m .52865 .73862 L .52873 .73855 L F
0 0 0 r
.52378 .74001 m .52171 .74084 L .52865 .73862 L F
.51661 .74216 m .52171 .74084 L .52378 .74001 L F
.425 0 0 r
.57552 .71399 m .58052 .71134 L .57923 .71501 L F
.57923 .71501 m .57452 .71752 L .57552 .71399 L F
.054 0 0 r
.55436 .72943 m .55914 .72738 L .55902 .72739 L F
.55427 .72943 m .55436 .72943 L .55902 .72739 L F
0 0 0 r
.56101 .7268 m .55914 .72738 L .5557 .72908 L F
.55436 .72943 m .5557 .72908 L .55914 .72738 L F
.429 0 0 r
.5794 .6982 m .584 .69554 L .58061 .70272 L F
.167 0 0 r
.50867 .74324 m .5138 .74207 L .51661 .74216 L F
.239 0 0 r
.50867 .74324 m .50537 .74221 L .5138 .74207 L F
.199 0 0 r
.51661 .74216 m .5138 .74207 L .52171 .74084 L F
.324 .451 .256 r
.6808 .30564 m .67615 .31005 L .68925 .4285 L F
.6808 .30564 m .67692 .30666 L .67615 .31005 L F
.67852 .30515 m .67692 .30666 L .6808 .30564 L F
.175 .602 .63 r
.69807 .29821 m .67852 .30515 L .6808 .30564 L F
.228 0 0 r
.49696 .74118 m .50219 .74018 L .50537 .74221 L F
.236 0 0 r
.49696 .74118 m .49383 .7383 L .50219 .74018 L F
.392 0 0 r
.56919 .72013 m .57452 .71752 L .57281 .72034 L F
.57281 .72034 m .56786 .72277 L .56919 .72013 L F
.302 0 0 r
.56786 .72277 m .56597 .72453 L .56244 .72525 L F
.56597 .72453 m .56101 .7268 L .56244 .72525 L F
.322 .31 .812 r
.48628 .58937 m .4675 .5953 L .44369 .55006 L F
.055 0 0 r
.52873 .73855 m .53374 .73703 L .53378 .73697 L F
.52873 .73855 m .52865 .73862 L .53374 .73703 L F
.06 0 0 r
.53895 .73525 m .52873 .73855 L .53378 .73697 L F
.214 .564 .65 r
.55745 .40564 m .54482 .41651 L .56387 .40997 L F
.55745 .40564 m .53833 .41223 L .54482 .41651 L F
.966 .687 0 r
.55669 .61018 m .55772 .61378 L .56086 .61968 L F
.55772 .61378 m .55916 .61708 L .56086 .61968 L F
0 0 0 r
.52865 .73862 m .52713 .73929 L .53374 .73703 L F
.52171 .74084 m .52713 .73929 L .52865 .73862 L F
.054 0 0 r
.54934 .73146 m .55436 .72943 L .55427 .72943 L F
.54928 .73144 m .54934 .73146 L .55427 .72943 L F
0 0 0 r
.55012 .73133 m .5557 .72908 L .55436 .72943 L F
.54934 .73146 m .55012 .73133 L .55436 .72943 L F
.282 0 0 r
.51729 .72057 m .47241 .62216 L .50887 .72284 L F
.429 0 0 r
.57578 .70993 m .58099 .70717 L .58052 .71134 L F
.57552 .71399 m .57578 .70993 L .58052 .71134 L F
.316 .456 .331 r
.33895 .53972 m .34602 .56737 L .34191 .55353 L F
.054 0 0 r
.53378 .73697 m .53374 .73703 L .53895 .73525 L F
.54417 .73343 m .54934 .73146 L .54928 .73144 L F
.54415 .73339 m .54417 .73343 L .54928 .73144 L F
.53374 .73703 m .53894 .73529 L .53895 .73525 L F
0 0 0 r
.53374 .73703 m .53278 .73753 L .53894 .73529 L F
.52713 .73929 m .53278 .73753 L .53374 .73703 L F
.236 0 0 r
.49383 .7383 m .49929 .73725 L .50219 .74018 L F
.237 0 0 r
.49383 .7383 m .49122 .73465 L .49929 .73725 L F
0 0 0 r
.54437 .73352 m .55012 .73133 L .54934 .73146 L F
.54417 .73343 m .54437 .73352 L .54934 .73146 L F
.488 .338 .361 r
.72871 .29403 m .73106 .27393 L .72885 .29882 L F
.321 .436 .984 r
.72713 .27109 m .7075 .27811 L .73106 .27393 L F
.488 .338 .361 r
.72871 .29403 m .72713 .27109 L .73106 .27393 L F
.323 .455 .279 r
.65192 .52413 m .65039 .52832 L .65154 .52702 L F
.65192 .52413 m .64866 .52782 L .65039 .52832 L F
.054 0 0 r
.53895 .73525 m .54417 .73343 L .54415 .73339 L F
.53895 .73525 m .53894 .73529 L .54417 .73343 L F
.198 .586 .659 r
.45039 .58348 m .42485 .58683 L .44353 .58086 L F
.239 0 0 r
.50537 .74221 m .5109 .74095 L .5138 .74207 L F
.261 0 0 r
.50537 .74221 m .50219 .74018 L .5109 .74095 L F
.226 0 0 r
.52171 .74084 m .51938 .74063 L .52713 .73929 L F
.199 0 0 r
.5138 .74207 m .51938 .74063 L .52171 .74084 L F
0 0 0 r
.53894 .73529 m .53856 .73559 L .54417 .73343 L F
.53278 .73753 m .53856 .73559 L .53894 .73529 L F
.53856 .73559 m .54437 .73352 L .54417 .73343 L F
.423 0 0 r
.57526 .70554 m .58061 .70272 L .58099 .70717 L F
.57578 .70993 m .57526 .70554 L .58099 .70717 L F
.302 0 0 r
.56101 .7268 m .5557 .72908 L .55662 .72775 L F
.56244 .72525 m .56101 .7268 L .55662 .72775 L F
.113 0 0 r
.41911 .38373 m .39744 .39442 L .40054 .39037 L F
.006 0 0 r
.47241 .62216 m .46989 .62501 L .46519 .62403 L F
.414 0 0 r
.56919 .72013 m .56987 .71676 L .57452 .71752 L F
.57552 .71399 m .57452 .71752 L .56987 .71676 L F
.268 0 0 r
.5138 .74207 m .5109 .74095 L .51938 .74063 L F
.237 0 0 r
.49122 .73465 m .4968 .73356 L .49929 .73725 L F
.234 0 0 r
.49122 .73465 m .49487 .7293 L .4968 .73356 L F
.48924 .7304 m .49487 .7293 L .49122 .73465 L F
.323 .454 .273 r
.63356 .44407 m .64111 .41522 L .63588 .44769 L F
.63356 .44407 m .63472 .40511 L .64111 .41522 L F
.226 .441 .887 r
.7075 .27811 m .72713 .27109 L .72545 .27098 L F
.7075 .27811 m .72545 .27098 L .70579 .27802 L F
.22 .487 .599 r
.6154 .41167 m .62823 .39664 L .60885 .40327 L F
.6154 .41167 m .63472 .40511 L .62823 .39664 L F
.323 .455 .279 r
.6154 .41167 m .60947 .45285 L .6101 .44983 L F
.6154 .41167 m .60885 .40327 L .60947 .45285 L F
.385 0 0 r
.56786 .72277 m .56244 .72525 L .56334 .72281 L F
.56919 .72013 m .56786 .72277 L .56334 .72281 L F
.232 0 0 r
.49487 .7293 m .48924 .7304 L .45266 .62961 L F
.414 0 0 r
.57724 .69933 m .5794 .6982 L .58061 .70272 L F
.57526 .70554 m .57724 .69933 L .58061 .70272 L F
.248 0 0 r
.52713 .73929 m .52531 .73893 L .53278 .73753 L F
.226 0 0 r
.51938 .74063 m .52531 .73893 L .52713 .73929 L F
.42 0 0 r
.54786 .59484 m .5794 .6982 L .54103 .59826 L F
.409 0 0 r
.5794 .6982 m .57724 .69933 L .54103 .59826 L F
.299 0 0 r
.55662 .72775 m .5557 .72908 L .55051 .73022 L F
.55012 .73133 m .55051 .73022 L .5557 .72908 L F
.261 0 0 r
.50219 .74018 m .50804 .73884 L .5109 .74095 L F
.265 0 0 r
.50219 .74018 m .49929 .73725 L .50804 .73884 L F
.324 .448 .236 r
.77505 .3761 m .77889 .4276 L .77858 .42251 L F
.77487 .38278 m .77889 .4276 L .77505 .3761 L F
.282 0 0 r
.51729 .72057 m .4808 .61968 L .47241 .62216 L F
.308 0 0 r
.52646 .71773 m .4808 .61968 L .51729 .72057 L F
.055 0 0 r
.65039 .52832 m .671 .52084 L .65154 .52702 L F
.154 .587 .614 r
.488 .57149 m .51305 .56582 L .49413 .57184 L F
.013 0 0 r
.69651 .29971 m .67852 .30515 L .69807 .29821 L F
.69651 .29971 m .67692 .30666 L .67852 .30515 L F
.414 0 0 r
.56988 .71281 m .57578 .70993 L .57552 .71399 L F
.57552 .71399 m .56987 .71676 L .56988 .71281 L F
.266 0 0 r
.53278 .73753 m .5315 .737 L .53856 .73559 L F
.248 0 0 r
.52531 .73893 m .5315 .737 L .53278 .73753 L F
.291 0 0 r
.51938 .74063 m .51691 .73939 L .52531 .73893 L F
.268 0 0 r
.5109 .74095 m .51691 .73939 L .51938 .74063 L F
.291 0 0 r
.54421 .73261 m .55051 .73022 L .55012 .73133 L F
.54437 .73352 m .54421 .73261 L .55012 .73133 L F
.213 .547 .644 r
.44353 .58086 m .42485 .58683 L .41756 .58197 L F
.286 0 0 r
.5109 .74095 m .50804 .73884 L .51691 .73939 L F
.376 0 0 r
.56334 .72281 m .56244 .72525 L .55706 .7255 L F
.56244 .72525 m .55662 .72775 L .55706 .7255 L F
.28 0 0 r
.53856 .73559 m .53784 .73488 L .54437 .73352 L F
.266 0 0 r
.5315 .737 m .53784 .73488 L .53856 .73559 L F
.409 0 0 r
.54103 .59826 m .57724 .69933 L .574 .70103 L F
.414 0 0 r
.574 .70103 m .57724 .69933 L .57526 .70554 L F
.28 0 0 r
.53784 .73488 m .54421 .73261 L .54437 .73352 L F
.265 0 0 r
.49929 .73725 m .50538 .73585 L .50804 .73884 L F
.264 0 0 r
.49929 .73725 m .4968 .73356 L .50538 .73585 L F
.402 0 0 r
.56367 .71959 m .56987 .71676 L .56919 .72013 L F
.56919 .72013 m .56334 .72281 L .56367 .71959 L F
.322 .456 .293 r
.54623 .46387 m .54977 .45805 L .55631 .46192 L F
.54977 .45805 m .55284 .45879 L .55631 .46192 L F
.006 0 0 r
.54786 .59484 m .50891 .60985 L .51783 .60628 L F
.54103 .59826 m .50891 .60985 L .54786 .59484 L F
.408 0 0 r
.56922 .70848 m .57526 .70554 L .57578 .70993 L F
.56988 .71281 m .56922 .70848 L .57578 .70993 L F
.322 .456 .289 r
.57943 .47184 m .55745 .40564 L .56387 .40997 L F
.194 .017 .237 r
.70579 .27802 m .72483 .27357 L .70513 .28062 L F
.70579 .27802 m .72545 .27098 L .72483 .27357 L F
.488 .338 .361 r
.76402 .41447 m .7699 .4019 L .76926 .40415 L F
.76228 .41269 m .7699 .4019 L .76402 .41447 L F
.76228 .41269 m .76037 .39382 L .7699 .4019 L F
.264 0 0 r
.4968 .73356 m .50305 .73212 L .50538 .73585 L F
.26 0 0 r
.4968 .73356 m .49738 .72871 L .50305 .73212 L F
.49487 .7293 m .49738 .72871 L .4968 .73356 L F
.311 0 0 r
.52531 .73893 m .5233 .73756 L .5315 .737 L F
.291 0 0 r
.51691 .73939 m .5233 .73756 L .52531 .73893 L F
.366 0 0 r
.55662 .72775 m .55051 .73022 L .55047 .72816 L F
.55706 .7255 m .55662 .72775 L .55047 .72816 L F
.055 0 0 r
.65039 .52832 m .66987 .52214 L .671 .52084 L F
.18 .596 .647 r
.64866 .52782 m .66987 .52214 L .65039 .52832 L F
.006 0 0 r
.4808 .61968 m .46989 .62501 L .47241 .62216 L F
.175 .602 .63 r
.37657 .38562 m .35804 .39228 L .36114 .39256 L F
.238 0 0 r
.46064 .62762 m .49487 .7293 L .45266 .62961 L F
.258 0 0 r
.46064 .62762 m .49738 .72871 L .49487 .7293 L F
.286 0 0 r
.50804 .73884 m .51441 .73719 L .51691 .73939 L F
.288 0 0 r
.50804 .73884 m .50538 .73585 L .51441 .73719 L F
.4 0 0 r
.56912 .7034 m .574 .70103 L .57526 .70554 L F
.56922 .70848 m .56912 .7034 L .57526 .70554 L F
.324 .448 .236 r
.74514 .29147 m .74986 .31019 L .75399 .31493 L F
.294 0 0 r
.24625 .62223 m .27322 .62231 L .23874 .61347 L F
.411 0 0 r
.23874 .61347 m .19274 .64437 L .24625 .62223 L F
.417 0 0 r
.23874 .61347 m .1885 .63893 L .19274 .64437 L F
.306 0 0 r
.51691 .73939 m .51441 .73719 L .5233 .73756 L F
.401 0 0 r
.56367 .71959 m .56341 .71576 L .56987 .71676 L F
.56988 .71281 m .56987 .71676 L .56341 .71576 L F
.395 0 0 r
.53273 .60205 m .574 .70103 L .56912 .7034 L F
.4 0 0 r
.54103 .59826 m .574 .70103 L .53273 .60205 L F
.294 0 0 r
.24625 .62223 m .28236 .62468 L .27322 .62231 L F
.25497 .62958 m .28236 .62468 L .24625 .62223 L F
.388 0 0 r
.24625 .62223 m .19873 .65048 L .25497 .62958 L F
.402 0 0 r
.24625 .62223 m .19633 .64804 L .19873 .65048 L F
.19274 .64437 m .19633 .64804 L .24625 .62223 L F
.389 0 0 r
.56334 .72281 m .55706 .7255 L .55701 .72245 L F
.56367 .71959 m .56334 .72281 L .55701 .72245 L F
.327 0 0 r
.5315 .737 m .52998 .73548 L .53784 .73488 L F
.311 0 0 r
.5233 .73756 m .52998 .73548 L .5315 .737 L F
.354 0 0 r
.55047 .72816 m .55051 .73022 L .54368 .73074 L F
.54421 .73261 m .54368 .73074 L .55051 .73022 L F
.113 0 0 r
.41607 .38777 m .39744 .39442 L .41911 .38373 L F
.488 .338 .361 r
.72545 .27098 m .72713 .27109 L .72871 .29403 L F
.258 0 0 r
.50117 .72783 m .49738 .72871 L .46064 .62762 L F
.26 0 0 r
.49738 .72871 m .50117 .72783 L .50305 .73212 L F
.323 .454 .273 r
.62823 .39664 m .63472 .40511 L .63356 .44407 L F
.341 0 0 r
.53784 .73488 m .53681 .73319 L .54421 .73261 L F
.327 0 0 r
.52998 .73548 m .53681 .73319 L .53784 .73488 L F
.341 0 0 r
.53681 .73319 m .54368 .73074 L .54421 .73261 L F
.137 .049 .186 r
.69578 .3031 m .67615 .31005 L .67692 .30666 L F
.69578 .3031 m .67692 .30666 L .69651 .29971 L F
0 0 0 r
.41373 .38935 m .39744 .39442 L .41607 .38777 L F
.41373 .38935 m .39505 .39601 L .39744 .39442 L F
.288 0 0 r
.50538 .73585 m .51203 .73411 L .51441 .73719 L F
.285 0 0 r
.50538 .73585 m .50305 .73212 L .51203 .73411 L F
.458 0 0 r
.1737 .59733 m .22549 .58161 L .22463 .57024 L F
.17457 .60579 m .22549 .58161 L .1737 .59733 L F
.195 .598 .654 r
.55143 .40354 m .53833 .41223 L .55745 .40564 L F
.55143 .40354 m .53222 .41018 L .53833 .41223 L F
.319 0 0 r
.8078 .64607 m .8003 .64884 L .80227 .65285 L F
.80227 .65285 m .80948 .6502 L .8078 .64607 L F
.294 0 0 r
.25497 .62958 m .29158 .62501 L .28236 .62468 L F
.26461 .63528 m .29158 .62501 L .25497 .62958 L F
.357 0 0 r
.25497 .62958 m .21237 .66027 L .26461 .63528 L F
.362 0 0 r
.25497 .62958 m .20531 .65581 L .21237 .66027 L F
.384 0 0 r
.19873 .65048 m .20531 .65581 L .25497 .62958 L F
.324 .448 .236 r
.77487 .38278 m .77366 .38755 L .77889 .4276 L F
.329 0 0 r
.8003 .64884 m .79305 .65169 L .79531 .65559 L F
.80227 .65285 m .8003 .64884 L .79531 .65559 L F
.395 0 0 r
.56257 .7115 m .56922 .70848 L .56988 .71281 L F
.56988 .71281 m .56341 .71576 L .56257 .7115 L F
.284 .189 .585 r
.70513 .28062 m .72543 .27816 L .7057 .2852 L F
.70513 .28062 m .72483 .27357 L .72543 .27816 L F
.488 .338 .361 r
.76585 .41765 m .76926 .40415 L .76748 .4217 L F
.76402 .41447 m .76926 .40415 L .76585 .41765 L F
.76862 .42595 m .76926 .40415 L .7696 .40812 L F
.76748 .4217 m .76926 .40415 L .76862 .42595 L F
.323 0 0 r
.5233 .73756 m .5212 .73524 L .52998 .73548 L F
.306 0 0 r
.51441 .73719 m .5212 .73524 L .5233 .73756 L F
.351 0 0 r
.79099 .64739 m .78393 .65035 L .78616 .65458 L F
.79305 .65169 m .79099 .64739 L .78616 .65458 L F
.22 .523 .625 r
.60885 .40327 m .6218 .39007 L .60236 .39675 L F
.60885 .40327 m .62823 .39664 L .6218 .39007 L F
.323 .455 .279 r
.60947 .45285 m .60885 .40327 L .60236 .39675 L F
.377 0 0 r
.55701 .72245 m .55706 .7255 L .55002 .72526 L F
.55706 .7255 m .55047 .72816 L .55002 .72526 L F
.307 0 0 r
.51441 .73719 m .51203 .73411 L .5212 .73524 L F
.18 .596 .647 r
.64866 .52782 m .66818 .52163 L .66987 .52214 L F
.218 .506 .616 r
.64667 .52559 m .66818 .52163 L .64866 .52782 L F
.323 .454 .273 r
.66327 .51575 m .671 .52084 L .66987 .52214 L F
.66053 .51391 m .671 .52084 L .66327 .51575 L F
.154 .587 .614 r
.488 .57149 m .507 .56543 L .51305 .56582 L F
.285 0 0 r
.50305 .73212 m .50986 .73033 L .51203 .73411 L F
.281 0 0 r
.50305 .73212 m .50666 .72638 L .50986 .73033 L F
.50117 .72783 m .50666 .72638 L .50305 .73212 L F
.222 .481 .592 r
.74514 .29147 m .76499 .28446 L .76221 .28021 L F
.74514 .29147 m .76221 .28021 L .74233 .28725 L F
.324 .448 .236 r
.74514 .29147 m .74303 .30751 L .74613 .30766 L F
.74613 .30766 m .74986 .31019 L .74514 .29147 L F
.74514 .29147 m .74073 .30977 L .74303 .30751 L F
.74514 .29147 m .73938 .31434 L .74073 .30977 L F
.74233 .28725 m .73938 .31434 L .74514 .29147 L F
.388 0 0 r
.55646 .71873 m .56341 .71576 L .56367 .71959 L F
.56367 .71959 m .55701 .72245 L .55646 .71873 L F
.006 0 0 r
.4808 .61968 m .50196 .61432 L .46989 .62501 L F
.395 0 0 r
.53273 .60205 m .56912 .7034 L .5679 .70399 L F
.4 0 0 r
.5679 .70399 m .56912 .7034 L .56922 .70848 L F
.459 0 0 r
.22566 .55908 m .17382 .58893 L .22463 .57024 L F
.46 0 0 r
.17375 .59397 m .22463 .57024 L .17382 .58893 L F
.1737 .59733 m .22463 .57024 L .17375 .59397 L F
.305 0 0 r
.80948 .6502 m .80424 .65633 L .81105 .65382 L F
.295 0 0 r
.81682 .64766 m .80948 .6502 L .81105 .65382 L F
.305 0 0 r
.80227 .65285 m .80424 .65633 L .80948 .6502 L F
.387 0 0 r
.56257 .7115 m .5679 .70399 L .56922 .70848 L F
.271 0 0 r
.46989 .62501 m .50117 .72783 L .46064 .62762 L F
.278 0 0 r
.46989 .62501 m .50666 .72638 L .50117 .72783 L F
.294 0 0 r
.26461 .63528 m .30048 .62327 L .29158 .62501 L F
.27488 .63916 m .30048 .62327 L .26461 .63528 L F
.316 0 0 r
.26461 .63528 m .21982 .66378 L .27488 .63916 L F
.335 0 0 r
.26461 .63528 m .21535 .66167 L .21982 .66378 L F
.21237 .66027 m .21535 .66167 L .26461 .63528 L F
.213 .547 .644 r
.44353 .58086 m .41756 .58197 L .43631 .57595 L F
.338 0 0 r
.52998 .73548 m .52828 .73303 L .53681 .73319 L F
.323 0 0 r
.5212 .73524 m .52828 .73303 L .52998 .73548 L F
.295 0 0 r
.81682 .64766 m .81105 .65382 L .81799 .65142 L F
.285 0 0 r
.82417 .64529 m .81682 .64766 L .81799 .65142 L F
.364 0 0 r
.55047 .72816 m .54368 .73074 L .54282 .728 L F
.55002 .72526 m .55047 .72816 L .54282 .728 L F
.382 0 0 r
.5679 .70399 m .5612 .70703 L .53273 .60205 L F
.387 0 0 r
.5612 .70703 m .5679 .70399 L .56257 .7115 L F
.362 0 0 r
.78393 .65035 m .77735 .6533 L .77974 .65746 L F
.78616 .65458 m .78393 .65035 L .77974 .65746 L F
.3 .23 .663 r
.72543 .27816 m .70794 .29514 L .7057 .2852 L F
0 0 0 r
.37418 .38735 m .35804 .39228 L .37657 .38562 L F
.37418 .38735 m .35561 .39403 L .35804 .39228 L F
.352 0 0 r
.53681 .73319 m .53552 .7306 L .54368 .73074 L F
.338 0 0 r
.52828 .73303 m .53552 .7306 L .53681 .73319 L F
.352 0 0 r
.54282 .728 m .54368 .73074 L .53552 .7306 L F
.307 0 0 r
.51203 .73411 m .5191 .73208 L .5212 .73524 L F
.303 0 0 r
.51203 .73411 m .50986 .73033 L .5191 .73208 L F
.006 0 0 r
.54103 .59826 m .49948 .61338 L .50891 .60985 L F
.53273 .60205 m .49948 .61338 L .54103 .59826 L F
.41 0 0 r
.20013 .6296 m .25009 .6044 L .25673 .61194 L F
.425 0 0 r
.23734 .60592 m .25009 .6044 L .20013 .6296 L F
.322 0 0 r
.5212 .73524 m .5191 .73208 L .52828 .73303 L F
.488 .338 .361 r
.7277 .28813 m .72545 .27098 L .72871 .29403 L F
.7277 .28813 m .72483 .27357 L .72545 .27098 L F
.285 0 0 r
.82417 .64529 m .81799 .65142 L .82494 .64918 L F
.382 0 0 r
.55646 .71873 m .55545 .71454 L .56341 .71576 L F
.56257 .7115 m .56341 .71576 L .55545 .71454 L F
.375 0 0 r
.55701 .72245 m .55002 .72526 L .54917 .72167 L F
.55646 .71873 m .55701 .72245 L .54917 .72167 L F
.218 .506 .616 r
.64667 .52559 m .6662 .51938 L .66818 .52163 L F
.219 .494 .606 r
.6662 .51938 m .64667 .52559 L .64371 .52199 L F
.381 0 0 r
.20705 .63747 m .25673 .61194 L .26456 .618 L F
.41 0 0 r
.20013 .6296 m .25673 .61194 L .20705 .63747 L F
.213 .401 .528 r
.67947 .43481 m .63704 .44128 L .64003 .44791 L F
.218 .457 .576 r
.67649 .42812 m .63369 .43603 L .63704 .44128 L F
.213 .401 .528 r
.67947 .43481 m .67649 .42812 L .63704 .44128 L F
.214 .564 .65 r
.60236 .39675 m .61562 .38559 L .5961 .39232 L F
.60236 .39675 m .6218 .39007 L .61562 .38559 L F
.323 .455 .279 r
.60998 .45741 m .60236 .39675 L .5961 .39232 L F
.60947 .45285 m .60236 .39675 L .60998 .45741 L F
.195 .598 .654 r
.5961 .39232 m .60985 .38337 L .59024 .39014 L F
.5961 .39232 m .61562 .38559 L .60985 .38337 L F
.323 .454 .273 r
.63356 .44407 m .59665 .39087 L .62823 .39664 L F
.218 .529 .63 r
.67319 .42281 m .63037 .43279 L .63369 .43603 L F
.218 .457 .576 r
.67649 .42812 m .67319 .42281 L .63369 .43603 L F
.182 .6 .645 r
.66994 .41952 m .62748 .43197 L .63037 .43279 L F
.218 .529 .63 r
.67319 .42281 m .66994 .41952 L .63037 .43279 L F
.182 .6 .645 r
.66994 .41952 m .66715 .41865 L .62748 .43197 L F
.324 .453 .268 r
.64433 .43701 m .64724 .42533 L .65968 .44138 L F
.64724 .42533 m .65337 .42944 L .65968 .44138 L F
.64724 .42533 m .65009 .42618 L .65337 .42944 L F
.64433 .43701 m .64417 .43108 L .64724 .42533 L F
.64417 .43108 m .64519 .42703 L .64724 .42533 L F
.324 .452 .262 r
.66994 .41952 m .66715 .41865 L .66514 .42033 L F
.008 0 0 r
.64519 .42703 m .64724 .42533 L .68719 .41192 L F
.64519 .42703 m .68719 .41192 L .68524 .41359 L F
.206 .349 .481 r
.68176 .44209 m .64003 .44791 L .64231 .45514 L F
.68176 .44209 m .67947 .43481 L .64003 .44791 L F
.197 .292 .428 r
.6831 .4491 m .64231 .45514 L .6436 .46211 L F
.6831 .4491 m .68176 .44209 L .64231 .45514 L F
.18 .212 .35 r
.68334 .45501 m .6831 .4491 L .6436 .46211 L F
.324 .452 .262 r
.68334 .45501 m .67649 .42812 L .66514 .42033 L F
.67649 .42812 m .66994 .41952 L .66514 .42033 L F
.67649 .42812 m .67319 .42281 L .66994 .41952 L F
.18 .212 .35 r
.68334 .45501 m .6436 .46211 L .64376 .468 L F
.324 .452 .262 r
.68334 .45501 m .66514 .42033 L .67769 .46016 L F
.66514 .42033 m .66572 .43742 L .67769 .46016 L F
.66514 .42033 m .66417 .42438 L .66572 .43742 L F
.139 .053 .187 r
.64417 .43108 m .64519 .42703 L .68524 .41359 L F
.64417 .43108 m .68524 .41359 L .68432 .41764 L F
.324 .451 .256 r
.68925 .4285 m .67615 .31005 L .67196 .36534 L F
.162 .14 .278 r
.67615 .31005 m .69578 .3031 L .67196 .36534 L F
.006 0 0 r
.51286 .61022 m .48996 .61671 L .52324 .60608 L F
.53273 .60205 m .48996 .61671 L .49948 .61338 L F
.52324 .60608 m .48996 .61671 L .53273 .60205 L F
.324 .451 .256 r
.72702 .47108 m .73026 .47912 L .72884 .4748 L F
.7243 .46578 m .73026 .47912 L .72702 .47108 L F
.7243 .46578 m .73104 .48328 L .73026 .47912 L F
.454 0 0 r
.22854 .54848 m .17494 .58072 L .22566 .55908 L F
.459 0 0 r
.22566 .55908 m .17471 .58236 L .17382 .58893 L F
.17494 .58072 m .17471 .58236 L .22566 .55908 L F
.283 0 0 r
.81105 .65382 m .80611 .65909 L .81245 .65675 L F
.81105 .65382 m .80424 .65633 L .80611 .65909 L F
.274 0 0 r
.81799 .65142 m .81105 .65382 L .81245 .65675 L F
.294 0 0 r
.27488 .63916 m .30867 .61953 L .30048 .62327 L F
.28546 .64108 m .30867 .61953 L .27488 .63916 L F
.257 0 0 r
.27488 .63916 m .23535 .66775 L .28546 .64108 L F
.22752 .66629 m .23535 .66775 L .27488 .63916 L F
.3 0 0 r
.27488 .63916 m .22598 .66578 L .22752 .66629 L F
.27488 .63916 m .21982 .66378 L .22598 .66578 L F
.323 .454 .273 r
.6662 .51938 m .66987 .52214 L .66818 .52163 L F
.66327 .51575 m .66987 .52214 L .6662 .51938 L F
.303 0 0 r
.50986 .73033 m .51712 .72824 L .5191 .73208 L F
.298 0 0 r
.50986 .73033 m .50803 .72602 L .51712 .72824 L F
.281 0 0 r
.50666 .72638 m .50803 .72602 L .50986 .73033 L F
.278 0 0 r
.50803 .72602 m .50666 .72638 L .46989 .62501 L F
.29 0 0 r
.79999 .6615 m .80611 .65909 L .80424 .65633 L F
.79766 .65892 m .79999 .6615 L .80424 .65633 L F
.274 0 0 r
.81799 .65142 m .81245 .65675 L .8189 .65452 L F
.265 0 0 r
.82494 .64918 m .81799 .65142 L .8189 .65452 L F
.48 .344 .476 r
.37206 .39582 m .39505 .39601 L .39198 .39558 L F
.271 .454 .96 r
.4107 .3889 m .39505 .39601 L .41373 .38935 L F
.4107 .3889 m .39198 .39558 L .39505 .39601 L F
.217 .507 .617 r
.43631 .57595 m .41756 .58197 L .41011 .57493 L F
.291 .207 .62 r
.72871 .29403 m .70794 .29514 L .7277 .28813 L F
.72871 .29403 m .70893 .30103 L .70794 .29514 L F
.3 .23 .663 r
.7277 .28813 m .70794 .29514 L .72543 .27816 L F
.337 0 0 r
.52828 .73303 m .52648 .72977 L .53552 .7306 L F
.322 0 0 r
.5191 .73208 m .52648 .72977 L .52828 .73303 L F
.375 0 0 r
.55977 .70764 m .5612 .70703 L .56257 .7115 L F
.56257 .7115 m .55545 .71454 L .55977 .70764 L F
.322 .456 .289 r
.57752 .46708 m .55745 .40564 L .57943 .47184 L F
.198 .586 .659 r
.4813 .56879 m .507 .56543 L .488 .57149 L F
.219 .55 .64 r
.74233 .28725 m .75964 .27767 L .73973 .28474 L F
.74233 .28725 m .76221 .28021 L .75964 .27767 L F
.324 .448 .236 r
.73973 .28474 m .73938 .31434 L .74233 .28725 L F
.341 0 0 r
.21517 .6438 m .26456 .618 L .27322 .62231 L F
.381 0 0 r
.20705 .63747 m .26456 .618 L .21517 .6438 L F
.362 0 0 r
.54917 .72167 m .55002 .72526 L .54165 .72452 L F
.55002 .72526 m .54282 .728 L .54165 .72452 L F
.295 0 0 r
.4801 .62184 m .50803 .72602 L .46989 .62501 L F
.51535 .7239 m .50803 .72602 L .4801 .62184 L F
.298 0 0 r
.50803 .72602 m .51535 .7239 L .51712 .72824 L F
.461 0 0 r
.18943 .59013 m .2397 .57634 L .18925 .60036 L F
.294 0 0 r
.22854 .54848 m .2397 .57634 L .2332 .53878 L F
.23949 .53029 m .2397 .57634 L .23993 .56651 L F
.2332 .53878 m .2397 .57634 L .23949 .53029 L F
.461 0 0 r
.18943 .59013 m .23993 .56651 L .2397 .57634 L F
.324 .451 .256 r
.72192 .45963 m .73104 .48328 L .7243 .46578 L F
.319 0 0 r
.5191 .73208 m .51712 .72824 L .52648 .72977 L F
.296 0 0 r
.79766 .65892 m .79141 .66155 L .79418 .66395 L F
.79418 .66395 m .79999 .6615 L .79766 .65892 L F
.382 0 0 r
.53273 .60205 m .5612 .70703 L .52324 .60608 L F
.371 0 0 r
.5612 .70703 m .55977 .70764 L .52324 .60608 L F
.337 0 0 r
.53405 .72724 m .53552 .7306 L .52648 .72977 L F
.35 0 0 r
.54282 .728 m .53552 .7306 L .53405 .72724 L F
.265 0 0 r
.82494 .64918 m .8189 .65452 L .82537 .65244 L F
.254 0 0 r
.82537 .65244 m .83181 .64712 L .82494 .64918 L F
.37 0 0 r
.54796 .71755 m .55545 .71454 L .55646 .71873 L F
.55646 .71873 m .54917 .72167 L .54796 .71755 L F
.322 .456 .289 r
.57752 .46708 m .55143 .40354 L .55745 .40564 L F
.139 .575 .576 r
.54597 .40378 m .53222 .41018 L .55143 .40354 L F
.322 .456 .289 r
.54597 .40378 m .55143 .40354 L .57752 .46708 L F
.54124 .40638 m .57752 .46708 L .57516 .46352 L F
.54597 .40378 m .57752 .46708 L .54124 .40638 L F
.35 0 0 r
.54165 .72452 m .54282 .728 L .53405 .72724 L F
.371 0 0 r
.52324 .60608 m .55977 .70764 L .55401 .71009 L F
.375 0 0 r
.55545 .71454 m .55401 .71009 L .55977 .70764 L F
.322 .456 .293 r
.54623 .46387 m .54748 .45981 L .54977 .45805 L F
.481 .344 .47 r
.40712 .40025 m .41373 .38935 L .41607 .38777 L F
.454 0 0 r
.17703 .57285 m .17494 .58072 L .22854 .54848 L F
.443 0 0 r
.22854 .54848 m .17764 .57137 L .17703 .57285 L F
.22854 .54848 m .18007 .56543 L .17764 .57137 L F
.437 0 0 r
.2332 .53878 m .18007 .56543 L .22854 .54848 L F
.281 0 0 r
.22416 .64832 m .27322 .62231 L .28236 .62468 L F
.341 0 0 r
.21517 .6438 m .27322 .62231 L .22416 .64832 L F
.319 0 0 r
.52469 .72587 m .52648 .72977 L .51712 .72824 L F
.313 0 0 r
.51712 .72824 m .51688 .72343 L .52469 .72587 L F
.51712 .72824 m .51535 .7239 L .51688 .72343 L F
.457 0 0 r
.19159 .58039 m .23993 .56651 L .18943 .59013 L F
.294 0 0 r
.24722 .52329 m .23993 .56651 L .24206 .55714 L F
.23949 .53029 m .23993 .56651 L .24722 .52329 L F
.457 0 0 r
.19159 .58039 m .24206 .55714 L .23993 .56651 L F
.488 .338 .361 r
.72543 .27816 m .72483 .27357 L .7277 .28813 L F
.324 .448 .236 r
.77889 .4276 m .77366 .38755 L .7715 .39011 L F
.332 0 0 r
.53405 .72724 m .52648 .72977 L .52469 .72587 L F
.174 0 0 r
.28546 .64108 m .24319 .66814 L .29602 .64098 L F
.199 0 0 r
.28546 .64108 m .23691 .66783 L .24319 .66814 L F
.23535 .66775 m .23691 .66783 L .28546 .64108 L F
.243 0 0 r
.81245 .65675 m .80779 .661 L .8136 .65885 L F
.81245 .65675 m .80611 .65909 L .80779 .661 L F
.237 0 0 r
.8189 .65452 m .81245 .65675 L .8136 .65885 L F
.363 0 0 r
.55545 .71454 m .54948 .71191 L .55401 .71009 L F
.54796 .71755 m .54948 .71191 L .55545 .71454 L F
.302 0 0 r
.79141 .66155 m .78559 .66417 L .78877 .66639 L F
.79418 .66395 m .79141 .66155 L .78877 .66639 L F
.209 .568 .654 r
.66327 .51575 m .64371 .52199 L .64093 .52016 L F
.219 .494 .606 r
.6662 .51938 m .64371 .52199 L .66327 .51575 L F
.357 0 0 r
.54917 .72167 m .54165 .72452 L .54025 .72048 L F
.54796 .71755 m .54917 .72167 L .54025 .72048 L F
.203 .336 .471 r
.40292 .54141 m .42344 .54168 L .4047 .54783 L F
.40292 .54141 m .42165 .53524 L .42344 .54168 L F
.21 .384 .514 r
.40032 .53535 m .42165 .53524 L .40292 .54141 L F
.139 .575 .576 r
.59024 .39014 m .60985 .38337 L .60467 .38349 L F
.323 .454 .273 r
.62823 .39664 m .60022 .386 L .6218 .39007 L F
.62823 .39664 m .59665 .39087 L .60022 .386 L F
.248 0 0 r
.80219 .66321 m .80779 .661 L .80611 .65909 L F
.79999 .6615 m .80219 .66321 L .80611 .65909 L F
.128 .025 .163 r
.37272 .39094 m .35412 .39763 L .35561 .39403 L F
.37272 .39094 m .35561 .39403 L .37418 .38735 L F
.337 0 0 r
.78253 .66115 m .77692 .66388 L .78029 .66676 L F
.78559 .66417 m .78253 .66115 L .78029 .66676 L F
.237 0 0 r
.8189 .65452 m .8136 .65885 L .81951 .65681 L F
.229 0 0 r
.82537 .65244 m .8189 .65452 L .81951 .65681 L F
.31 0 0 r
.4801 .62184 m .51688 .72343 L .51535 .7239 L F
.254 0 0 r
.82537 .65244 m .83176 .65053 L .83181 .64712 L F
.242 0 0 r
.83176 .65053 m .83849 .64529 L .83181 .64712 L F
.194 .282 .419 r
.4047 .54783 m .42427 .54788 L .40551 .55401 L F
.4047 .54783 m .42344 .54168 L .42427 .54788 L F
.324 .446 .229 r
.78017 .41295 m .76221 .28021 L .76499 .28446 L F
.31 0 0 r
.4801 .62184 m .52299 .72151 L .51688 .72343 L F
.313 0 0 r
.52469 .72587 m .51688 .72343 L .52299 .72151 L F
.366 0 0 r
.52324 .60608 m .55401 .71009 L .51286 .61022 L F
.359 0 0 r
.55401 .71009 m .54948 .71191 L .51286 .61022 L F
.332 0 0 r
.53245 .72327 m .53405 .72724 L .52469 .72587 L F
.345 0 0 r
.54165 .72452 m .53405 .72724 L .53245 .72327 L F
.54025 .72048 m .54165 .72452 L .53245 .72327 L F
.322 .456 .289 r
.53738 .4113 m .57516 .46352 L .5364 .43041 L F
.54124 .40638 m .57516 .46352 L .53738 .4113 L F
.57516 .46352 m .53842 .43429 L .5364 .43041 L F
.57516 .46352 m .54146 .43977 L .53842 .43429 L F
.57287 .46198 m .54146 .43977 L .57516 .46352 L F
.252 0 0 r
.79687 .66545 m .80219 .66321 L .79999 .6615 L F
.79418 .66395 m .79687 .66545 L .79999 .6615 L F
.21 .384 .514 r
.40032 .53535 m .41905 .52916 L .42165 .53524 L F
.216 .432 .557 r
.39715 .53022 m .41905 .52916 L .40032 .53535 L F
.327 0 0 r
.53245 .72327 m .52469 .72587 L .52768 .71994 L F
.52469 .72587 m .52299 .72151 L .52768 .71994 L F
.229 0 0 r
.82537 .65244 m .81951 .65681 L .82544 .65491 L F
.22 0 0 r
.82544 .65491 m .83176 .65053 L .82537 .65244 L F
.363 0 0 r
.54796 .71755 m .54646 .71312 L .54948 .71191 L F
.351 0 0 r
.53868 .71607 m .54646 .71312 L .54796 .71755 L F
.54796 .71755 m .54025 .72048 L .53868 .71607 L F
.359 0 0 r
.51286 .61022 m .54948 .71191 L .54646 .71312 L F
.192 0 0 r
.23363 .65083 m .28236 .62468 L .29158 .62501 L F
.281 0 0 r
.22416 .64832 m .28236 .62468 L .23363 .65083 L F
.439 0 0 r
.19563 .57155 m .24206 .55714 L .19159 .58039 L F
.294 0 0 r
.25615 .518 m .24206 .55714 L .24601 .54863 L F
.24722 .52329 m .24206 .55714 L .25615 .518 L F
.439 0 0 r
.19563 .57155 m .24601 .54863 L .24206 .55714 L F
.32 .457 .31 r
.42383 .37885 m .4167 .39681 L .42074 .39539 L F
.42383 .37885 m .4136 .4006 L .4167 .39681 L F
.42038 .37478 m .4136 .4006 L .42383 .37885 L F
.316 0 0 r
.49091 .61824 m .52299 .72151 L .4801 .62184 L F
.324 0 0 r
.49091 .61824 m .52768 .71994 L .52299 .72151 L F
.327 0 0 r
.53081 .71888 m .53245 .72327 L .52768 .71994 L F
.339 0 0 r
.53868 .71607 m .53245 .72327 L .53081 .71888 L F
.53868 .71607 m .54025 .72048 L .53245 .72327 L F
.155 .121 .263 r
.35412 .39763 m .37272 .39094 L .34465 .44072 L F
.34465 .44072 m .37272 .39094 L .36359 .43406 L F
.48 .344 .476 r
.39198 .39558 m .36729 .38611 L .37206 .39582 L F
.39198 .39558 m .36534 .38069 L .36729 .38611 L F
.38852 .39317 m .36534 .38069 L .39198 .39558 L F
.328 .413 .964 r
.40727 .38647 m .39198 .39558 L .4107 .3889 L F
.40727 .38647 m .38852 .39317 L .39198 .39558 L F
.175 .602 .63 r
.73973 .28474 m .75754 .2771 L .73758 .28419 L F
.73973 .28474 m .75964 .27767 L .75754 .2771 L F
.324 .448 .236 r
.73973 .28474 m .73908 .32097 L .73938 .31434 L F
.73758 .28419 m .73908 .32097 L .73973 .28474 L F
.35 0 0 r
.51286 .61022 m .54646 .71312 L .50196 .61432 L F
.348 0 0 r
.54646 .71312 m .53868 .71607 L .50196 .61432 L F
.306 0 0 r
.78559 .66417 m .78029 .66676 L .78385 .6688 L F
.78877 .66639 m .78559 .66417 L .78385 .6688 L F
.318 .457 .321 r
.40551 .55401 m .40789 .57171 L .41011 .57493 L F
.40527 .55938 m .40789 .57171 L .40551 .55401 L F
.178 .208 .346 r
.40551 .55401 m .42406 .55325 L .40527 .55938 L F
.40551 .55401 m .42427 .54788 L .42406 .55325 L F
.324 0 0 r
.53081 .71888 m .52768 .71994 L .49091 .61824 L F
.401 0 0 r
.23949 .53029 m .18401 .55858 L .2332 .53878 L F
.424 0 0 r
.2332 .53878 m .18243 .56132 L .18007 .56543 L F
.18401 .55858 m .18243 .56132 L .2332 .53878 L F
.254 0 0 r
.79418 .66395 m .78877 .66639 L .79192 .66769 L F
.79192 .66769 m .79687 .66545 L .79418 .66395 L F
.228 0 0 r
.84487 .6437 m .83849 .64529 L .83797 .64883 L F
.242 0 0 r
.83176 .65053 m .83797 .64883 L .83849 .64529 L F
.333 0 0 r
.50196 .61432 m .53081 .71888 L .49091 .61824 L F
.336 0 0 r
.50196 .61432 m .53868 .71607 L .53081 .71888 L F
.139 .575 .576 r
.54597 .40378 m .52667 .41045 L .53222 .41018 L F
.058 0 0 r
.29602 .64098 m .25091 .66744 L .30622 .63884 L F
.126 0 0 r
.29602 .64098 m .24782 .66772 L .25091 .66744 L F
.24319 .66814 m .24782 .66772 L .29602 .64098 L F
.22 0 0 r
.82544 .65491 m .83129 .65316 L .83176 .65053 L F
.209 0 0 r
.83129 .65316 m .83797 .64883 L .83176 .65053 L F
.162 .14 .278 r
.67196 .36534 m .69578 .3031 L .6921 .3584 L F
.324 .45 .25 r
.69945 .32829 m .6921 .3584 L .69578 .3031 L F
.158 0 0 r
.8136 .65885 m .8092 .66196 L .81444 .66002 L F
.8136 .65885 m .80779 .661 L .8092 .66196 L F
.155 0 0 r
.81951 .65681 m .8136 .65885 L .81444 .66002 L F
.344 0 0 r
.77692 .66388 m .77194 .66652 L .7756 .66926 L F
.78029 .66676 m .77692 .66388 L .7756 .66926 L F
.217 .459 .579 r
.39715 .53022 m .37179 .46417 L .4159 .524 L F
.3528 .47074 m .37179 .46417 L .39715 .53022 L F
.216 .432 .557 r
.39715 .53022 m .4159 .524 L .41905 .52916 L F
.16 0 0 r
.80414 .66395 m .8092 .66196 L .80779 .661 L F
.80219 .66321 m .80414 .66395 L .80779 .661 L F
.155 0 0 r
.81951 .65681 m .81444 .66002 L .81978 .65818 L F
.151 0 0 r
.82544 .65491 m .81951 .65681 L .81978 .65818 L F
.481 .344 .47 r
.40712 .40025 m .4107 .3889 L .41373 .38935 L F
.217 .507 .617 r
.43631 .57595 m .41011 .57493 L .42893 .56886 L F
.198 .586 .659 r
.4813 .56879 m .50037 .56269 L .507 .56543 L F
.324 .446 .229 r
.77948 .40835 m .76221 .28021 L .78017 .41295 L F
.77948 .40835 m .75964 .27767 L .76221 .28021 L F
.006 0 0 r
.49091 .61824 m .46989 .62501 L .50196 .61432 L F
.4801 .62184 m .46989 .62501 L .49091 .61824 L F
.322 .456 .289 r
.57287 .46198 m .5467 .45885 L .5458 .45265 L F
.54661 .46411 m .5467 .45885 L .57287 .46198 L F
.57287 .46198 m .544 .44609 L .54146 .43977 L F
.5458 .45265 m .544 .44609 L .57287 .46198 L F
.57287 .46198 m .57118 .46281 L .54661 .46411 L F
.16 0 0 r
.79934 .66598 m .80414 .66395 L .80219 .66321 L F
.79687 .66545 m .79934 .66598 L .80219 .66321 L F
.125 .559 .562 r
.66053 .51391 m .64093 .52016 L .63858 .5203 L F
.209 .568 .654 r
.66327 .51575 m .64093 .52016 L .66053 .51391 L F
.061 0 0 r
.24317 .65122 m .29158 .62501 L .30048 .62327 L F
.192 0 0 r
.23363 .65083 m .29158 .62501 L .24317 .65122 L F
.151 0 0 r
.82544 .65491 m .81978 .65818 L .82513 .65646 L F
.146 0 0 r
.82513 .65646 m .83129 .65316 L .82544 .65491 L F
.394 0 0 r
.20139 .564 m .24601 .54863 L .19563 .57155 L F
.294 0 0 r
.25615 .518 m .24601 .54863 L .25161 .54136 L F
.394 0 0 r
.20139 .564 m .25161 .54136 L .24601 .54863 L F
.255 0 0 r
.78877 .66639 m .78385 .6688 L .78741 .6699 L F
.79192 .66769 m .78877 .66639 L .78741 .6699 L F
.197 0 0 r
.84391 .64736 m .83797 .64883 L .83698 .6516 L F
.228 0 0 r
.84391 .64736 m .84487 .6437 L .83797 .64883 L F
.209 0 0 r
.83129 .65316 m .83698 .6516 L .83797 .64883 L F
.309 0 0 r
.78029 .66676 m .7756 .66926 L .77949 .67113 L F
.78385 .6688 m .78029 .66676 L .77949 .67113 L F
.481 .344 .47 r
.43763 .49935 m .44938 .50369 L .45037 .50794 L F
.318 .457 .321 r
.40527 .55938 m .40616 .56754 L .40789 .57171 L F
.40523 .56317 m .40616 .56754 L .40527 .55938 L F
.182 .224 .362 r
.42404 .55706 m .40527 .55938 L .42406 .55325 L F
.42404 .55706 m .40523 .56317 L .40527 .55938 L F
.32 .457 .31 r
.42038 .37478 m .41164 .40657 L .4136 .4006 L F
.417 .37247 m .41164 .40657 L .42038 .37478 L F
.216 .448 .57 r
.42893 .56886 m .41011 .57493 L .40789 .57171 L F
.159 0 0 r
.79487 .668 m .79934 .66598 L .79687 .66545 L F
.79192 .66769 m .79487 .668 L .79687 .66545 L F
.212 0 0 r
.85086 .64239 m .84487 .6437 L .84391 .64736 L F
.229 0 0 r
.85086 .64239 m .8516 .63808 L .84487 .6437 L F
.332 0 0 r
.24722 .52329 m .19435 .54707 L .23949 .53029 L F
.393 0 0 r
.23949 .53029 m .1888 .55243 L .18401 .55858 L F
.344 0 0 r
.19435 .54707 m .1888 .55243 L .23949 .53029 L F
.377 0 0 r
.7687 .66304 m .76426 .66565 L .76768 .66903 L F
.77194 .66652 m .7687 .66304 L .76768 .66903 L F
.146 0 0 r
.82513 .65646 m .83042 .65488 L .83129 .65316 L F
.14 0 0 r
.83042 .65488 m .83698 .6516 L .83129 .65316 L F
0 0 0 r
.2655 .66285 m .31573 .63473 L .30622 .63884 L F
.30622 .63884 m .25839 .66567 L .2655 .66285 L F
.037 0 0 r
.30622 .63884 m .25091 .66744 L .25839 .66567 L F
.48 .344 .476 r
.36582 .37229 m .38852 .39317 L .38501 .389 L F
.38852 .39317 m .36481 .37563 L .36534 .38069 L F
.36582 .37229 m .36481 .37563 L .38852 .39317 L F
.331 .362 .894 r
.40378 .38227 m .38852 .39317 L .40727 .38647 L F
.40378 .38227 m .38501 .389 L .38852 .39317 L F
.433 0 0 r
.22346 .61048 m .22274 .61061 L .18216 .62862 L F
.429 0 0 r
.22346 .61048 m .1829 .63019 L .18744 .63757 L F
.439 0 0 r
.18216 .62862 m .1829 .63019 L .22346 .61048 L F
.014 0 0 r
.80311 .52465 m .81864 .52374 L .81311 .5246 L F
.81285 .52202 m .81864 .52374 L .80311 .52465 L F
.073 0 0 r
.81444 .66002 m .80927 .66198 L .81448 .66006 L F
.81444 .66002 m .8092 .66196 L .80927 .66198 L F
.072 0 0 r
.81978 .65818 m .81444 .66002 L .81448 .66006 L F
.324 .448 .236 r
.77889 .4276 m .7715 .39011 L .78002 .43367 L F
.488 .338 .361 r
.75973 .41115 m .74705 .38174 L .76228 .41269 L F
.324 .448 .236 r
.75303 .40276 m .7715 .39011 L .76849 .39029 L F
.75522 .40557 m .7715 .39011 L .75303 .40276 L F
.329 .34 .86 r
.76585 .41765 m .76001 .4158 L .76402 .41447 L F
.328 .405 .958 r
.76402 .41447 m .76001 .4158 L .75827 .41402 L F
.76402 .41447 m .75827 .41402 L .76228 .41269 L F
.304 .443 .99 r
.75827 .41402 m .75571 .41249 L .76228 .41269 L F
.76228 .41269 m .75571 .41249 L .75973 .41115 L F
.324 .448 .236 r
.75522 .40557 m .78002 .43367 L .7715 .39011 L F
.73611 .28566 m .73908 .32097 L .73758 .28419 L F
.013 0 0 r
.73758 .28419 m .75612 .27857 L .73611 .28566 L F
.73758 .28419 m .75754 .2771 L .75612 .27857 L F
.072 0 0 r
.81978 .65818 m .81448 .66006 L .81979 .65823 L F
.067 0 0 r
.83546 .65356 m .81448 .66006 L .80927 .66198 L F
.83036 .65495 m .81448 .66006 L .83546 .65356 L F
.83036 .65495 m .81979 .65823 L .81448 .66006 L F
.073 0 0 r
.80414 .66395 m .80927 .66198 L .8092 .66196 L F
.072 0 0 r
.82513 .65646 m .81978 .65818 L .81979 .65823 L F
.349 0 0 r
.77194 .66652 m .76768 .66903 L .77158 .67164 L F
.7756 .66926 m .77194 .66652 L .77158 .67164 L F
.073 0 0 r
.80424 .66397 m .80927 .66198 L .80414 .66395 L F
.067 0 0 r
.84033 .65236 m .80927 .66198 L .80424 .66397 L F
.83546 .65356 m .80927 .66198 L .84033 .65236 L F
.199 .313 .449 r
.42498 .56144 m .40523 .56317 L .42404 .55706 L F
.42498 .56144 m .40616 .56754 L .40523 .56317 L F
0 0 0 r
.25238 .64944 m .30048 .62327 L .30867 .61953 L F
.061 0 0 r
.24317 .65122 m .30048 .62327 L .25238 .64944 L F
.072 0 0 r
.82513 .65646 m .81979 .65823 L .82511 .65652 L F
.067 0 0 r
.82511 .65652 m .81979 .65823 L .83036 .65495 L F
.21 .379 .511 r
.42671 .56562 m .40789 .57171 L .40616 .56754 L F
.216 .448 .57 r
.42893 .56886 m .40789 .57171 L .42671 .56562 L F
.318 .457 .318 r
.38739 .47564 m .41905 .52916 L .4159 .524 L F
.303 0 0 r
.20863 .55809 m .25161 .54136 L .20139 .564 L F
.294 0 0 r
.25863 .53565 m .25615 .518 L .25161 .54136 L F
.303 0 0 r
.20863 .55809 m .25863 .53565 L .25161 .54136 L F
.213 .547 .644 r
.47421 .56378 m .50037 .56269 L .4813 .56879 L F
.253 0 0 r
.78385 .6688 m .77949 .67113 L .78342 .67203 L F
.78741 .6699 m .78385 .6688 L .78342 .67203 L F
.433 0 0 r
.18216 .62862 m .22274 .61061 L .2227 .61061 L F
.157 0 0 r
.79192 .66769 m .78741 .6699 L .79081 .67 L F
.79081 .67 m .79487 .668 L .79192 .66769 L F
.073 0 0 r
.79947 .66598 m .80424 .66397 L .80414 .66395 L F
.79934 .66598 m .79947 .66598 L .80414 .66395 L F
.209 0 0 r
.85742 .63699 m .8516 .63808 L .85086 .64239 L F
.072 0 0 r
.82511 .65652 m .83042 .65488 L .82513 .65646 L F
.067 0 0 r
.8449 .65137 m .80424 .66397 L .79947 .66598 L F
.84033 .65236 m .80424 .66397 L .8449 .65137 L F
.21 .379 .511 r
.42671 .56562 m .40616 .56754 L .42498 .56144 L F
.059 0 0 r
.78719 .64684 m .84029 .643 L .7797 .65042 L F
.197 0 0 r
.84241 .65026 m .84391 .64736 L .83698 .6516 L F
.183 0 0 r
.84947 .64614 m .84391 .64736 L .84241 .65026 L F
.212 0 0 r
.84947 .64614 m .85086 .64239 L .84391 .64736 L F
.133 0 0 r
.84241 .65026 m .83698 .6516 L .83555 .65348 L F
.14 0 0 r
.83042 .65488 m .83555 .65348 L .83698 .6516 L F
.072 0 0 r
.82511 .65652 m .83036 .65495 L .83042 .65488 L F
.32 .457 .306 r
.43293 .36533 m .43923 .36802 L .44265 .37211 L F
.481 .344 .47 r
.40727 .38647 m .4107 .3889 L .40712 .40025 L F
.324 .446 .229 r
.75754 .2771 m .75964 .27767 L .77948 .40835 L F
.324 .45 .25 r
.72479 .40145 m .71835 .43625 L .71881 .43321 L F
.71881 .43321 m .72053 .39697 L .72479 .40145 L F
.318 .457 .318 r
.42427 .54788 m .42893 .56886 L .42406 .55325 L F
.323 .454 .273 r
.6218 .39007 m .60467 .38349 L .61562 .38559 L F
.6218 .39007 m .60022 .386 L .60467 .38349 L F
.309 0 0 r
.7756 .66926 m .77158 .67164 L .77576 .67335 L F
.77949 .67113 m .7756 .66926 L .77576 .67335 L F
.125 .559 .562 r
.66053 .51391 m .63858 .5203 L .65822 .51402 L F
.064 0 0 r
.65822 .51402 m .63858 .5203 L .6369 .52239 L F
.072 0 0 r
.79503 .66799 m .79947 .66598 L .79934 .66598 L F
.79487 .668 m .79503 .66799 L .79934 .66598 L F
.414 0 0 r
.75945 .65726 m .76147 .66166 L .76037 .65672 L F
.067 0 0 r
.84908 .65061 m .79947 .66598 L .79503 .66799 L F
.8449 .65137 m .79947 .66598 L .84908 .65061 L F
.222 0 0 r
.25615 .518 m .20058 .54259 L .24722 .52329 L F
.273 0 0 r
.24722 .52329 m .19684 .54528 L .19435 .54707 L F
.20058 .54259 m .19684 .54528 L .24722 .52329 L F
.071 0 0 r
.83042 .65488 m .83036 .65495 L .83546 .65356 L F
.83546 .65356 m .83555 .65348 L .83042 .65488 L F
.323 .454 .273 r
.64231 .45514 m .64003 .44791 L .63704 .44128 L F
.64376 .468 m .64231 .45514 L .63704 .44128 L F
.64376 .468 m .6436 .46211 L .64231 .45514 L F
.193 0 0 r
.85635 .64138 m .85086 .64239 L .84947 .64614 L F
.209 0 0 r
.85635 .64138 m .85742 .63699 L .85086 .64239 L F
.294 0 0 r
.31573 .63473 m .32563 .59824 L .32154 .60674 L F
.32424 .62876 m .32563 .59824 L .31573 .63473 L F
.23 0 0 r
.31573 .63473 m .27213 .65901 L .32424 .62876 L F
.174 0 0 r
.31573 .63473 m .26815 .66132 L .27213 .65901 L F
.2655 .66285 m .26815 .66132 L .31573 .63473 L F
.488 .338 .363 r
.76347 .42302 m .75571 .41249 L .76185 .41897 L F
.76347 .42302 m .75434 .41241 L .75571 .41249 L F
.76461 .42726 m .75434 .41241 L .76347 .42302 L F
.306 .247 .693 r
.76862 .42595 m .76461 .42726 L .76347 .42302 L F
.32 .292 .776 r
.76748 .4217 m .76347 .42302 L .76185 .41897 L F
.306 .247 .693 r
.76862 .42595 m .76347 .42302 L .76748 .4217 L F
.488 .338 .361 r
.73263 .3112 m .72021 .29984 L .72426 .30263 L F
.318 .457 .318 r
.38739 .47564 m .4159 .524 L .37179 .46417 L F
.014 0 0 r
.73133 .55091 m .75998 .54102 L .72429 .55441 L F
.175 .602 .63 r
.417 .37247 m .43293 .36533 L .41401 .37214 L F
.32 .457 .31 r
.41401 .37214 m .41164 .40657 L .417 .37247 L F
.48 .344 .476 r
.38501 .389 m .36911 .36824 L .36582 .37229 L F
.38501 .389 m .37139 .36752 L .36911 .36824 L F
.3818 .38347 m .37139 .36752 L .38501 .389 L F
.325 .321 .829 r
.40058 .37671 m .3818 .38347 L .38501 .389 L F
.40058 .37671 m .38501 .389 L .40378 .38227 L F
.43 0 0 r
.75775 .66415 m .76147 .66166 L .75945 .65726 L F
.41 0 0 r
.75775 .66415 m .76063 .66809 L .76147 .66166 L F
.76426 .66565 m .76147 .66166 L .76063 .66809 L F
.43 0 0 r
.75945 .65726 m .75569 .65975 L .75775 .66415 L F
.486 .342 .423 r
.63294 .54853 m .63127 .54972 L .63343 .54487 L F
.488 .338 .363 r
.76461 .42726 m .75359 .41406 L .75434 .41241 L F
.154 0 0 r
.78741 .6699 m .78342 .67203 L .78721 .67192 L F
.79081 .67 m .78741 .6699 L .78721 .67192 L F
0 0 0 r
.25238 .64944 m .30867 .61953 L .26084 .64559 L F
.27 0 0 r
.26084 .64559 m .30867 .61953 L .3158 .61394 L F
.211 .381 .51 r
.63778 .4525 m .6182 .45899 L .61629 .4542 L F
.199 .306 .441 r
.63885 .45742 m .6182 .45899 L .63778 .4525 L F
.63885 .45742 m .61925 .46389 L .6182 .45899 L F
.154 0 0 r
.21703 .55406 m .25863 .53565 L .20863 .55809 L F
.294 0 0 r
.26677 .53176 m .25615 .518 L .25863 .53565 L F
.154 0 0 r
.21703 .55406 m .26677 .53176 L .25863 .53565 L F
.385 0 0 r
.76426 .66565 m .76063 .66809 L .76422 .67138 L F
.76768 .66903 m .76426 .66565 L .76422 .67138 L F
.488 .338 .363 r
.76185 .41897 m .75827 .41402 L .76001 .4158 L F
.76185 .41897 m .75571 .41249 L .75827 .41402 L F
.329 .34 .86 r
.76585 .41765 m .76185 .41897 L .76001 .4158 L F
.32 .292 .776 r
.76748 .4217 m .76185 .41897 L .76585 .41765 L F
.323 .454 .273 r
.65822 .51402 m .63343 .46027 L .66053 .51391 L F
.133 0 0 r
.84046 .65227 m .84241 .65026 L .83555 .65348 L F
.124 0 0 r
.8475 .64916 m .84241 .65026 L .84046 .65227 L F
.183 0 0 r
.8475 .64916 m .84947 .64614 L .84241 .65026 L F
.072 0 0 r
.79099 .66997 m .79503 .66799 L .79487 .668 L F
.79081 .67 m .79099 .66997 L .79487 .668 L F
.249 0 0 r
.77949 .67113 m .77576 .67335 L .78002 .67407 L F
.78342 .67203 m .77949 .67113 L .78002 .67407 L F
.067 0 0 r
.85281 .65009 m .79503 .66799 L .79099 .66997 L F
.84908 .65061 m .79503 .66799 L .85281 .65009 L F
.218 .457 .576 r
.63588 .44769 m .61629 .4542 L .61396 .4506 L F
.211 .381 .51 r
.63778 .4525 m .61629 .4542 L .63588 .44769 L F
.213 .563 .65 r
.63356 .44407 m .61396 .4506 L .61172 .44902 L F
.218 .457 .576 r
.63588 .44769 m .61396 .4506 L .63356 .44407 L F
.213 .563 .65 r
.63356 .44407 m .61172 .44902 L .63135 .44247 L F
0 0 0 r
.63135 .44247 m .61172 .44902 L .6101 .44983 L F
.63135 .44247 m .6101 .44983 L .62977 .44327 L F
.323 .454 .273 r
.64376 .468 m .63704 .44128 L .62537 .43368 L F
.63704 .44128 m .63037 .43279 L .62537 .43368 L F
.63704 .44128 m .63369 .43603 L .63037 .43279 L F
.071 0 0 r
.84033 .65236 m .83555 .65348 L .83546 .65356 L F
.84046 .65227 m .83555 .65348 L .84033 .65236 L F
.352 0 0 r
.76768 .66903 m .76422 .67138 L .76832 .67386 L F
.77158 .67164 m .76768 .66903 L .76832 .67386 L F
.166 0 0 r
.85458 .64521 m .84947 .64614 L .8475 .64916 L F
.193 0 0 r
.85458 .64521 m .85635 .64138 L .84947 .64614 L F
.324 .448 .236 r
.73547 .28904 m .73908 .32097 L .73611 .28566 L F
.137 .049 .186 r
.73611 .28566 m .75552 .28194 L .73547 .28904 L F
.73611 .28566 m .75612 .27857 L .75552 .28194 L F
.318 .457 .318 r
.42406 .55325 m .42671 .56562 L .42404 .55706 L F
.42406 .55325 m .42893 .56886 L .42671 .56562 L F
.32 .457 .306 r
.43588 .36568 m .43923 .36802 L .43293 .36533 L F
.488 .339 .371 r
.70431 .30966 m .69774 .30959 L .70661 .31036 L F
.70924 .33583 m .70661 .31036 L .69774 .30959 L F
.323 .455 .279 r
.60998 .45741 m .5961 .39232 L .59024 .39014 L F
.059 0 0 r
.7797 .65042 m .83143 .64679 L .77361 .65378 L F
.7797 .65042 m .84029 .643 L .83143 .64679 L F
.429 0 0 r
.23686 .60596 m .23734 .60592 L .20013 .6296 L F
.48 .344 .476 r
.3818 .38347 m .37431 .36958 L .37139 .36752 L F
.3771 .37386 m .37431 .36958 L .3818 .38347 L F
.321 .303 .798 r
.40058 .37671 m .3771 .37386 L .3818 .38347 L F
.014 0 0 r
.81285 .52202 m .8224 .52361 L .81864 .52374 L F
.8215 .51996 m .8224 .52361 L .81285 .52202 L F
.184 0 0 r
.86262 .63624 m .85742 .63699 L .85635 .64138 L F
.194 0 0 r
.86262 .63624 m .86314 .63148 L .85742 .63699 L F
.014 0 0 r
.71887 .55751 m .75998 .54102 L .75131 .54454 L F
.72429 .55441 m .75998 .54102 L .71887 .55751 L F
.481 .344 .47 r
.40712 .40025 m .40378 .38227 L .40727 .38647 L F
.294 0 0 r
.27647 .51327 m .25615 .518 L .28719 .51399 L F
.26601 .51463 m .25615 .518 L .27647 .51327 L F
.26677 .53176 m .28719 .51399 L .25615 .518 L F
.18 0 0 r
.25615 .518 m .20602 .53978 L .20058 .54259 L F
.20738 .53908 m .20602 .53978 L .25615 .518 L F
0 0 0 r
.26601 .51463 m .20738 .53908 L .25615 .518 L F
.307 0 0 r
.77158 .67164 m .76832 .67386 L .77273 .67542 L F
.77576 .67335 m .77158 .67164 L .77273 .67542 L F
.324 .45 .25 r
.69945 .32829 m .69136 .36198 L .6921 .3584 L F
.69903 .33492 m .69136 .36198 L .69945 .32829 L F
0 0 0 r
.54124 .40638 m .52667 .41045 L .54597 .40378 L F
.54124 .40638 m .52185 .41307 L .52667 .41045 L F
.072 0 0 r
.78721 .67192 m .79099 .66997 L .79081 .67 L F
.294 0 0 r
.32424 .62876 m .32789 .58881 L .32563 .59824 L F
.33148 .62112 m .32789 .58881 L .32424 .62876 L F
.343 0 0 r
.32424 .62876 m .28349 .64857 L .33148 .62112 L F
.27816 .65423 m .28349 .64857 L .32424 .62876 L F
.269 0 0 r
.32424 .62876 m .27695 .65519 L .27816 .65423 L F
.32424 .62876 m .27213 .65901 L .27695 .65519 L F
.324 .446 .229 r
.77948 .40835 m .75612 .27857 L .75754 .2771 L F
.149 0 0 r
.78342 .67203 m .78002 .67407 L .78415 .67376 L F
.78721 .67192 m .78342 .67203 L .78415 .67376 L F
.072 0 0 r
.78721 .67192 m .78742 .67189 L .79099 .66997 L F
.067 0 0 r
.85604 .64983 m .79099 .66997 L .78742 .67189 L F
.85281 .65009 m .79099 .66997 L .85604 .64983 L F
.379 0 0 r
.26819 .6398 m .3158 .61394 L .32154 .60674 L F
.27 0 0 r
.26084 .64559 m .3158 .61394 L .26819 .6398 L F
.02 0 0 r
.22624 .55212 m .26677 .53176 L .21703 .55406 L F
.22624 .55212 m .27567 .52987 L .26677 .53176 L F
.294 0 0 r
.26677 .53176 m .27567 .52987 L .29784 .51677 L F
.29784 .51677 m .28719 .51399 L .26677 .53176 L F
.149 .086 .219 r
.65659 .51611 m .6369 .52239 L .63605 .52626 L F
.064 0 0 r
.65822 .51402 m .6369 .52239 L .65659 .51611 L F
.124 0 0 r
.84046 .65227 m .84505 .65128 L .8475 .64916 L F
.07 0 0 r
.84046 .65227 m .8449 .65137 L .84505 .65128 L F
.84033 .65236 m .8449 .65137 L .84046 .65227 L F
.171 0 0 r
.86127 .64068 m .85635 .64138 L .85458 .64521 L F
.184 0 0 r
.86127 .64068 m .86262 .63624 L .85635 .64138 L F
.318 .457 .318 r
.42404 .55706 m .42671 .56562 L .42498 .56144 L F
.213 .547 .644 r
.47421 .56378 m .49336 .55764 L .50037 .56269 L F
.166 0 0 r
.8475 .64916 m .85217 .64831 L .85458 .64521 L F
.115 0 0 r
.8475 .64916 m .84505 .65128 L .85217 .64831 L F
.445 0 0 r
.17753 .61744 m .21482 .60383 L .21441 .6029 L F
.213 .434 .883 r
.75973 .41115 m .75571 .41249 L .75434 .41241 L F
.75973 .41115 m .75434 .41241 L .75837 .41107 L F
.145 0 .051 r
.75837 .41107 m .75434 .41241 L .75359 .41406 L F
.75837 .41107 m .75359 .41406 L .75762 .41272 L F
.488 .338 .361 r
.75837 .41107 m .75762 .41272 L .74715 .39439 L F
.258 .131 .469 r
.75762 .41272 m .75359 .41406 L .75358 .41716 L F
.75762 .41272 m .75358 .41716 L .75762 .41582 L F
.488 .338 .361 r
.74715 .39439 m .75762 .41272 L .75762 .41582 L F
.324 .448 .236 r
.75128 .40226 m .76849 .39029 L .7648 .38804 L F
.75303 .40276 m .76849 .39029 L .75128 .40226 L F
.431 0 0 r
.19472 .62053 m .23518 .60575 L .20013 .6296 L F
.432 0 0 r
.19472 .62053 m .23421 .60536 L .23518 .60575 L F
.32 .457 .31 r
.41401 .37214 m .41095 .41438 L .41164 .40657 L F
.41171 .37385 m .41095 .41438 L .41401 .37214 L F
0 0 0 r
.41401 .37214 m .43066 .36703 L .41171 .37385 L F
.41401 .37214 m .43293 .36533 L .43066 .36703 L F
.242 0 0 r
.77576 .67335 m .77273 .67542 L .77726 .67596 L F
.78002 .67407 m .77576 .67335 L .77726 .67596 L F
.18 .211 .347 r
.79877 .41588 m .77858 .42251 L .77889 .4276 L F
.149 .088 .224 r
.62977 .44327 m .6101 .44983 L .60947 .45285 L F
.62977 .44327 m .60947 .45285 L .62916 .44629 L F
.323 .454 .273 r
.64376 .468 m .62537 .43368 L .63783 .47322 L F
.63783 .47322 m .64275 .47211 L .64376 .468 L F
.328 .334 .85 r
.3771 .37386 m .39589 .36706 L .39311 .36275 L F
.3771 .37386 m .39311 .36275 L .37431 .36958 L F
.321 .303 .798 r
.39589 .36706 m .3771 .37386 L .40058 .37671 L F
.464 0 0 r
.71887 .55751 m .71955 .5699 L .71996 .56965 L F
.467 0 0 r
.71887 .55751 m .7191 .57061 L .71955 .5699 L F
.459 0 0 r
.71525 .56009 m .7191 .57061 L .71887 .55751 L F
.464 0 0 r
.71996 .56965 m .71997 .56964 L .71887 .55751 L F
.014 0 0 r
.71525 .56009 m .75131 .54454 L .7437 .54791 L F
.71887 .55751 m .75131 .54454 L .71525 .56009 L F
.324 .45 .25 r
.71881 .43321 m .71606 .39043 L .72053 .39697 L F
.42 0 0 r
.75493 .66641 m .7579 .6703 L .75775 .66415 L F
.7579 .6703 m .76063 .66809 L .75775 .66415 L F
.444 0 0 r
.75775 .66415 m .75512 .6602 L .75493 .66641 L F
.75775 .66415 m .75569 .65975 L .75512 .6602 L F
.219 .506 .615 r
.63343 .46027 m .61371 .46678 L .61608 .46944 L F
.215 .417 .543 r
.63123 .45591 m .61371 .46678 L .63343 .46027 L F
.323 .454 .273 r
.65822 .51402 m .63123 .45591 L .63343 .46027 L F
.65659 .51611 m .63123 .45591 L .65822 .51402 L F
.171 0 0 r
.85458 .64521 m .85914 .64457 L .86127 .64068 L F
.147 0 0 r
.85458 .64521 m .85217 .64831 L .85914 .64457 L F
.39 0 0 r
.7579 .6703 m .7616 .67352 L .76063 .66809 L F
.76422 .67138 m .76063 .66809 L .7616 .67352 L F
.324 .448 .236 r
.73547 .28904 m .73985 .32928 L .73908 .32097 L F
.73281 .34437 m .73985 .32928 L .73547 .28904 L F
.162 .14 .278 r
.75552 .28194 m .73281 .34437 L .73547 .28904 L F
.208 .356 .487 r
.79015 .45987 m .80895 .44899 L .78872 .45551 L F
.79015 .45987 m .81039 .45337 L .80895 .44899 L F
.197 .289 .423 r
.79097 .46406 m .81039 .45337 L .79015 .45987 L F
.324 .448 .236 r
.78872 .45551 m .79097 .46406 L .79015 .45987 L F
.324 .453 .268 r
.66348 .46153 m .64433 .43701 L .65968 .44138 L F
.65968 .44138 m .66329 .45563 L .66348 .46153 L F
.65968 .44138 m .66197 .44864 L .66329 .45563 L F
.65337 .42944 m .6567 .43472 L .65968 .44138 L F
.328 .352 .882 r
.43763 .49935 m .41868 .50569 L .41611 .50238 L F
.215 .418 .542 r
.78872 .45551 m .80717 .44519 L .78692 .45173 L F
.78872 .45551 m .80895 .44899 L .80717 .44519 L F
.324 .448 .236 r
.78692 .45173 m .79097 .46406 L .78872 .45551 L F
.072 0 0 r
.78415 .67376 m .78742 .67189 L .78721 .67192 L F
.78415 .67376 m .78438 .67371 L .78742 .67189 L F
.067 0 0 r
.85869 .64982 m .78742 .67189 L .78438 .67371 L F
.85604 .64983 m .78742 .67189 L .85869 .64982 L F
.488 .339 .371 r
.71375 .38124 m .73195 .39535 L .71206 .37578 L F
0 0 0 r
.21466 .53659 m .20738 .53908 L .26601 .51463 L F
.032 0 0 r
.26601 .51463 m .21619 .53631 L .21466 .53659 L F
.26601 .51463 m .22229 .53517 L .21619 .53631 L F
.068 0 0 r
.27647 .51327 m .22229 .53517 L .26601 .51463 L F
.435 0 0 r
.2741 .63233 m .32154 .60674 L .32563 .59824 L F
.379 0 0 r
.26819 .6398 m .32154 .60674 L .2741 .63233 L F
.351 0 0 r
.76422 .67138 m .7616 .67352 L .76585 .67589 L F
.76832 .67386 m .76422 .67138 L .76585 .67589 L F
.329 .412 .963 r
.37431 .36958 m .39311 .36275 L .39022 .36067 L F
.481 .344 .47 r
.39022 .36067 m .40058 .37671 L .40378 .38227 L F
.40712 .40025 m .39022 .36067 L .40378 .38227 L F
.444 0 0 r
.75493 .66641 m .75512 .6602 L .75284 .66202 L F
.166 0 0 r
.23586 .55236 m .27567 .52987 L .22624 .55212 L F
.23586 .55236 m .28495 .53006 L .27567 .52987 L F
.294 0 0 r
.29784 .51677 m .27567 .52987 L .30805 .52153 L F
.31749 .52812 m .27567 .52987 L .28495 .53006 L F
.30805 .52153 m .27567 .52987 L .31749 .52812 L F
.07 0 0 r
.84926 .65051 m .84505 .65128 L .8449 .65137 L F
.115 0 0 r
.84926 .65051 m .85217 .64831 L .84505 .65128 L F
.32 .457 .31 r
.47421 .56378 m .46206 .54469 L .46694 .55659 L F
.217 .507 .617 r
.46694 .55659 m .49336 .55764 L .47421 .56378 L F
.07 0 0 r
.84908 .65061 m .84926 .65051 L .8449 .65137 L F
.488 .339 .371 r
.70431 .30966 m .69843 .30688 L .69774 .30959 L F
.7002 .30691 m .69843 .30688 L .70431 .30966 L F
.411 0 0 r
.33148 .62112 m .28803 .64212 L .33719 .61204 L F
.396 0 0 r
.33148 .62112 m .28439 .64728 L .28803 .64212 L F
.28349 .64857 m .28439 .64728 L .33148 .62112 L F
.143 0 0 r
.78002 .67407 m .77726 .67596 L .78166 .67547 L F
.78415 .67376 m .78002 .67407 L .78166 .67547 L F
.197 .289 .423 r
.79097 .46406 m .81123 .45756 L .81039 .45337 L F
.175 .187 .322 r
.79104 .46733 m .81123 .45756 L .79097 .46406 L F
.324 .448 .236 r
.78692 .45173 m .79104 .46733 L .79097 .46406 L F
.329 .412 .963 r
.37431 .36958 m .39022 .36067 L .37139 .36752 L F
.154 0 0 r
.86713 .63584 m .86262 .63624 L .86127 .64068 L F
.216 .427 .55 r
.80451 .43978 m .78692 .45173 L .80717 .44519 L F
.80451 .43978 m .78424 .44635 L .78692 .45173 L F
.324 .448 .236 r
.78424 .44635 m .79104 .46733 L .78692 .45173 L F
.059 0 0 r
.77361 .65378 m .82174 .6505 L .7692 .65678 L F
.77361 .65378 m .83143 .64679 L .82174 .6505 L F
.105 0 0 r
.85635 .64773 m .85217 .64831 L .84926 .65051 L F
.147 0 0 r
.85635 .64773 m .85914 .64457 L .85217 .64831 L F
.3 0 0 r
.76832 .67386 m .76585 .67589 L .77046 .6773 L F
.77273 .67542 m .76832 .67386 L .77046 .6773 L F
.318 .457 .318 r
.36359 .43406 m .37584 .41399 L .36319 .43935 L F
.36393 .44565 m .37584 .41399 L .37377 .41996 L F
.36319 .43935 m .37584 .41399 L .36393 .44565 L F
.323 .455 .279 r
.60592 .49018 m .6108 .49655 L .61805 .4698 L F
.61805 .4698 m .60112 .4859 L .60592 .49018 L F
.61805 .4698 m .59667 .48398 L .60112 .4859 L F
.61608 .46944 m .59667 .48398 L .61805 .4698 L F
.149 .086 .219 r
.65659 .51611 m .63605 .52626 L .65578 .51998 L F
.168 .158 .293 r
.65098 .58172 m .63605 .52626 L .63075 .58795 L F
.65578 .51998 m .63605 .52626 L .65098 .58172 L F
.323 .455 .279 r
.63605 .52626 m .62752 .54417 L .63075 .58795 L F
.488 .338 .361 r
.73023 .31436 m .71849 .2998 L .72021 .29984 L F
.438 0 0 r
.23051 .60223 m .23088 .60264 L .19472 .62053 L F
.324 .446 .229 r
.77948 .40835 m .75552 .28194 L .75612 .27857 L F
.195 .283 .418 r
.79912 .42098 m .77889 .4276 L .78002 .43367 L F
.18 .211 .347 r
.79877 .41588 m .77889 .4276 L .79912 .42098 L F
.314 .432 .987 r
.43508 .49602 m .41611 .50238 L .41358 .5011 L F
.328 .352 .882 r
.43763 .49935 m .41611 .50238 L .43508 .49602 L F
.154 0 0 r
.86127 .64068 m .86552 .6403 L .86713 .63584 L F
.143 0 0 r
.86127 .64068 m .85914 .64457 L .86552 .6403 L F
.323 .454 .273 r
.61562 .38559 m .60467 .38349 L .60985 .38337 L F
.481 .344 .47 r
.39022 .36067 m .39589 .36706 L .40058 .37671 L F
.324 .45 .25 r
.69903 .33492 m .6997 .34321 L .69136 .36198 L F
.446 0 0 r
.19104 .61064 m .22737 .59426 L .19472 .62053 L F
.231 0 0 r
.77273 .67542 m .77046 .6773 L .77518 .67769 L F
.77726 .67596 m .77273 .67542 L .77518 .67769 L F
.014 0 0 r
.8215 .51996 m .82418 .52423 L .8224 .52361 L F
.82881 .51854 m .82418 .52423 L .8215 .51996 L F
.459 0 0 r
.2783 .6235 m .32563 .59824 L .32789 .58881 L F
.435 0 0 r
.2741 .63233 m .32563 .59824 L .2783 .6235 L F
.461 0 0 r
.71525 .56009 m .71905 .57085 L .7191 .57061 L F
.71899 .57105 m .71905 .57085 L .71525 .56009 L F
.71525 .56009 m .71893 .57132 L .71899 .57105 L F
.448 0 0 r
.71525 .56009 m .719 .57395 L .71895 .57367 L F
.014 0 0 r
.71357 .56208 m .7437 .54791 L .73749 .55098 L F
.71525 .56009 m .7437 .54791 L .71357 .56208 L F
.071 0 0 r
.78166 .67547 m .78438 .67371 L .78415 .67376 L F
.268 0 0 r
.24545 .55478 m .28495 .53006 L .23586 .55236 L F
.24545 .55478 m .2942 .53235 L .28495 .53006 L F
.294 0 0 r
.32584 .53633 m .28495 .53006 L .2942 .53235 L F
.31749 .52812 m .28495 .53006 L .32584 .53633 L F
.323 .454 .273 r
.63037 .43279 m .62748 .43197 L .62537 .43368 L F
.21 .384 .514 r
.47862 .51648 m .4595 .52277 L .45691 .51664 L F
.203 .336 .471 r
.48045 .52298 m .4595 .52277 L .47862 .51648 L F
.48045 .52298 m .46132 .52925 L .4595 .52277 L F
.071 0 0 r
.78166 .67547 m .78191 .67541 L .78438 .67371 L F
.067 0 0 r
.86073 .65008 m .78438 .67371 L .78191 .67541 L F
.85869 .64982 m .78438 .67371 L .86073 .65008 L F
.013 0 0 r
.74646 .49287 m .7264 .49925 L .72268 .50238 L F
.32 .457 .31 r
.41032 .37744 m .41095 .41438 L .41171 .37385 L F
.128 .025 .163 r
.41171 .37385 m .42932 .37062 L .41032 .37744 L F
.41171 .37385 m .43066 .36703 L .42932 .37062 L F
.175 .187 .322 r
.79104 .46733 m .81132 .46084 L .81123 .45756 L F
.139 .047 .177 r
.7895 .47468 m .81132 .46084 L .79104 .46733 L F
.324 .448 .236 r
.79104 .46733 m .75522 .40557 L .7895 .47468 L F
.78424 .44635 m .75522 .40557 L .79104 .46733 L F
.323 .454 .273 r
.63783 .47322 m .6407 .47393 L .64275 .47211 L F
.211 .38 .509 r
.80213 .43354 m .78424 .44635 L .80451 .43978 L F
.80213 .43354 m .78187 .44013 L .78424 .44635 L F
.324 .448 .236 r
.78187 .44013 m .75522 .40557 L .78424 .44635 L F
.186 0 0 r
.28719 .51399 m .23015 .53485 L .27647 .51327 L F
.125 0 0 r
.27647 .51327 m .227 .53498 L .22229 .53517 L F
.23015 .53485 m .227 .53498 L .27647 .51327 L F
.194 .282 .419 r
.48135 .52922 m .46132 .52925 L .48045 .52298 L F
.48135 .52922 m .46219 .53548 L .46132 .52925 L F
.105 0 0 r
.84926 .65051 m .85302 .64999 L .85635 .64773 L F
.069 0 0 r
.85281 .65009 m .84926 .65051 L .84908 .65061 L F
.85281 .65009 m .85302 .64999 L .84926 .65051 L F
.125 0 0 r
.86308 .64423 m .85914 .64457 L .85635 .64773 L F
.143 0 0 r
.86308 .64423 m .86552 .6403 L .85914 .64457 L F
.446 0 0 r
.33719 .61204 m .2917 .63499 L .3412 .60182 L F
.429 0 0 r
.33719 .61204 m .29023 .63784 L .2917 .63499 L F
.28803 .64212 m .29023 .63784 L .33719 .61204 L F
.205 .335 .467 r
.80027 .42706 m .78002 .43367 L .78187 .44013 L F
.195 .283 .418 r
.79912 .42098 m .78002 .43367 L .80027 .42706 L F
.324 .448 .236 r
.78187 .44013 m .78002 .43367 L .75522 .40557 L F
.323 .454 .273 r
.63356 .44407 m .59407 .39798 L .59665 .39087 L F
.63356 .44407 m .60107 .41954 L .59407 .39798 L F
.63135 .44247 m .60107 .41954 L .63356 .44407 L F
.65659 .51611 m .65578 .51998 L .63123 .45591 L F
.216 .432 .557 r
.47603 .51032 m .45691 .51664 L .45378 .51143 L F
.21 .384 .514 r
.47862 .51648 m .45691 .51664 L .47603 .51032 L F
.481 .344 .47 r
.40712 .40025 m .39607 .40822 L .39539 .40206 L F
.40712 .40025 m .39563 .41336 L .39607 .40822 L F
.39539 .40206 m .39022 .36067 L .40712 .40025 L F
.324 .45 .25 r
.71166 .3822 m .71606 .39043 L .71818 .42863 L F
.71818 .42863 m .71606 .39043 L .71881 .43321 L F
.205 .335 .467 r
.80027 .42706 m .78187 .44013 L .80213 .43354 L F
.135 0 0 r
.77726 .67596 m .77518 .67769 L .7798 .67702 L F
.78166 .67547 m .77726 .67596 L .7798 .67702 L F
.138 .384 .704 r
.37139 .36752 m .38798 .36138 L .36911 .36824 L F
.37139 .36752 m .39022 .36067 L .38798 .36138 L F
.424 0 0 r
.75609 .67226 m .7579 .6703 L .75493 .66641 L F
.452 0 0 r
.75307 .6684 m .75493 .66641 L .75172 .66322 L F
.424 0 0 r
.75307 .6684 m .75609 .67226 L .75493 .66641 L F
.452 0 0 r
.75493 .66641 m .75284 .66202 L .75172 .66322 L F
.388 0 0 r
.75609 .67226 m .75988 .67541 L .7579 .6703 L F
.75988 .67541 m .7616 .67352 L .7579 .6703 L F
.323 .455 .279 r
.61608 .46944 m .59284 .48455 L .59667 .48398 L F
.61371 .46678 m .59284 .48455 L .61608 .46944 L F
.324 .446 .229 r
.7785 .41675 m .79877 .41588 L .79912 .42098 L F
.77982 .41599 m .79877 .41588 L .7785 .41675 L F
.324 .453 .268 r
.66348 .46153 m .65439 .46351 L .64433 .43701 L F
.66348 .46153 m .66051 .46744 L .65439 .46351 L F
.66348 .46153 m .66252 .46563 L .66051 .46744 L F
.459 0 0 r
.2783 .6235 m .32789 .58881 L .2806 .61369 L F
.481 .344 .47 r
.39311 .36275 m .39589 .36706 L .39022 .36067 L F
.335 0 0 r
.25459 .55927 m .2942 .53235 L .24545 .55478 L F
.25459 .55927 m .30301 .53663 L .2942 .53235 L F
.294 0 0 r
.33283 .54588 m .2942 .53235 L .30301 .53663 L F
.32584 .53633 m .2942 .53235 L .33283 .54588 L F
.125 0 0 r
.85635 .64773 m .85995 .64743 L .86308 .64423 L F
.094 0 0 r
.85635 .64773 m .85302 .64999 L .85995 .64743 L F
.324 .448 .236 r
.75128 .40226 m .7648 .38804 L .76064 .38348 L F
.178 .208 .346 r
.48122 .53462 m .46204 .54088 L .46219 .53548 L F
.48122 .53462 m .46219 .53548 L .48135 .52922 L F
.343 0 0 r
.75988 .67541 m .76424 .67768 L .7616 .67352 L F
.76585 .67589 m .7616 .67352 L .76424 .67768 L F
.314 .432 .987 r
.43508 .49602 m .41358 .5011 L .43257 .49472 L F
0 0 0 r
.43257 .49472 m .41358 .5011 L .41165 .50213 L F
.139 .575 .576 r
.59024 .39014 m .60467 .38349 L .58496 .3903 L F
.323 .455 .279 r
.58496 .3903 m .60998 .45741 L .59024 .39014 L F
.324 .446 .229 r
.7779 .40322 m .75552 .28194 L .77948 .40835 L F
.7779 .40322 m .75339 .33727 L .75552 .28194 L F
.293 .212 .629 r
.75762 .41582 m .75358 .41716 L .75432 .4212 L F
.75762 .41582 m .75432 .4212 L .75836 .41987 L F
.303 .24 .681 r
.75836 .41987 m .75432 .4212 L .78614 .52991 L F
.488 .338 .361 r
.74715 .39439 m .75762 .41582 L .76135 .44784 L F
.324 .448 .236 r
.7505 .40813 m .74165 .33879 L .73985 .32928 L F
.315 .275 .747 r
.74715 .39439 m .72695 .40116 L .72524 .39627 L F
.327 .329 .841 r
.74543 .38948 m .72524 .39627 L .72309 .39226 L F
.315 .275 .747 r
.74715 .39439 m .72524 .39627 L .74543 .38948 L F
.327 .329 .841 r
.74543 .38948 m .72309 .39226 L .7433 .38545 L F
.324 .448 .236 r
.73281 .34437 m .7505 .40813 L .73985 .32928 L F
.7505 .40813 m .74438 .34891 L .74165 .33879 L F
.162 .14 .278 r
.75339 .33727 m .73281 .34437 L .75552 .28194 L F
.324 .446 .229 r
.80717 .44519 m .81039 .45337 L .81123 .45756 L F
.80895 .44899 m .81039 .45337 L .80717 .44519 L F
.324 .452 .262 r
.68176 .44209 m .67947 .43481 L .67649 .42812 L F
.68334 .45501 m .68176 .44209 L .67649 .42812 L F
.68334 .45501 m .6831 .4491 L .68176 .44209 L F
.286 0 0 r
.76585 .67589 m .76424 .67768 L .76897 .67897 L F
.77046 .6773 m .76585 .67589 L .76897 .67897 L F
.118 0 0 r
.86713 .63584 m .87085 .63579 L .87172 .63098 L F
.115 0 0 r
.86713 .63584 m .86552 .6403 L .87085 .63579 L F
.27 0 0 r
.29784 .51677 m .24601 .53751 L .28719 .51399 L F
.201 0 0 r
.28719 .51399 m .2381 .53563 L .23015 .53485 L F
.261 0 0 r
.24601 .53751 m .2381 .53563 L .28719 .51399 L F
.071 0 0 r
.78166 .67547 m .7798 .67702 L .78006 .67695 L F
.78006 .67695 m .78191 .67541 L .78166 .67547 L F
.216 .432 .557 r
.47603 .51032 m .45378 .51143 L .47292 .50508 L F
.32 .457 .31 r
.45378 .51143 m .43614 .47528 L .41018 .45091 L F
.41018 .45091 m .43614 .47528 L .43076 .46991 L F
.40687 .44539 m .43076 .46991 L .40416 .43895 L F
.41018 .45091 m .43076 .46991 L .40687 .44539 L F
.40232 .43223 m .43076 .46991 L .42549 .46259 L F
.40416 .43895 m .43076 .46991 L .40232 .43223 L F
.40232 .43223 m .42549 .46259 L .40153 .4259 L F
.40187 .4206 m .42549 .46259 L .42067 .45373 L F
.40153 .4259 m .42549 .46259 L .40187 .4206 L F
.40187 .4206 m .42067 .45373 L .41659 .44387 L F
.217 .459 .579 r
.42958 .4442 m .45378 .51143 L .41018 .45091 L F
.47292 .50508 m .45378 .51143 L .42958 .4442 L F
.067 0 0 r
.86212 .65059 m .78191 .67541 L .78006 .67695 L F
.86073 .65008 m .78191 .67541 L .86212 .65059 L F
.303 .237 .675 r
.739 .42625 m .76975 .53487 L .74302 .42493 L F
.76567 .53613 m .76975 .53487 L .739 .42625 L F
.462 0 0 r
.3412 .60182 m .2962 .61916 L .34335 .59079 L F
.46 0 0 r
.3412 .60182 m .29444 .62729 L .2962 .61916 L F
.449 0 0 r
.2917 .63499 m .29444 .62729 L .3412 .60182 L F
.217 .507 .617 r
.46694 .55659 m .48615 .55039 L .49336 .55764 L F
.38 0 0 r
.26287 .56564 m .30301 .53663 L .25459 .55927 L F
.26287 .56564 m .31098 .54272 L .30301 .53663 L F
.324 .45 .25 r
.69136 .36198 m .6997 .34321 L .70142 .35267 L F
.094 0 0 r
.85626 .64973 m .85995 .64743 L .85302 .64999 L F
.068 0 0 r
.85604 .64983 m .85302 .64999 L .85281 .65009 L F
.85604 .64983 m .85626 .64973 L .85302 .64999 L F
.109 0 0 r
.86903 .64027 m .86552 .6403 L .86308 .64423 L F
.115 0 0 r
.86903 .64027 m .87085 .63579 L .86552 .6403 L F
.323 .454 .273 r
.63135 .44247 m .60641 .4388 L .60544 .43256 L F
.63135 .44247 m .60643 .44408 L .60641 .4388 L F
.62977 .44327 m .60643 .44408 L .63135 .44247 L F
.63135 .44247 m .6036 .42593 L .60107 .41954 L F
.60544 .43256 m .6036 .42593 L .63135 .44247 L F
.063 0 0 r
.53738 .4113 m .52185 .41307 L .54124 .40638 L F
.53738 .4113 m .51791 .41802 L .52185 .41307 L F
.324 .446 .229 r
.80451 .43978 m .81123 .45756 L .81132 .46084 L F
.80717 .44519 m .81123 .45756 L .80451 .43978 L F
.216 0 0 r
.77046 .6773 m .76897 .67897 L .77384 .67922 L F
.77518 .67769 m .77046 .6773 L .77384 .67922 L F
.32 .457 .31 r
.40187 .4206 m .41095 .41438 L .41032 .37744 L F
.155 .121 .263 r
.42932 .37062 m .40187 .4206 L .41032 .37744 L F
.189 .258 .395 r
.62916 .44629 m .60947 .45285 L .60998 .45741 L F
.318 .457 .318 r
.36393 .44565 m .37377 .41996 L .36574 .45233 L F
.059 0 0 r
.7692 .65678 m .81167 .65397 L .76667 .65928 L F
.7692 .65678 m .82174 .6505 L .81167 .65397 L F
.461 0 0 r
.76667 .65928 m .74115 .58596 L .7692 .65678 L F
.488 .338 .369 r
.74302 .42493 m .77044 .53699 L .77133 .5387 L F
.76975 .53487 m .77044 .53699 L .74302 .42493 L F
.215 .436 .871 r
.7002 .30691 m .71849 .2998 L .69843 .30688 L F
.323 .454 .273 r
.63123 .45591 m .65578 .51998 L .65098 .58172 L F
.215 .417 .543 r
.63123 .45591 m .61151 .46244 L .61371 .46678 L F
.323 .455 .279 r
.57675 .39773 m .61371 .46678 L .61151 .46244 L F
.57408 .40485 m .61371 .46678 L .57675 .39773 L F
.58106 .42633 m .61371 .46678 L .57408 .40485 L F
.58359 .4327 m .61371 .46678 L .58106 .42633 L F
.32 .421 .978 r
.5784 .48178 m .59555 .47351 L .57588 .48 L F
.255 .449 .95 r
.59555 .47351 m .5585 .47509 L .57588 .48 L F
.5585 .47509 m .54918 .47548 L .55456 .47639 L F
.5585 .47509 m .55456 .47639 L .57588 .48 L F
.485 .343 .431 r
.56339 .49414 m .57588 .48 L .54918 .47548 L F
.255 .449 .95 r
.56926 .4688 m .54918 .47548 L .5585 .47509 L F
.57456 .46975 m .5585 .47509 L .59555 .47351 L F
.56926 .4688 m .5585 .47509 L .57456 .46975 L F
.486 .342 .423 r
.57006 .49054 m .56926 .4688 L .57456 .46975 L F
.57234 .48902 m .57456 .46975 L .59555 .47351 L F
.57006 .49054 m .57456 .46975 L .57234 .48902 L F
.323 .455 .279 r
.61371 .46678 m .58741 .44124 L .59284 .48455 L F
.58741 .44124 m .58542 .4393 L .58673 .44733 L F
.58741 .44124 m .58673 .44733 L .59284 .48455 L F
.58637 .44553 m .59284 .48455 L .58542 .4393 L F
.58637 .44553 m .58984 .48762 L .59284 .48455 L F
.58788 .49302 m .58984 .48762 L .58637 .44553 L F
.58707 .50047 m .58637 .44553 L .58635 .4508 L F
.58788 .49302 m .58637 .44553 L .58707 .50047 L F
.58707 .50047 m .58635 .4508 L .57954 .51215 L F
.57954 .51215 m .58748 .50953 L .58707 .50047 L F
.57954 .51215 m .5891 .51967 L .58748 .50953 L F
.162 .14 .278 r
.60015 .50547 m .57954 .51215 L .59957 .46145 L F
.323 .455 .279 r
.58359 .4327 m .58542 .4393 L .61371 .46678 L F
.58496 .3903 m .61151 .46244 L .60998 .45741 L F
.57675 .39773 m .61151 .46244 L .58042 .39284 L F
.58042 .39284 m .61151 .46244 L .58496 .3903 L F
.162 .14 .278 r
.60483 .4597 m .59957 .46145 L .60643 .44408 L F
.60015 .50547 m .59957 .46145 L .60483 .4597 L F
.60643 .44408 m .59957 .46145 L .58635 .4508 L F
.59957 .46145 m .57954 .51215 L .58462 .46641 L F
.59957 .46145 m .58462 .46641 L .58635 .4508 L F
.324 .45 .25 r
.71818 .42863 m .70759 .37278 L .71166 .3822 L F
.109 0 0 r
.86308 .64423 m .86634 .64421 L .86903 .64027 L F
.099 0 0 r
.86308 .64423 m .85995 .64743 L .86634 .64421 L F
.434 0 0 r
.71357 .56208 m .7205 .58018 L .72007 .57877 L F
.43 0 0 r
.7212 .58228 m .7205 .58018 L .71357 .56208 L F
.014 0 0 r
.7139 .5634 m .73749 .55098 L .73293 .55363 L F
.71357 .56208 m .73749 .55098 L .7139 .5634 L F
.008 0 0 r
.66715 .41865 m .62537 .43368 L .62748 .43197 L F
.324 .446 .229 r
.7785 .41675 m .79912 .42098 L .80027 .42706 L F
.461 0 0 r
.72588 .5907 m .75172 .66322 L .72591 .5907 L F
.459 0 0 r
.72518 .59025 m .75172 .66322 L .72588 .5907 L F
.461 0 0 r
.75172 .66322 m .72441 .58929 L .75096 .66402 L F
.452 0 0 r
.75172 .66322 m .7247 .58972 L .72441 .58929 L F
.461 0 0 r
.75172 .66322 m .72605 .59072 L .72591 .5907 L F
.75172 .66322 m .72632 .59075 L .72605 .59072 L F
.452 0 0 r
.75172 .66322 m .75096 .66402 L .75307 .6684 L F
.182 .224 .362 r
.46204 .54088 m .48122 .53462 L .48127 .53845 L F
.46204 .54088 m .48127 .53845 L .46206 .54469 L F
.098 0 0 r
.38798 .36138 m .36582 .37229 L .36911 .36824 L F
.32 .457 .31 r
.46694 .55659 m .46302 .5491 L .46475 .55331 L F
.46694 .55659 m .46206 .54469 L .46302 .5491 L F
.216 .448 .57 r
.46475 .55331 m .48615 .55039 L .46694 .55659 L F
.324 .453 .268 r
.66051 .46744 m .65769 .46671 L .65439 .46351 L F
.176 .597 .64 r
.67769 .46016 m .6407 .47393 L .63783 .47322 L F
.67769 .46016 m .68047 .46091 L .6407 .47393 L F
.126 0 0 r
.77518 .67769 m .77384 .67922 L .7786 .6784 L F
.7798 .67702 m .77518 .67769 L .7786 .6784 L F
.329 0 0 r
.30805 .52153 m .25375 .54046 L .29784 .51677 L F
.307 0 0 r
.29784 .51677 m .2491 .53869 L .24601 .53751 L F
.25375 .54046 m .2491 .53869 L .29784 .51677 L F
.488 .338 .361 r
.72908 .32039 m .71783 .3025 L .71849 .2998 L F
.48 .344 .476 r
.41165 .50213 m .40752 .506 L .4097 .50499 L F
.138 0 .04 r
.42876 .49859 m .41165 .50213 L .4097 .50499 L F
.43067 .49574 m .41165 .50213 L .42876 .49859 L F
0 0 0 r
.43257 .49472 m .41165 .50213 L .43067 .49574 L F
.464 0 0 r
.2965 .61579 m .34335 .59079 L .2962 .61916 L F
.29694 .61072 m .34335 .59079 L .2965 .61579 L F
.465 0 0 r
.29694 .61072 m .34357 .5793 L .34335 .59079 L F
.205 .345 .478 r
.62969 .45086 m .60998 .45741 L .61151 .46244 L F
.189 .258 .395 r
.62916 .44629 m .60998 .45741 L .62969 .45086 L F
.081 0 0 r
.86292 .64741 m .85995 .64743 L .85626 .64973 L F
.099 0 0 r
.86292 .64741 m .86634 .64421 L .85995 .64743 L F
.205 .345 .478 r
.62969 .45086 m .61151 .46244 L .63123 .45591 L F
.013 0 0 r
.74646 .49287 m .72268 .50238 L .74284 .49598 L F
.19 .259 .396 r
.69804 .4353 m .71881 .43321 L .69864 .43987 L F
.69804 .4353 m .71818 .42863 L .71881 .43321 L F
.212 .564 .652 r
.69668 .44371 m .71483 .4354 L .69457 .44209 L F
.218 .458 .577 r
.69457 .44209 m .71483 .4354 L .71257 .43169 L F
.324 .45 .25 r
.74646 .49287 m .71257 .43169 L .71483 .4354 L F
.74284 .49598 m .71257 .43169 L .74646 .49287 L F
.139 .047 .177 r
.7895 .47468 m .80988 .46818 L .81132 .46084 L F
.324 .448 .236 r
.7895 .47468 m .75733 .41004 L .787 .47997 L F
.7895 .47468 m .75522 .40557 L .75733 .41004 L F
.787 .47997 m .75733 .41004 L .78358 .48303 L F
.78358 .48303 m .7589 .41516 L .77933 .48372 L F
.78358 .48303 m .75733 .41004 L .7589 .41516 L F
.7589 .41516 m .77436 .482 L .77933 .48372 L F
.488 .338 .361 r
.78614 .52991 m .76135 .44784 L .75836 .41987 L F
.79039 .54849 m .77454 .50135 L .76135 .44784 L F
.78614 .52991 m .79039 .54849 L .76135 .44784 L F
.324 .448 .236 r
.7589 .41516 m .76878 .47787 L .77436 .482 L F
.75957 .41975 m .76878 .47787 L .7589 .41516 L F
.151 .093 .228 r
.77982 .41599 m .75957 .41975 L .78017 .41295 L F
.488 .338 .361 r
.75836 .41987 m .76135 .44784 L .75762 .41582 L F
.305 .245 .69 r
.76135 .44784 m .74103 .45444 L .72695 .40116 L F
.302 .237 .677 r
.77454 .50135 m .74103 .45444 L .76135 .44784 L F
.324 .448 .236 r
.7565 .46278 m .75957 .41975 L .75919 .42279 L F
.75957 .41975 m .76277 .47141 L .76878 .47787 L F
.7565 .46278 m .76277 .47141 L .75957 .41975 L F
.151 .093 .228 r
.77982 .41599 m .75919 .42279 L .75957 .41975 L F
0 0 0 r
.7785 .41675 m .75919 .42279 L .77982 .41599 L F
.324 .448 .236 r
.75919 .42279 m .75014 .45221 L .7565 .46278 L F
.75919 .42279 m .74389 .44001 L .75014 .45221 L F
.75783 .42356 m .74389 .44001 L .75919 .42279 L F
0 0 0 r
.7785 .41675 m .75783 .42356 L .75919 .42279 L F
.212 .564 .652 r
.77651 .41505 m .75783 .42356 L .7785 .41675 L F
.324 .446 .229 r
.77651 .41505 m .81132 .46084 L .80988 .46818 L F
.77651 .41505 m .80451 .43978 L .81132 .46084 L F
.7785 .41675 m .80451 .43978 L .77651 .41505 L F
.7785 .41675 m .80213 .43354 L .80451 .43978 L F
.32 .457 .306 r
.48045 .52298 m .48397 .5471 L .48135 .52922 L F
.324 .45 .25 r
.69136 .36198 m .70142 .35267 L .68977 .36372 L F
.71663 .42355 m .70142 .35267 L .70411 .36273 L F
.71449 .41913 m .70142 .35267 L .71663 .42355 L F
.71449 .41913 m .68977 .36372 L .70142 .35267 L F
.07 0 0 r
.78006 .67695 m .7798 .67702 L .7786 .6784 L F
.324 .446 .229 r
.80027 .42706 m .80213 .43354 L .7785 .41675 L F
.07 0 0 r
.78006 .67695 m .7786 .6784 L .77886 .67832 L F
.067 0 0 r
.86284 .65136 m .78006 .67695 L .77886 .67832 L F
.86212 .65059 m .78006 .67695 L .86284 .65136 L F
.199 .313 .449 r
.46206 .54469 m .48224 .54287 L .46302 .5491 L F
.46206 .54469 m .48127 .53845 L .48224 .54287 L F
.014 0 0 r
.82881 .51854 m .8239 .52558 L .82418 .52423 L F
.83452 .51782 m .8239 .52558 L .82881 .51854 L F
.216 .448 .57 r
.46475 .55331 m .48397 .5471 L .48615 .55039 L F
.21 .379 .511 r
.46302 .5491 m .48397 .5471 L .46475 .55331 L F
.324 .45 .25 r
.71818 .42863 m .70411 .36273 L .70759 .37278 L F
.408 0 0 r
.75307 .6684 m .75221 .67011 L .75526 .67394 L F
.433 0 0 r
.75307 .6684 m .75009 .66572 L .75221 .67011 L F
.75096 .66402 m .75009 .66572 L .75307 .6684 L F
.408 0 0 r
.75526 .67394 m .75609 .67226 L .75307 .6684 L F
.37 0 0 r
.7591 .67703 m .75988 .67541 L .75609 .67226 L F
.75526 .67394 m .7591 .67703 L .75609 .67226 L F
.44 0 0 r
.75096 .66402 m .72394 .5886 L .75009 .66572 L F
.453 0 0 r
.75096 .66402 m .72441 .58929 L .72394 .5886 L F
.323 .454 .273 r
.62977 .44327 m .60585 .53137 L .60316 .52475 L F
.62977 .44327 m .609 .53696 L .60585 .53137 L F
.62916 .44629 m .609 .53696 L .62977 .44327 L F
.62977 .44327 m .60015 .50547 L .60643 .44408 L F
.60316 .52475 m .60015 .50547 L .62977 .44327 L F
.068 0 0 r
.85893 .64972 m .85626 .64973 L .85604 .64983 L F
.081 0 0 r
.85893 .64972 m .86292 .64741 L .85626 .64973 L F
.321 0 0 r
.7591 .67703 m .76352 .67922 L .75988 .67541 L F
.76352 .67922 m .76424 .67768 L .75988 .67541 L F
.068 0 0 r
.85869 .64982 m .85893 .64972 L .85604 .64983 L F
.481 .344 .47 r
.39539 .40206 m .38798 .36138 L .39022 .36067 L F
.371 0 0 r
.31749 .52812 m .26119 .54443 L .30805 .52153 L F
.343 0 0 r
.30805 .52153 m .2597 .54364 L .25375 .54046 L F
.26119 .54443 m .2597 .54364 L .30805 .52153 L F
.21 .379 .511 r
.46302 .5491 m .48224 .54287 L .48397 .5471 L F
.324 .45 .25 r
.71663 .42355 m .70411 .36273 L .71818 .42863 L F
.465 0 0 r
.29671 .60384 m .34357 .5793 L .29694 .61072 L F
.262 0 0 r
.76352 .67922 m .76831 .6804 L .76424 .67768 L F
.76897 .67897 m .76424 .67768 L .76831 .6804 L F
.324 .452 .262 r
.67769 .46016 m .68242 .45911 L .68334 .45501 L F
.06 0 0 r
.87172 .63098 m .87085 .63579 L .87473 .63128 L F
.324 .448 .236 r
.76064 .38348 m .75626 .37685 L .75128 .40226 L F
.32 .457 .306 r
.48135 .52922 m .48224 .54287 L .48122 .53462 L F
.48135 .52922 m .48397 .5471 L .48224 .54287 L F
.194 .017 .237 r
.69843 .30688 m .71783 .3025 L .69774 .30959 L F
.69843 .30688 m .71849 .2998 L .71783 .3025 L F
.481 .344 .47 r
.43067 .49574 m .42378 .49778 L .43257 .49472 L F
.42378 .49778 m .42102 .49361 L .43257 .49472 L F
.064 0 0 r
.87373 .6361 m .87085 .63579 L .86903 .64027 L F
.06 0 0 r
.87373 .6361 m .87473 .63128 L .87085 .63579 L F
.473 .343 .51 r
.25647 .59298 m .26354 .59356 L .25392 .58572 L F
.481 .344 .47 r
.40371 .40479 m .39411 .41695 L .39563 .41336 L F
.194 0 0 r
.76897 .67897 m .76831 .6804 L .77325 .68052 L F
.77384 .67922 m .76897 .67897 L .77325 .68052 L F
.488 .339 .371 r
.71076 .34609 m .69774 .30959 L .69832 .3143 L F
.064 0 0 r
.86903 .64027 m .87174 .64058 L .87373 .6361 L F
.067 0 0 r
.86903 .64027 m .86634 .64421 L .87174 .64058 L F
.48 .344 .476 r
.37468 .40222 m .38283 .41874 L .37206 .39582 L F
.324 .451 .256 r
.68456 .42358 m .68719 .41192 L .69939 .4282 L F
.68719 .41192 m .69315 .41614 L .69939 .4282 L F
.69315 .41614 m .69643 .42148 L .69939 .4282 L F
.095 0 .021 r
.787 .47997 m .80988 .46818 L .7895 .47468 L F
.371 0 0 r
.2682 .54936 m .26119 .54443 L .31749 .52812 L F
.393 0 0 r
.31749 .52812 m .26949 .55052 L .2682 .54936 L F
.31749 .52812 m .27467 .55517 L .26949 .55052 L F
.401 0 0 r
.32584 .53633 m .27467 .55517 L .31749 .52812 L F
.069 0 0 r
.86886 .64451 m .86634 .64421 L .86292 .64741 L F
.067 0 0 r
.86886 .64451 m .87174 .64058 L .86634 .64421 L F
.115 0 0 r
.77384 .67922 m .77325 .68052 L .77808 .67958 L F
.7786 .6784 m .77384 .67922 L .77808 .67958 L F
.098 .524 .508 r
.74284 .49598 m .72268 .50238 L .71813 .50318 L F
.323 .454 .273 r
.62537 .43368 m .62573 .45072 L .63783 .47322 L F
.62537 .43368 m .62431 .43773 L .62573 .45072 L F
.139 .053 .187 r
.66514 .42033 m .62431 .43773 L .62537 .43368 L F
.008 0 0 r
.66715 .41865 m .66514 .42033 L .62537 .43368 L F
.424 0 0 r
.33283 .54588 m .28047 .56176 L .32584 .53633 L F
.412 0 0 r
.32584 .53633 m .27815 .55912 L .27467 .55517 L F
.28047 .56176 m .27815 .55912 L .32584 .53633 L F
0 0 0 r
.40752 .506 m .42876 .49859 L .4097 .50499 L F
.448 0 0 r
.3333 .55844 m .33326 .55836 L .33823 .55647 L F
.452 0 0 r
.33823 .55647 m .33513 .56262 L .33482 .56163 L F
.33823 .55647 m .33528 .56309 L .33513 .56262 L F
.448 0 0 r
.33823 .55647 m .33352 .55883 L .3333 .55844 L F
.33823 .55647 m .33396 .55961 L .33352 .55883 L F
.32 .457 .31 r
.40187 .4206 m .41158 .42358 L .41095 .41438 L F
.155 .121 .263 r
.42122 .41379 m .40187 .4206 L .42932 .37062 L F
.323 .454 .273 r
.62573 .45072 m .63109 .46479 L .63783 .47322 L F
.63109 .46479 m .63449 .47005 L .63783 .47322 L F
.217 .532 .633 r
.67443 .45693 m .63783 .47322 L .63449 .47005 L F
.67443 .45693 m .67769 .46016 L .63783 .47322 L F
.068 0 0 r
.86521 .64769 m .86292 .64741 L .85893 .64972 L F
.069 0 0 r
.86521 .64769 m .86886 .64451 L .86292 .64741 L F
.323 .455 .279 r
.63075 .58795 m .62752 .54417 L .62802 .5531 L F
.62984 .59213 m .62802 .5531 L .62804 .59447 L F
.63075 .58795 m .62802 .5531 L .62984 .59213 L F
.217 .435 .907 r
.62572 .59077 m .60579 .5969 L .60001 .58906 L F
.486 .342 .423 r
.60001 .58906 m .60999 .57362 L .62572 .59077 L F
.323 .455 .279 r
.6255 .59473 m .62802 .5531 L .62736 .56058 L F
.62804 .59447 m .62802 .5531 L .6255 .59473 L F
.6255 .59473 m .62736 .56058 L .62249 .59287 L F
.61929 .58905 m .62736 .56058 L .62556 .56618 L F
.62249 .59287 m .62736 .56058 L .61929 .58905 L F
.323 .454 .273 r
.62916 .44629 m .63973 .58275 L .609 .53696 L F
.15 .088 .22 r
.62984 .59213 m .65098 .58172 L .63075 .58795 L F
.62984 .59213 m .65012 .5859 L .65098 .58172 L F
.323 .454 .273 r
.62916 .44629 m .6429 .58659 L .63973 .58275 L F
.62969 .45086 m .6429 .58659 L .62916 .44629 L F
.318 .457 .318 r
.37179 .46417 m .38253 .46686 L .38739 .47564 L F
.069 0 0 r
.77886 .67832 m .7786 .6784 L .77808 .67958 L F
.77886 .67832 m .77808 .67958 L .77834 .67949 L F
.067 0 0 r
.86286 .65236 m .77886 .67832 L .77834 .67949 L F
.86284 .65136 m .77886 .67832 L .86286 .65236 L F
.014 0 0 r
.71627 .56401 m .73293 .55363 L .73025 .55574 L F
.7139 .5634 m .73293 .55363 L .71627 .56401 L F
.32 .457 .306 r
.48122 .53462 m .48224 .54287 L .48127 .53845 L F
.059 0 0 r
.76667 .65928 m .81167 .65397 L .80169 .65703 L F
.067 0 0 r
.86099 .64998 m .85893 .64972 L .85869 .64982 L F
.068 0 0 r
.86099 .64998 m .86521 .64769 L .85893 .64972 L F
.481 .344 .47 r
.39365 .39545 m .38798 .36138 L .39539 .40206 L F
.39365 .39545 m .38475 .36542 L .38798 .36138 L F
.098 0 0 r
.38475 .36542 m .36582 .37229 L .38798 .36138 L F
.067 0 0 r
.86073 .65008 m .86099 .64998 L .85869 .64982 L F
.176 .597 .64 r
.66051 .46744 m .65769 .46671 L .69784 .45355 L F
.282 .188 .583 r
.69774 .30959 m .71844 .30722 L .69832 .3143 L F
.69774 .30959 m .71783 .3025 L .71844 .30722 L F
0 0 0 r
.40752 .506 m .42661 .49959 L .42876 .49859 L F
.481 .344 .47 r
.43067 .49574 m .42661 .49959 L .42378 .49778 L F
.42876 .49859 m .42661 .49959 L .43067 .49574 L F
.213 .054 .32 r
.36582 .37229 m .38475 .36542 L .38376 .36876 L F
.36582 .37229 m .38376 .36876 L .36481 .37563 L F
.071 0 0 r
.62804 .59447 m .65012 .5859 L .62984 .59213 L F
.62804 .59447 m .64836 .58824 L .65012 .5859 L F
.323 .454 .273 r
.62969 .45086 m .65012 .5859 L .64836 .58824 L F
.62969 .45086 m .65098 .58172 L .65012 .5859 L F
.63123 .45591 m .65098 .58172 L .62969 .45086 L F
.62969 .45086 m .64587 .58848 L .6429 .58659 L F
.64836 .58824 m .64587 .58848 L .62969 .45086 L F
.463 0 0 r
.73025 .55574 m .73555 .56488 L .73534 .56497 L F
0 0 0 r
.58496 .3903 m .60022 .386 L .58042 .39284 L F
.58496 .3903 m .60467 .38349 L .60022 .386 L F
.463 0 0 r
.73534 .56497 m .73508 .56507 L .73025 .55574 L F
.317 0 0 r
.75526 .67394 m .75543 .6753 L .75927 .67834 L F
.345 0 0 r
.75526 .67394 m .75221 .67011 L .75543 .6753 L F
.317 0 0 r
.75927 .67834 m .7591 .67703 L .75526 .67394 L F
.275 0 0 r
.76369 .68046 m .76352 .67922 L .7591 .67703 L F
.75927 .67834 m .76369 .68046 L .7591 .67703 L F
.345 0 0 r
.75221 .67011 m .75237 .67149 L .75543 .6753 L F
.356 0 0 r
.75221 .67011 m .75025 .6671 L .75237 .67149 L F
.75009 .66572 m .75025 .6671 L .75221 .67011 L F
.224 0 0 r
.76369 .68046 m .76849 .68156 L .76352 .67922 L F
.76849 .68156 m .76831 .6804 L .76352 .67922 L F
.48 .344 .476 r
.3764 .40881 m .3825 .42817 L .37468 .40222 L F
.316 .285 .768 r
.39365 .39545 m .37468 .40222 L .37206 .39582 L F
.304 .247 .7 r
.39539 .40206 m .37468 .40222 L .39365 .39545 L F
.39539 .40206 m .3764 .40881 L .37468 .40222 L F
.443 0 0 r
.7228 .58631 m .72264 .58598 L .75009 .66572 L F
.75009 .66572 m .72342 .58764 L .7228 .58631 L F
.324 .448 .236 r
.75037 .40419 m .75626 .37685 L .75192 .36853 L F
.75128 .40226 m .75626 .37685 L .75037 .40419 L F
.121 0 .128 r
.53453 .41844 m .51496 .42517 L .51791 .41802 L F
.53453 .41844 m .51791 .41802 L .53738 .4113 L F
.166 0 0 r
.76849 .68156 m .77342 .68159 L .76831 .6804 L F
.77325 .68052 m .76831 .6804 L .77342 .68159 L F
.318 .457 .318 r
.37179 .46417 m .37845 .45709 L .38253 .46686 L F
.299 .229 .662 r
.71844 .30722 m .71206 .37578 L .69832 .3143 L F
.286 .202 .614 r
.39607 .40822 m .3764 .40881 L .39539 .40206 L F
.39607 .40822 m .37706 .41496 L .3764 .40881 L F
.321 .419 .976 r
.40466 .5042 m .42661 .49959 L .40752 .506 L F
.324 .451 .256 r
.68719 .41192 m .68994 .41281 L .69315 .41614 L F
0 0 0 r
.87679 .63196 m .87473 .63128 L .87373 .6361 L F
.87679 .63196 m .87679 .62706 L .87473 .63128 L F
.87373 .6361 m .87571 .63676 L .87679 .63196 L F
.87373 .6361 m .87174 .64058 L .87571 .63676 L F
.103 0 0 r
.77325 .68052 m .77342 .68159 L .77825 .68053 L F
.77808 .67958 m .77325 .68052 L .77825 .68053 L F
.316 .285 .768 r
.39365 .39545 m .37206 .39582 L .39103 .38902 L F
.32 .303 .799 r
.38627 .37927 m .37206 .39582 L .36729 .38611 L F
.39103 .38902 m .37206 .39582 L .38627 .37927 L F
.014 0 0 r
.87361 .64122 m .87174 .64058 L .86886 .64451 L F
0 0 0 r
.87361 .64122 m .87571 .63676 L .87174 .64058 L F
.329 .399 .949 r
.7433 .38545 m .72309 .39226 L .72098 .39002 L F
.324 .451 .256 r
.70333 .44844 m .70056 .45433 L .69462 .4503 L F
.70333 .44844 m .70247 .45254 L .70056 .45433 L F
.323 .454 .273 r
.62431 .43773 m .62443 .44365 L .62573 .45072 L F
.179 .208 .346 r
.66417 .42438 m .62443 .44365 L .62431 .43773 L F
.139 .053 .187 r
.66514 .42033 m .66417 .42438 L .62431 .43773 L F
.034 0 0 r
.87058 .64512 m .86886 .64451 L .86521 .64769 L F
.014 0 0 r
.87058 .64512 m .87361 .64122 L .86886 .64451 L F
.069 0 0 r
.77808 .67958 m .77825 .68053 L .77851 .68044 L F
.77834 .67949 m .77808 .67958 L .77851 .68044 L F
.067 0 0 r
.86217 .65359 m .77834 .67949 L .77851 .68044 L F
.86286 .65236 m .77834 .67949 L .86217 .65359 L F
.324 .453 .268 r
.65439 .46351 m .64798 .45147 L .64433 .43701 L F
.65439 .46351 m .65101 .45822 L .64798 .45147 L F
.218 .458 .578 r
.67108 .4516 m .63449 .47005 L .63109 .46479 L F
.67108 .4516 m .67443 .45693 L .63449 .47005 L F
.318 .457 .318 r
.37538 .4469 m .37845 .45709 L .37179 .46417 L F
.055 0 0 r
.86678 .64826 m .86521 .64769 L .86099 .64998 L F
.034 0 0 r
.86678 .64826 m .87058 .64512 L .86521 .64769 L F
.457 0 0 r
.82691 .53689 m .82692 .53689 L .8239 .52558 L F
.014 0 0 r
.83452 .51782 m .82154 .52761 L .8239 .52558 L F
.83844 .51783 m .82154 .52761 L .83452 .51782 L F
.481 .344 .47 r
.40178 .41205 m .39087 .42125 L .39411 .41695 L F
.095 0 .021 r
.787 .47997 m .80748 .47346 L .80988 .46818 L F
.324 .446 .229 r
.78374 .46468 m .80988 .46818 L .80748 .47346 L F
.77651 .41505 m .80988 .46818 L .78374 .46468 L F
.285 .201 .613 r
.36481 .37563 m .38432 .37383 L .36534 .38069 L F
.36481 .37563 m .38376 .36876 L .38432 .37383 L F
.055 0 0 r
.86239 .65049 m .86678 .64826 L .86099 .64998 L F
.066 0 0 r
.86212 .65059 m .86099 .64998 L .86073 .65008 L F
.86212 .65059 m .86239 .65049 L .86099 .64998 L F
.32 .311 .817 r
.25647 .59298 m .27865 .59321 L .26005 .5993 L F
.256 .134 .482 r
.39563 .41336 m .37706 .41496 L .39607 .40822 L F
.39563 .41336 m .37659 .42009 L .37706 .41496 L F
.098 .524 .508 r
.74284 .49598 m .71813 .50318 L .73839 .49674 L F
.324 .45 .25 r
.74284 .49598 m .73839 .49674 L .71257 .43169 L F
.206 .345 .478 r
.69649 .43024 m .71818 .42863 L .69804 .4353 L F
.69649 .43024 m .71663 .42355 L .71818 .42863 L F
.215 .417 .542 r
.69434 .42583 m .71663 .42355 L .69649 .43024 L F
.294 .224 .657 r
.25272 .57841 m .27252 .57958 L .25392 .58572 L F
.119 .373 .71 r
.76976 .54116 m .7732 .54007 L .76913 .54132 L F
.76976 .54116 m .77383 .53991 L .7732 .54007 L F
.324 .452 .262 r
.66572 .43742 m .67108 .4516 L .67769 .46016 L F
.67108 .4516 m .67443 .45693 L .67769 .46016 L F
.217 .532 .633 r
.65769 .46671 m .69462 .4503 L .69784 .45355 L F
.65769 .46671 m .65439 .46351 L .69462 .4503 L F
.312 .273 .746 r
.36534 .38069 m .38627 .37927 L .36729 .38611 L F
.36534 .38069 m .38432 .37383 L .38627 .37927 L F
.48 .344 .476 r
.39119 .46184 m .37126 .43664 L .37322 .4421 L F
.324 .448 .236 r
.75037 .40419 m .75192 .36853 L .74787 .35903 L F
.488 .339 .371 r
.72098 .39002 m .71609 .38589 L .71843 .38849 L F
.307 .442 .99 r
.73871 .38164 m .72098 .39002 L .71843 .38849 L F
.74122 .38319 m .72098 .39002 L .73871 .38164 L F
.329 .399 .949 r
.7433 .38545 m .72098 .39002 L .74122 .38319 L F
.321 .419 .976 r
.40466 .5042 m .42378 .49778 L .42661 .49959 L F
.326 .336 .856 r
.40189 .50006 m .42378 .49778 L .40466 .5042 L F
.953 .687 0 r
.33404 .57424 m .33537 .56335 L .32819 .55323 L F
.33537 .56335 m .33227 .55662 L .32819 .55323 L F
.33404 .57424 m .33607 .5703 L .33537 .56335 L F
.33537 .56335 m .33405 .55974 L .33227 .55662 L F
.33607 .5703 m .33607 .56702 L .33537 .56335 L F
.32 .311 .817 r
.25647 .59298 m .27508 .58686 L .27865 .59321 L F
.309 .269 .742 r
.25392 .58572 m .27508 .58686 L .25647 .59298 L F
.324 .453 .268 r
.64798 .45147 m .64565 .4441 L .64433 .43701 L F
.196 .29 .427 r
.66437 .43032 m .62573 .45072 L .62443 .44365 L F
.179 .208 .346 r
.66417 .42438 m .66437 .43032 L .62443 .44365 L F
.284 .445 .988 r
.7732 .54007 m .76812 .54085 L .76913 .54132 L F
.215 .417 .542 r
.69434 .42583 m .71449 .41913 L .71663 .42355 L F
.219 .505 .614 r
.69208 .42308 m .71449 .41913 L .69434 .42583 L F
.309 .269 .742 r
.25392 .58572 m .27252 .57958 L .27508 .58686 L F
.014 0 0 r
.72062 .56387 m .73025 .55574 L .72958 .55722 L F
.71627 .56401 m .73025 .55574 L .72062 .56387 L F
.323 .454 .273 r
.62573 .45072 m .62804 .45807 L .63109 .46479 L F
.213 .401 .529 r
.66805 .44482 m .63109 .46479 L .62804 .45807 L F
.66805 .44482 m .67108 .4516 L .63109 .46479 L F
.48 .344 .476 r
.38684 .45059 m .37659 .42009 L .37126 .43664 L F
.481 .344 .47 r
.38376 .36876 m .38475 .36542 L .39365 .39545 L F
.302 .237 .677 r
.77454 .50135 m .75407 .5078 L .74103 .45444 L F
.013 0 0 r
.78358 .48303 m .80748 .47346 L .787 .47997 L F
.168 0 0 r
.76951 .68243 m .76849 .68156 L .76369 .68046 L F
.13 0 0 r
.76951 .68243 m .77437 .68238 L .76849 .68156 L F
.77437 .68238 m .77342 .68159 L .76849 .68156 L F
.198 0 0 r
.76478 .6814 m .76369 .68046 L .75927 .67834 L F
.168 0 0 r
.76478 .6814 m .76951 .68243 L .76369 .68046 L F
.09 0 0 r
.77437 .68238 m .77911 .68125 L .77342 .68159 L F
.77825 .68053 m .77342 .68159 L .77911 .68125 L F
.953 .687 0 r
.33227 .55662 m .33023 .55436 L .32819 .55323 L F
.198 0 0 r
.75927 .67834 m .76041 .67932 L .76478 .6814 L F
.217 0 0 r
.75927 .67834 m .75543 .6753 L .76041 .67932 L F
.068 0 0 r
.77825 .68053 m .77911 .68125 L .77938 .68115 L F
.77851 .68044 m .77825 .68053 L .77938 .68115 L F
.067 0 0 r
.8608 .65502 m .77851 .68044 L .77938 .68115 L F
.86217 .65359 m .77851 .68044 L .8608 .65502 L F
.217 0 0 r
.75543 .6753 m .75661 .67631 L .76041 .67932 L F
0 0 0 r
.75543 .6753 m .75237 .67149 L .75661 .67631 L F
.48 .344 .476 r
.37503 .42368 m .37126 .43664 L .37659 .42009 L F
.186 .007 .219 r
.39411 .41695 m .37503 .42368 L .37659 .42009 L F
.39411 .41695 m .37659 .42009 L .39563 .41336 L F
.284 .445 .988 r
.7722 .53959 m .76812 .54085 L .7732 .54007 L F
0 0 0 r
.75237 .67149 m .75357 .67251 L .75661 .67631 L F
.75237 .67149 m .75072 .6675 L .75357 .67251 L F
.75025 .6671 m .75072 .6675 L .75237 .67149 L F
.75025 .6671 m .7139 .5634 L .75072 .6675 L F
.87147 .64603 m .87058 .64512 L .86678 .64826 L F
.041 0 0 r
.86758 .64911 m .86678 .64826 L .86239 .65049 L F
0 0 0 r
.86758 .64911 m .87147 .64603 L .86678 .64826 L F
.481 .344 .47 r
.39103 .38902 m .38376 .36876 L .39365 .39545 L F
.324 .448 .236 r
.74787 .35903 m .7505 .40813 L .75037 .40419 L F
.74787 .35903 m .74438 .34891 L .7505 .40813 L F
.953 .687 0 r
.33404 .57424 m .33537 .57281 L .33607 .5703 L F
0 0 0 r
.87458 .6422 m .87361 .64122 L .87058 .64512 L F
.87147 .64603 m .87458 .6422 L .87058 .64512 L F
.065 0 0 r
.86311 .65126 m .86239 .65049 L .86212 .65059 L F
.041 0 0 r
.86311 .65126 m .86758 .64911 L .86239 .65049 L F
.065 0 0 r
.86212 .65059 m .86284 .65136 L .86311 .65126 L F
.326 .336 .856 r
.40189 .50006 m .42102 .49361 L .42378 .49778 L F
.32 .303 .801 r
.39242 .43539 m .40189 .50006 L .37322 .4421 L F
.42102 .49361 m .40189 .50006 L .39242 .43539 L F
0 0 0 r
.87675 .63778 m .87571 .63676 L .87361 .64122 L F
.87458 .6422 m .87675 .63778 L .87361 .64122 L F
.206 .349 .481 r
.66572 .43742 m .62804 .45807 L .62573 .45072 L F
.196 .29 .427 r
.66437 .43032 m .66572 .43742 L .62573 .45072 L F
.322 .456 .289 r
.53738 .4113 m .5364 .43041 L .53453 .41844 L F
.324 .403 .959 r
.76812 .54085 m .7722 .53959 L .77133 .5387 L F
.76812 .54085 m .77133 .5387 L .76725 .53996 L F
.488 .339 .371 r
.76812 .54085 m .76725 .53996 L .76933 .55797 L F
.206 .349 .481 r
.66572 .43742 m .66805 .44482 L .62804 .45807 L F
0 0 0 r
.87679 .63196 m .87571 .63676 L .87788 .63301 L F
.87675 .63778 m .87788 .63301 L .87571 .63676 L F
.176 .596 .642 r
.73839 .49674 m .71813 .50318 L .71287 .50158 L F
0 0 0 r
.87791 .62811 m .87679 .62706 L .87679 .63196 L F
.87679 .63196 m .87788 .63301 L .87791 .62811 L F
.488 .338 .361 r
.7433 .38545 m .73237 .36886 L .71844 .30722 L F
.299 .229 .662 r
.73237 .36886 m .71206 .37578 L .71844 .30722 L F
.172 .186 .328 r
.36319 .43935 m .34465 .44072 L .36359 .43406 L F
.36319 .43935 m .34422 .44601 L .34465 .44072 L F
.481 .344 .47 r
.4015 .42149 m .38989 .42473 L .39087 .42125 L F
.39103 .38902 m .38432 .37383 L .38376 .36876 L F
.38627 .37927 m .38432 .37383 L .39103 .38902 L F
.488 .338 .361 r
.74122 .38319 m .73407 .37434 L .7433 .38545 L F
.73407 .37434 m .73237 .36886 L .7433 .38545 L F
.324 .452 .262 r
.66417 .42438 m .66437 .43032 L .66572 .43742 L F
.179 .208 .346 r
.64433 .43701 m .64417 .43108 L .68432 .41764 L F
.219 .505 .614 r
.69208 .42308 m .71226 .41636 L .71449 .41913 L F
.173 .598 .634 r
.69023 .42263 m .71226 .41636 L .69208 .42308 L F
.218 .458 .578 r
.65439 .46351 m .69129 .44494 L .69462 .4503 L F
.65439 .46351 m .65101 .45822 L .69129 .44494 L F
.325 .324 .835 r
.76725 .53996 m .77044 .53699 L .76636 .53825 L F
.76725 .53996 m .77133 .5387 L .77044 .53699 L F
.488 .339 .371 r
.76933 .55797 m .76725 .53996 L .76636 .53825 L F
.322 .456 .293 r
.52441 .45271 m .51467 .42844 L .52187 .44642 L F
.203 .332 .467 r
.52441 .45271 m .5458 .45265 L .5262 .45925 L F
.52441 .45271 m .544 .44609 L .5458 .45265 L F
.21 .38 .511 r
.52187 .44642 m .544 .44609 L .52441 .45271 L F
.33 .395 .944 r
.71609 .38589 m .73871 .38164 L .71843 .38849 L F
.312 .266 .731 r
.76636 .53825 m .76975 .53487 L .76567 .53613 L F
.76636 .53825 m .77044 .53699 L .76975 .53487 L F
.488 .338 .361 r
.79679 .56911 m .80327 .57476 L .80234 .57857 L F
0 0 0 r
.75072 .6675 m .7139 .5634 L .75144 .66812 L F
.75072 .6675 m .75144 .66812 L .75357 .67251 L F
.193 .276 .414 r
.5262 .45925 m .5467 .45885 L .52707 .46543 L F
.5262 .45925 m .5458 .45265 L .5467 .45885 L F
.318 .457 .321 r
.34493 .45229 m .34945 .46531 L .3528 .47074 L F
.215 .432 .557 r
.37179 .46417 m .3528 .47074 L .34945 .46531 L F
.322 .456 .293 r
.52187 .44642 m .51532 .43267 L .51882 .44096 L F
.52187 .44642 m .51467 .42844 L .51532 .43267 L F
.21 .38 .511 r
.52187 .44642 m .54146 .43977 L .544 .44609 L F
.215 .428 .552 r
.51882 .44096 m .54146 .43977 L .52187 .44642 L F
.167 .163 .303 r
.53426 .42172 m .51496 .42517 L .53453 .41844 L F
.53426 .42172 m .51467 .42844 L .51496 .42517 L F
.063 0 0 r
.58042 .39284 m .59665 .39087 L .57675 .39773 L F
.58042 .39284 m .60022 .386 L .59665 .39087 L F
.953 .687 0 r
.33404 .57424 m .32819 .55323 L .32815 .57105 L F
.32819 .55323 m .32433 .55729 L .32815 .57105 L F
.32819 .55323 m .32639 .55338 L .32433 .55729 L F
.067 0 0 r
.77938 .68115 m .78066 .68171 L .78092 .68161 L F
.77938 .68115 m .77911 .68125 L .78066 .68171 L F
.85875 .65664 m .77938 .68115 L .78092 .68161 L F
.8608 .65502 m .77938 .68115 L .85875 .65664 L F
.075 0 0 r
.78066 .68171 m .77911 .68125 L .77437 .68238 L F
.48 .344 .476 r
.37503 .42368 m .37071 .43147 L .37126 .43664 L F
.37173 .428 m .37071 .43147 L .37503 .42368 L F
.113 0 0 r
.39411 .41695 m .37173 .428 L .37503 .42368 L F
.191 .273 .413 r
.36393 .44565 m .34422 .44601 L .36319 .43935 L F
.36393 .44565 m .34493 .45229 L .34422 .44601 L F
.089 0 0 r
.77608 .6829 m .77437 .68238 L .76951 .68243 L F
.075 0 0 r
.77608 .6829 m .78066 .68171 L .77437 .68238 L F
.324 .451 .256 r
.68456 .42358 m .68432 .41764 L .68719 .41192 L F
.68432 .41764 m .68524 .41359 L .68719 .41192 L F
.488 .338 .361 r
.74122 .38319 m .7364 .37902 L .73407 .37434 L F
.73871 .38164 m .7364 .37902 L .74122 .38319 L F
.458 0 0 r
.82154 .52761 m .82565 .53947 L .82583 .53864 L F
.454 0 0 r
.82154 .52761 m .8254 .54119 L .82553 .54005 L F
.45 0 0 r
.82154 .52761 m .82539 .54144 L .8254 .54119 L F
.014 0 0 r
.83844 .51783 m .81718 .53025 L .82154 .52761 L F
.84041 .51857 m .81718 .53025 L .83844 .51783 L F
.065 0 0 r
.86286 .65236 m .86311 .65126 L .86284 .65136 L F
.026 0 0 r
.86762 .65022 m .86758 .64911 L .86311 .65126 L F
.065 0 0 r
.86313 .65227 m .86311 .65126 L .86286 .65236 L F
.026 0 0 r
.86313 .65227 m .86762 .65022 L .86311 .65126 L F
.096 0 0 r
.77137 .683 m .76951 .68243 L .76478 .6814 L F
.76478 .6814 m .76677 .682 L .77137 .683 L F
0 0 0 r
.76041 .67932 m .7625 .67995 L .76677 .682 L F
.089 0 0 r
.77137 .683 m .77608 .6829 L .76951 .68243 L F
.176 .197 .337 r
.52707 .46543 m .54661 .46411 L .52695 .47069 L F
.52707 .46543 m .5467 .45885 L .54661 .46411 L F
.324 .451 .256 r
.70056 .45433 m .69784 .45355 L .69462 .4503 L F
.179 .208 .346 r
.64433 .43701 m .68432 .41764 L .68456 .42358 L F
.196 .29 .427 r
.64565 .4441 m .64433 .43701 L .68456 .42358 L F
0 0 0 r
.87152 .64725 m .87147 .64603 L .86758 .64911 L F
.86762 .65022 m .87152 .64725 L .86758 .64911 L F
.324 .45 .25 r
.67718 .36946 m .71449 .41913 L .71226 .41636 L F
.139 .055 .191 r
.67196 .36534 m .6921 .3584 L .69136 .36198 L F
.324 .451 .256 r
.69036 .43349 m .67196 .36534 L .67118 .36892 L F
.68925 .4285 m .67196 .36534 L .69036 .43349 L F
.139 .055 .191 r
.67196 .36534 m .69136 .36198 L .67118 .36892 L F
.324 .451 .256 r
.69036 .43349 m .67118 .36892 L .66954 .37067 L F
.03 0 0 r
.67118 .36892 m .68977 .36372 L .66954 .37067 L F
.67118 .36892 m .69136 .36198 L .68977 .36372 L F
.156 .59 .607 r
.66954 .37067 m .68748 .36344 L .66721 .37042 L F
.66954 .37067 m .68977 .36372 L .68748 .36344 L F
.215 .561 .649 r
.66721 .37042 m .68471 .36116 L .66439 .36817 L F
.66721 .37042 m .68748 .36344 L .68471 .36116 L F
.22 .491 .602 r
.66439 .36817 m .68171 .35709 L .66137 .36412 L F
.66439 .36817 m .68471 .36116 L .68171 .35709 L F
.22 .502 .611 r
.67967 .35451 m .66137 .36412 L .68171 .35709 L F
.324 .45 .25 r
.67639 .35753 m .71449 .41913 L .67718 .36946 L F
.68471 .36116 m .71449 .41913 L .67639 .35753 L F
.68748 .36344 m .71449 .41913 L .68471 .36116 L F
.68748 .36344 m .68977 .36372 L .71449 .41913 L F
0 0 0 r
.76478 .6814 m .76041 .67932 L .76677 .682 L F
.953 .687 0 r
.32815 .57105 m .33224 .57442 L .33404 .57424 L F
.173 .598 .634 r
.69023 .42263 m .71044 .41589 L .71226 .41636 L F
.09 0 .017 r
.6892 .42458 m .71044 .41589 L .69023 .42263 L F
.324 .452 .262 r
.66572 .43742 m .66805 .44482 L .67108 .4516 L F
.213 .401 .529 r
.65101 .45822 m .68827 .43813 L .69129 .44494 L F
.65101 .45822 m .64798 .45147 L .68827 .43813 L F
0 0 0 r
.76041 .67932 m .75661 .67631 L .7625 .67995 L F
.481 .344 .47 r
.40591 .44397 m .39242 .43539 L .39045 .42991 L F
0 0 0 r
.87464 .64349 m .87458 .6422 L .87147 .64603 L F
.87152 .64725 m .87464 .64349 L .87147 .64603 L F
.322 .456 .293 r
.51882 .44096 m .51532 .43267 L .51679 .43711 L F
.215 .419 .545 r
.53842 .43429 m .51882 .44096 L .51679 .43711 L F
.215 .428 .552 r
.51882 .44096 m .53842 .43429 L .54146 .43977 L F
.318 .457 .321 r
.34674 .45895 m .34945 .46531 L .34493 .45229 L F
.21 .382 .514 r
.36846 .45872 m .34945 .46531 L .34674 .45895 L F
.215 .432 .557 r
.37179 .46417 m .34945 .46531 L .36846 .45872 L F
.193 .281 .419 r
.53493 .42596 m .51467 .42844 L .53426 .42172 L F
.53493 .42596 m .51532 .43267 L .51467 .42844 L F
.013 0 0 r
.78358 .48303 m .80417 .47648 L .80748 .47346 L F
.324 .446 .229 r
.78967 .47119 m .80748 .47346 L .80417 .47648 L F
.78374 .46468 m .80748 .47346 L .78967 .47119 L F
.324 .451 .256 r
.69668 .44371 m .70078 .4913 L .70703 .4976 L F
.69457 .44209 m .70078 .4913 L .69668 .44371 L F
0 0 0 r
.75661 .67631 m .75877 .67696 L .7625 .67995 L F
.75661 .67631 m .75357 .67251 L .75877 .67696 L F
.33 .395 .944 r
.71609 .38589 m .7364 .37902 L .73871 .38164 L F
.325 .32 .826 r
.71375 .38124 m .7364 .37902 L .71609 .38589 L F
0 0 0 r
.87682 .63914 m .87675 .63778 L .87458 .6422 L F
.87464 .64349 m .87682 .63914 L .87458 .6422 L F
.202 .332 .469 r
.36574 .45233 m .34493 .45229 L .36393 .44565 L F
.36574 .45233 m .34674 .45895 L .34493 .45229 L F
.32 .457 .31 r
.4135 .43361 m .41158 .42358 L .40187 .4206 L F
0 0 0 r
.75357 .67251 m .75578 .67317 L .75877 .67696 L F
.75357 .67251 m .75322 .66863 L .75578 .67317 L F
.75144 .66812 m .75322 .66863 L .75357 .67251 L F
.014 0 0 r
.72062 .56387 m .72958 .55722 L .72685 .56297 L F
.059 0 0 r
.76769 .66239 m .78379 .66139 L .77125 .66285 L F
.76769 .66239 m .79225 .65954 L .78379 .66139 L F
.025 0 0 r
.77125 .66285 m .73097 .55798 L .76769 .66239 L F
.77125 .66285 m .73438 .558 L .73097 .55798 L F
.014 0 0 r
.73476 .56133 m .72958 .55722 L .73097 .55798 L F
.72685 .56297 m .72958 .55722 L .73476 .56133 L F
.953 .687 0 r
.32639 .55338 m .32505 .55478 L .32433 .55729 L F
0 0 0 r
.87791 .62811 m .87684 .62334 L .87661 .62313 L F
.87796 .63441 m .87788 .63301 L .87675 .63778 L F
.87682 .63914 m .87796 .63441 L .87675 .63778 L F
.21 .382 .514 r
.36846 .45872 m .34674 .45895 L .36574 .45233 L F
.275 .445 .984 r
.77723 .58499 m .80046 .57998 L .77992 .58615 L F
0 0 0 r
.71627 .56401 m .75144 .66812 L .7139 .5634 L F
.71627 .56401 m .75322 .66863 L .75144 .66812 L F
.196 .29 .427 r
.64565 .4441 m .68456 .42358 L .68593 .43071 L F
.206 .349 .481 r
.64798 .45147 m .64565 .4441 L .68593 .43071 L F
.206 .354 .487 r
.5364 .43041 m .51679 .43711 L .51532 .43267 L F
.215 .419 .545 r
.53842 .43429 m .51679 .43711 L .5364 .43041 L F
0 0 0 r
.87791 .62811 m .87788 .63301 L .87799 .62953 L F
.87796 .63441 m .87799 .62953 L .87788 .63301 L F
.206 .349 .481 r
.64798 .45147 m .68593 .43071 L .68827 .43813 L F
.206 .354 .487 r
.5364 .43041 m .51532 .43267 L .53493 .42596 L F
.488 .339 .371 r
.77413 .58138 m .77626 .57532 L .77098 .57573 L F
.322 .456 .293 r
.56527 .61322 m .56988 .61055 L .57091 .60637 L F
.176 .596 .642 r
.73839 .49674 m .71287 .50158 L .73322 .4951 L F
.324 .45 .25 r
.71257 .43169 m .73839 .49674 L .73322 .4951 L F
.355 0 0 r
.87791 .62811 m .87799 .62953 L .87691 .62475 L F
.87691 .62475 m .87684 .62334 L .87791 .62811 L F
.31 .261 .721 r
.71206 .37578 m .73237 .36886 L .73407 .37434 L F
.71206 .37578 m .73407 .37434 L .71375 .38124 L F
.953 .687 0 r
.32815 .57105 m .3302 .57331 L .33224 .57442 L F
.325 .32 .826 r
.71375 .38124 m .73407 .37434 L .7364 .37902 L F
.162 .14 .278 r
.52695 .47069 m .54661 .46411 L .51861 .5319 L F
.324 .45 .25 r
.67718 .36946 m .71226 .41636 L .67907 .3827 L F
.68201 .39685 m .71226 .41636 L .71044 .41589 L F
.67907 .3827 m .71226 .41636 L .68201 .39685 L F
.066 0 0 r
.78092 .68161 m .78288 .68191 L .78312 .68181 L F
.78092 .68161 m .78066 .68171 L .78288 .68191 L F
.067 0 0 r
.85606 .65842 m .78092 .68161 L .78312 .68181 L F
.85875 .65664 m .78092 .68161 L .85606 .65842 L F
.06 0 0 r
.78288 .68191 m .78066 .68171 L .77608 .6829 L F
.3 .23 .662 r
.78671 .55495 m .76607 .56125 L .75407 .5078 L F
.78671 .55495 m .75407 .5078 L .77454 .50135 L F
.32 .457 .31 r
.40187 .4206 m .41659 .44387 L .4135 .43361 L F
.458 0 0 r
.33099 .57442 m .29671 .60384 L .33028 .57395 L F
.09 0 .017 r
.6892 .42458 m .70945 .41783 L .71044 .41589 L F
.175 .192 .33 r
.68925 .4285 m .70945 .41783 L .6892 .42458 L F
.064 0 0 r
.86217 .65359 m .86313 .65227 L .86286 .65236 L F
.012 0 0 r
.86687 .65159 m .86762 .65022 L .86313 .65227 L F
.064 0 0 r
.86244 .65351 m .86313 .65227 L .86217 .65359 L F
.012 0 0 r
.86244 .65351 m .86687 .65159 L .86313 .65227 L F
.042 0 0 r
.77853 .68312 m .77608 .6829 L .77137 .683 L F
.06 0 0 r
.77853 .68312 m .78288 .68191 L .77608 .6829 L F
.488 .338 .361 r
.78677 .53185 m .79039 .54849 L .78614 .52991 L F
.218 .458 .577 r
.69457 .44209 m .71257 .43169 L .69228 .4384 L F
.324 .451 .256 r
.69457 .44209 m .6943 .48285 L .70078 .4913 L F
.69228 .4384 m .6943 .48285 L .69457 .44209 L F
.457 0 0 r
.33028 .57395 m .29666 .60212 L .3301 .57377 L F
.466 0 0 r
.33028 .57395 m .29671 .60384 L .29666 .60212 L F
.458 0 0 r
.3301 .57377 m .29534 .59351 L .33009 .57376 L F
.462 0 0 r
.3301 .57377 m .29666 .60212 L .29534 .59351 L F
.456 0 0 r
.33009 .57376 m .29534 .59351 L .29488 .59181 L F
.098 .524 .508 r
.77933 .48372 m .80417 .47648 L .78358 .48303 L F
0 0 0 r
.87071 .64873 m .87152 .64725 L .86762 .65022 L F
.86687 .65159 m .87071 .64873 L .86762 .65022 L F
.042 0 0 r
.77137 .683 m .77404 .68324 L .77853 .68312 L F
0 0 0 r
.77137 .683 m .76677 .682 L .77404 .68324 L F
.322 .456 .289 r
.53453 .41844 m .53493 .42596 L .53426 .42172 L F
.53453 .41844 m .5364 .43041 L .53493 .42596 L F
.113 0 0 r
.39087 .42125 m .37173 .428 L .39411 .41695 L F
0 0 0 r
.76677 .682 m .76963 .68226 L .77404 .68324 L F
.006 0 0 r
.76677 .682 m .7625 .67995 L .76963 .68226 L F
.457 0 0 r
.29488 .59181 m .32855 .57203 L .32923 .57292 L F
0 0 0 r
.87377 .64508 m .87464 .64349 L .87152 .64725 L F
.87071 .64873 m .87377 .64508 L .87152 .64725 L F
.206 .573 .656 r
.73322 .4951 m .71287 .50158 L .70703 .4976 L F
.322 .456 .293 r
.56793 .61291 m .56988 .61055 L .56527 .61322 L F
.953 .687 0 r
.32433 .55729 m .32502 .56428 L .32815 .57105 L F
.32433 .55729 m .32431 .56059 L .32502 .56428 L F
.175 .192 .33 r
.68925 .4285 m .70952 .42176 L .70945 .41783 L F
.199 .305 .441 r
.69036 .43349 m .70952 .42176 L .68925 .4285 L F
.217 .059 .331 r
.37173 .428 m .39087 .42125 L .38989 .42473 L F
.37173 .428 m .38989 .42473 L .37071 .43147 L F
.006 0 0 r
.7625 .67995 m .76552 .68023 L .76963 .68226 L F
.026 0 0 r
.7625 .67995 m .75877 .67696 L .76552 .68023 L F
.307 0 0 r
.87591 .64081 m .87682 .63914 L .87464 .64349 L F
.87377 .64508 m .87591 .64081 L .87464 .64349 L F
.211 .381 .511 r
.69228 .4384 m .71065 .42676 L .69036 .43349 L F
.69228 .4384 m .71257 .43169 L .71065 .42676 L F
.324 .451 .256 r
.69228 .4384 m .68778 .47247 L .6943 .48285 L F
.68143 .46046 m .68778 .47247 L .69228 .4384 L F
.69228 .4384 m .65665 .37652 L .68143 .46046 L F
.69228 .4384 m .65594 .36461 L .65665 .37652 L F
.69228 .4384 m .66439 .36817 L .65594 .36461 L F
.69036 .43349 m .66439 .36817 L .69228 .4384 L F
.324 .45 .25 r
.68201 .39685 m .71044 .41589 L .68591 .41148 L F
.71044 .41589 m .69067 .42613 L .68591 .41148 L F
.199 .305 .441 r
.69036 .43349 m .71065 .42676 L .70952 .42176 L F
.324 .45 .25 r
.71044 .41589 m .69612 .44034 L .69067 .42613 L F
.70945 .41783 m .69612 .44034 L .71044 .41589 L F
0 0 0 r
.75366 .66876 m .75322 .66863 L .71627 .56401 L F
.75322 .66863 m .75366 .66876 L .75578 .67317 L F
.275 .445 .984 r
.77723 .58499 m .79782 .5788 L .80046 .57998 L F
.325 .387 .939 r
.77413 .58138 m .79782 .5788 L .77723 .58499 L F
.026 0 0 r
.75877 .67696 m .76191 .67723 L .76552 .68023 L F
.04 0 0 r
.75877 .67696 m .75578 .67317 L .76191 .67723 L F
.953 .687 0 r
.32502 .56428 m .32635 .56792 L .32815 .57105 L F
.066 0 0 r
.78312 .68181 m .78573 .68184 L .78596 .68174 L F
.78312 .68181 m .78288 .68191 L .78573 .68184 L F
.067 0 0 r
.85276 .66032 m .78312 .68181 L .78596 .68174 L F
.85606 .65842 m .78312 .68181 L .85276 .66032 L F
.044 0 0 r
.78573 .68184 m .78288 .68191 L .77853 .68312 L F
.324 .451 .256 r
.69036 .43349 m .66721 .37042 L .66439 .36817 L F
.66954 .37067 m .66721 .37042 L .69036 .43349 L F
.385 0 0 r
.87701 .63614 m .87796 .63441 L .87682 .63914 L F
.87591 .64081 m .87701 .63614 L .87682 .63914 L F
.454 0 0 r
.29488 .59181 m .32693 .56923 L .32756 .57044 L F
.04 0 0 r
.75578 .67317 m .75898 .67343 L .76191 .67723 L F
.049 0 0 r
.75578 .67317 m .75689 .66901 L .75898 .67343 L F
.75366 .66876 m .75689 .66901 L .75578 .67317 L F
.063 0 0 r
.86217 .65359 m .8608 .65502 L .86244 .65351 L F
0 0 0 r
.86534 .65319 m .86687 .65159 L .86244 .65351 L F
.86244 .65351 m .86106 .65495 L .86534 .65319 L F
.063 0 0 r
.86244 .65351 m .8608 .65502 L .86106 .65495 L F
.053 0 0 r
.72062 .56387 m .75366 .66876 L .71627 .56401 L F
.75689 .66901 m .75366 .66876 L .72062 .56387 L F
.431 0 0 r
.87702 .63129 m .87799 .62953 L .87796 .63441 L F
.87701 .63614 m .87702 .63129 L .87796 .63441 L F
.447 0 0 r
.29104 .5801 m .32459 .56281 L .3247 .56324 L F
.29302 .58502 m .3247 .56324 L .32483 .56373 L F
.45 0 0 r
.32603 .56722 m .32605 .56727 L .29488 .59181 L F
.29488 .59181 m .32551 .56585 L .32603 .56722 L F
.121 0 .128 r
.57675 .39773 m .59407 .39798 L .57408 .40485 L F
.57675 .39773 m .59665 .39087 L .59407 .39798 L F
.014 0 0 r
.84033 .52005 m .81718 .53025 L .84041 .51857 L F
.044 0 0 r
.77853 .68312 m .78169 .68305 L .78573 .68184 L F
0 0 0 r
.77853 .68312 m .77404 .68324 L .78169 .68305 L F
.446 0 0 r
.87691 .62475 m .87799 .62953 L .87672 .6251 L F
.87702 .63129 m .87672 .6251 L .87799 .62953 L F
.059 0 0 r
.77125 .66285 m .78379 .66139 L .77669 .66251 L F
.144 0 0 r
.77669 .66251 m .73438 .558 L .77125 .66285 L F
.77669 .66251 m .73971 .55725 L .73438 .558 L F
.21 0 0 r
.78379 .66139 m .73971 .55725 L .77669 .66251 L F
.78379 .66139 m .74671 .55576 L .73971 .55725 L F
.014 0 0 r
.74412 .55901 m .73097 .55798 L .73438 .558 L F
.73476 .56133 m .73097 .55798 L .74412 .55901 L F
0 0 0 r
.86905 .65048 m .87071 .64873 L .86687 .65159 L F
.86534 .65319 m .86905 .65048 L .86687 .65159 L F
.162 .14 .278 r
.51861 .5319 m .54661 .46411 L .53877 .52537 L F
.285 .201 .613 r
.37071 .43147 m .39045 .42991 L .37126 .43664 L F
.37071 .43147 m .38989 .42473 L .39045 .42991 L F
.324 .451 .256 r
.69462 .4503 m .68827 .43813 L .68456 .42358 L F
.69462 .4503 m .69129 .44494 L .68827 .43813 L F
0 0 0 r
.77404 .68324 m .77748 .68316 L .78169 .68305 L F
.057 0 0 r
.77404 .68324 m .76963 .68226 L .77748 .68316 L F
.324 .446 .229 r
.78284 .40867 m .7805 .40126 L .77757 .39442 L F
.213 .401 .528 r
.82193 .3875 m .77757 .39442 L .7805 .40126 L F
.206 .349 .481 r
.82428 .39496 m .7805 .40126 L .78284 .40867 L F
.82428 .39496 m .82193 .3875 L .7805 .40126 L F
.215 .417 .542 r
.7779 .40322 m .75733 .41004 L .75522 .40557 L F
.206 .345 .478 r
.77948 .40835 m .75733 .41004 L .7779 .40322 L F
.77948 .40835 m .7589 .41516 L .75733 .41004 L F
.19 .259 .396 r
.78017 .41295 m .7589 .41516 L .77948 .40835 L F
.78017 .41295 m .75957 .41975 L .7589 .41516 L F
.219 .505 .614 r
.7758 .39872 m .75522 .40557 L .75303 .40276 L F
.215 .417 .542 r
.7779 .40322 m .75522 .40557 L .7758 .39872 L F
.219 .505 .614 r
.7758 .39872 m .75303 .40276 L .77364 .39589 L F
.324 .446 .229 r
.78408 .4258 m .78284 .40867 L .77136 .38551 L F
.78284 .40867 m .77757 .39442 L .77136 .38551 L F
.78408 .4258 m .78475 .42171 L .78284 .40867 L F
.78475 .42171 m .78431 .41576 L .78284 .40867 L F
.197 .292 .428 r
.82581 .4021 m .78284 .40867 L .78431 .41576 L F
.82581 .4021 m .82428 .39496 L .78284 .40867 L F
.324 .45 .25 r
.70842 .46577 m .70945 .41783 L .70952 .42176 L F
.70945 .41783 m .7021 .45369 L .69612 .44034 L F
.70842 .46577 m .7021 .45369 L .70945 .41783 L F
.461 0 0 r
.87672 .6251 m .84987 .55337 L .85015 .55301 L F
.458 0 0 r
.87672 .6251 m .85016 .553 L .85041 .55213 L F
.461 0 0 r
.85015 .55301 m .85016 .553 L .87672 .6251 L F
.446 0 0 r
.87593 .62651 m .87672 .6251 L .87702 .63129 L F
.277 0 0 r
.87199 .64695 m .87377 .64508 L .87071 .64873 L F
.86905 .65048 m .87199 .64695 L .87071 .64873 L F
.111 .542 .541 r
.58782 .60681 m .56793 .61291 L .56527 .61322 L F
.311 .273 .747 r
.37126 .43664 m .39242 .43539 L .37322 .4421 L F
.057 0 0 r
.76963 .68226 m .77332 .68217 L .77748 .68316 L F
.091 0 0 r
.76963 .68226 m .76552 .68023 L .77332 .68217 L F
.325 .387 .939 r
.77413 .58138 m .79476 .57516 L .79782 .5788 L F
.325 .333 .851 r
.77098 .57573 m .79476 .57516 L .77413 .58138 L F
.324 .446 .229 r
.79514 .47538 m .80417 .47648 L .80002 .47715 L F
.78967 .47119 m .80417 .47648 L .79514 .47538 L F
.098 .524 .508 r
.77933 .48372 m .80002 .47715 L .80417 .47648 L F
.065 0 0 r
.78596 .68174 m .78573 .68184 L .78937 .68141 L F
.067 0 0 r
.84892 .66232 m .78596 .68174 L .78937 .68141 L F
.85276 .66032 m .78596 .68174 L .84892 .66232 L F
.065 0 0 r
.78573 .68184 m .78917 .68151 L .78937 .68141 L F
.028 0 0 r
.78573 .68184 m .78169 .68305 L .78917 .68151 L F
.311 .273 .747 r
.37126 .43664 m .39045 .42991 L .39242 .43539 L F
.063 0 0 r
.859 .65658 m .86106 .65495 L .8608 .65502 L F
.8608 .65502 m .85875 .65664 L .859 .65658 L F
.324 .446 .229 r
.77757 .39442 m .7744 .38895 L .77136 .38551 L F
.218 .457 .576 r
.81902 .3806 m .7744 .38895 L .77757 .39442 L F
.213 .401 .528 r
.82193 .3875 m .81902 .3806 L .77757 .39442 L F
0 0 0 r
.859 .65658 m .86306 .65499 L .86106 .65495 L F
.86534 .65319 m .86106 .65495 L .86306 .65499 L F
.384 0 0 r
.87403 .64278 m .87591 .64081 L .87377 .64508 L F
.87199 .64695 m .87403 .64278 L .87377 .64508 L F
.18 .212 .35 r
.82633 .40806 m .78431 .41576 L .78475 .42171 L F
.82633 .40806 m .82581 .4021 L .78431 .41576 L F
.091 0 0 r
.76552 .68023 m .76942 .68013 L .77332 .68217 L F
.11 0 0 r
.76552 .68023 m .76191 .67723 L .76942 .68013 L F
.206 .573 .656 r
.73322 .4951 m .70703 .4976 L .72747 .49107 L F
.324 .45 .25 r
.71065 .42676 m .73322 .4951 L .72747 .49107 L F
.71257 .43169 m .73322 .4951 L .71065 .42676 L F
.70952 .42176 m .71488 .47621 L .70842 .46577 L F
.70952 .42176 m .7213 .48472 L .71488 .47621 L F
.71065 .42676 m .7213 .48472 L .70952 .42176 L F
.324 .451 .256 r
.68827 .43813 m .68593 .43071 L .68456 .42358 L F
.028 0 0 r
.78169 .68305 m .7855 .68268 L .78917 .68151 L F
.054 0 0 r
.78169 .68305 m .77748 .68316 L .7855 .68268 L F
.11 0 0 r
.76191 .67723 m .76597 .67712 L .76942 .68013 L F
.12 0 0 r
.76191 .67723 m .75898 .67343 L .76597 .67712 L F
.446 0 0 r
.87505 .63818 m .87701 .63614 L .87591 .64081 L F
.87403 .64278 m .87505 .63818 L .87591 .64081 L F
0 0 0 r
.86656 .65245 m .86905 .65048 L .86534 .65319 L F
.86534 .65319 m .86306 .65499 L .86656 .65245 L F
.12 0 0 r
.75898 .67343 m .76314 .67331 L .76597 .67712 L F
.124 0 0 r
.75898 .67343 m .75772 .66899 L .76314 .67331 L F
.75689 .66901 m .75772 .66899 L .75898 .67343 L F
.324 .45 .25 r
.71065 .42676 m .72747 .49107 L .7213 .48472 L F
.325 .333 .851 r
.77098 .57573 m .79163 .56948 L .79476 .57516 L F
.317 .29 .776 r
.76818 .56873 m .79163 .56948 L .77098 .57573 L F
.47 0 0 r
.87501 .63336 m .87702 .63129 L .87701 .63614 L F
.87505 .63818 m .87501 .63336 L .87701 .63614 L F
.125 0 0 r
.72062 .56387 m .75772 .66899 L .75689 .66901 L F
.307 .251 .703 r
.76607 .56125 m .78671 .55495 L .78883 .56246 L F
.76607 .56125 m .78883 .56246 L .76818 .56873 L F
.054 0 0 r
.77748 .68316 m .78164 .68276 L .7855 .68268 L F
.12 0 0 r
.77748 .68316 m .77332 .68217 L .78164 .68276 L F
.975 .669 0 r
.84869 .54051 m .84271 .54124 L .85065 .55075 L F
.84869 .54051 m .84308 .53196 L .84271 .54124 L F
.85065 .55075 m .84979 .54424 L .84869 .54051 L F
.84869 .54051 m .84577 .53426 L .84308 .53196 L F
.84869 .54051 m .84729 .53704 L .84577 .53426 L F
.469 0 0 r
.87472 .62775 m .87593 .62651 L .87702 .63129 L F
.87501 .63336 m .87472 .62775 L .87702 .63129 L F
.064 0 0 r
.78937 .68141 m .78917 .68151 L .79332 .68081 L F
.067 0 0 r
.84459 .66438 m .78937 .68141 L .79332 .68081 L F
.84892 .66232 m .78937 .68141 L .84459 .66438 L F
.975 .669 0 r
.85065 .55075 m .85047 .5478 L .84979 .54424 L F
.064 0 0 r
.78917 .68151 m .79315 .68091 L .79332 .68081 L F
.013 0 0 r
.78917 .68151 m .7855 .68268 L .79315 .68091 L F
.176 .596 .642 r
.77436 .482 m .80002 .47715 L .77933 .48372 L F
.172 .186 .328 r
.40187 .4206 m .42122 .41379 L .42091 .41911 L F
.40187 .4206 m .42091 .41911 L .40153 .4259 L F
.317 .29 .776 r
.76818 .56873 m .78883 .56246 L .79163 .56948 L F
.218 .529 .63 r
.8159 .37507 m .77136 .38551 L .7744 .38895 L F
.218 .457 .576 r
.81902 .3806 m .8159 .37507 L .7744 .38895 L F
.125 0 0 r
.72062 .56387 m .76107 .66887 L .75772 .66899 L F
.124 0 0 r
.75772 .66899 m .76107 .66887 L .76314 .67331 L F
.33 0 0 r
.86932 .64906 m .87199 .64695 L .86905 .65048 L F
.86656 .65245 m .86932 .64906 L .86905 .65048 L F
.062 0 0 r
.85875 .65664 m .85606 .65842 L .85629 .65837 L F
.859 .65658 m .85875 .65664 L .85629 .65837 L F
.216 .532 .634 r
.72747 .49107 m .70703 .4976 L .70078 .4913 L F
0 0 0 r
.86006 .65697 m .86306 .65499 L .859 .65658 L F
.859 .65658 m .85629 .65837 L .86006 .65697 L F
.143 .064 .198 r
.82577 .41215 m .78475 .42171 L .78408 .4258 L F
.82577 .41215 m .82633 .40806 L .78475 .42171 L F
.204 .571 .657 r
.5852 .6071 m .56527 .61322 L .56214 .61142 L F
.111 .542 .541 r
.58782 .60681 m .56527 .61322 L .5852 .6071 L F
.173 .598 .634 r
.77364 .39589 m .75303 .40276 L .75128 .40226 L F
.12 0 0 r
.77332 .68217 m .7778 .68173 L .78164 .68276 L F
.155 0 0 r
.77332 .68217 m .76942 .68013 L .7778 .68173 L F
.21 .38 .511 r
.6036 .42593 m .58359 .4327 L .58106 .42633 L F
.203 .332 .467 r
.60544 .43256 m .58359 .4327 L .6036 .42593 L F
.60544 .43256 m .58542 .4393 L .58359 .4327 L F
.252 0 0 r
.79225 .65954 m .74671 .55576 L .78379 .66139 L F
.79225 .65954 m .75509 .5536 L .74671 .55576 L F
.014 0 0 r
.75461 .55607 m .73438 .558 L .73971 .55725 L F
.74412 .55901 m .73438 .558 L .75461 .55607 L F
.975 .669 0 r
.84577 .53426 m .84431 .53249 L .84308 .53196 L F
.013 0 0 r
.7855 .68268 m .78991 .68202 L .79315 .68091 L F
.098 0 0 r
.7855 .68268 m .78164 .68276 L .78991 .68202 L F
.422 0 0 r
.8712 .64501 m .87403 .64278 L .87199 .64695 L F
.86932 .64906 m .8712 .64501 L .87199 .64695 L F
.193 .276 .414 r
.60641 .4388 m .58542 .4393 L .60544 .43256 L F
.60641 .4388 m .58637 .44553 L .58542 .4393 L F
.014 0 0 r
.84033 .52005 m .81099 .53336 L .81718 .53025 L F
.8382 .5222 m .81099 .53336 L .84033 .52005 L F
.215 .432 .557 r
.40687 .44539 m .42958 .4442 L .41018 .45091 L F
.323 .455 .279 r
.58106 .42633 m .57408 .40485 L .57805 .42079 L F
.215 .428 .552 r
.60107 .41954 m .58106 .42633 L .57805 .42079 L F
.21 .38 .511 r
.6036 .42593 m .58106 .42633 L .60107 .41954 L F
.155 0 0 r
.76942 .68013 m .77416 .67966 L .7778 .68173 L F
.169 0 0 r
.76942 .68013 m .76597 .67712 L .77416 .67966 L F
.167 .163 .303 r
.57408 .40485 m .59407 .39798 L .59388 .40126 L F
.323 .455 .279 r
.57805 .42079 m .57408 .40485 L .57387 .40813 L F
.167 .163 .303 r
.57408 .40485 m .59388 .40126 L .57387 .40813 L F
.217 0 0 r
.86006 .65697 m .86328 .65461 L .86306 .65499 L F
.86656 .65245 m .86306 .65499 L .86328 .65461 L F
.324 .446 .229 r
.75133 .34254 m .7779 .40322 L .7758 .39872 L F
.75278 .34084 m .7779 .40322 L .75133 .34254 L F
.75278 .34084 m .75339 .33727 L .7779 .40322 L F
.975 .669 0 r
.84271 .54124 m .84676 .55129 L .85065 .55075 L F
.84676 .55129 m .84946 .55355 L .85065 .55075 L F
.84946 .55355 m .8503 .55275 L .85065 .55075 L F
.324 .451 .256 r
.66439 .36817 m .65633 .36182 L .65594 .36461 L F
.66137 .36412 m .65633 .36182 L .66439 .36817 L F
.323 .455 .279 r
.61929 .58905 m .62556 .56618 L .62272 .56955 L F
.064 0 0 r
.79332 .68081 m .79315 .68091 L .79774 .67996 L F
.067 0 0 r
.83986 .66646 m .79332 .68081 L .79774 .67996 L F
.84459 .66438 m .79332 .68081 L .83986 .66646 L F
.064 0 0 r
.79315 .68091 m .79759 .68005 L .79774 .67996 L F
0 0 0 r
.79315 .68091 m .78991 .68202 L .79759 .68005 L F
.191 .273 .413 r
.40153 .4259 m .42172 .42545 L .40232 .43223 L F
.40153 .4259 m .42091 .41911 L .42172 .42545 L F
.461 0 0 r
.87211 .64049 m .87505 .63818 L .87403 .64278 L F
.8712 .64501 m .87211 .64049 L .87403 .64278 L F
.062 0 0 r
.85606 .65842 m .85276 .66032 L .85629 .65837 L F
.469 0 0 r
.8739 .62858 m .87472 .62775 L .87501 .63336 L F
.169 0 0 r
.76597 .67712 m .7709 .67662 L .77416 .67966 L F
.175 0 0 r
.76597 .67712 m .76314 .67331 L .7709 .67662 L F
0 0 0 r
.85629 .65837 m .85297 .66028 L .85638 .6591 L F
.062 0 0 r
.85629 .65837 m .85276 .66032 L .85297 .66028 L F
0 0 0 r
.86006 .65697 m .85629 .65837 L .85638 .6591 L F
.176 .197 .337 r
.60643 .44408 m .58635 .4508 L .58637 .44553 L F
.60643 .44408 m .58637 .44553 L .60641 .4388 L F
.098 0 0 r
.78164 .68276 m .78646 .68203 L .78991 .68202 L F
.171 0 0 r
.78164 .68276 m .7778 .68173 L .78646 .68203 L F
.443 0 0 r
.8382 .5222 m .84397 .53244 L .84355 .53209 L F
.139 .055 .191 r
.75278 .34084 m .73281 .34437 L .75339 .33727 L F
.324 .448 .236 r
.73281 .34437 m .73216 .34793 L .75166 .41316 L F
.75166 .41316 m .7505 .40813 L .73281 .34437 L F
.139 .055 .191 r
.75278 .34084 m .73216 .34793 L .73281 .34437 L F
.03 0 0 r
.75133 .34254 m .73216 .34793 L .75278 .34084 L F
.324 .448 .236 r
.75166 .41316 m .73216 .34793 L .73067 .34965 L F
.03 0 0 r
.75133 .34254 m .73067 .34965 L .73216 .34793 L F
.156 .59 .607 r
.74918 .34221 m .73067 .34965 L .75133 .34254 L F
.74918 .34221 m .72847 .34934 L .73067 .34965 L F
.215 .561 .649 r
.74653 .33985 m .72847 .34934 L .74918 .34221 L F
.74653 .33985 m .72578 .34701 L .72847 .34934 L F
.22 .491 .602 r
.74363 .33569 m .72284 .34287 L .72578 .34701 L F
.74363 .33569 m .72578 .34701 L .74653 .33985 L F
.22 .502 .611 r
.72284 .34287 m .74363 .33569 L .74166 .33305 L F
.72284 .34287 m .74166 .33305 L .72085 .34026 L F
.197 .597 .655 r
.72085 .34026 m .74166 .33305 L .73999 .33217 L F
.324 .446 .229 r
.7758 .39872 m .73866 .336 L .73893 .33321 L F
.7758 .39872 m .73968 .34798 L .73866 .336 L F
.77364 .39589 m .73968 .34798 L .7758 .39872 L F
.74918 .34221 m .7758 .39872 L .73893 .33321 L F
.75133 .34254 m .7758 .39872 L .74918 .34221 L F
.173 .598 .634 r
.77364 .39589 m .75128 .40226 L .77192 .39537 L F
.09 0 .017 r
.77192 .39537 m .75128 .40226 L .75037 .40419 L F
.175 0 0 r
.76314 .67331 m .76818 .67278 L .7709 .67662 L F
.176 0 0 r
.76314 .67331 m .76412 .66855 L .76818 .67278 L F
.76107 .66887 m .76412 .66855 L .76314 .67331 L F
.468 0 0 r
.87199 .63572 m .87501 .63336 L .87505 .63818 L F
.87211 .64049 m .87199 .63572 L .87505 .63818 L F
.215 .428 .552 r
.60107 .41954 m .57805 .42079 L .59807 .41397 L F
.323 .455 .279 r
.57805 .42079 m .57387 .40813 L .57604 .41688 L F
.215 .419 .545 r
.57604 .41688 m .59807 .41397 L .57805 .42079 L F
.363 0 0 r
.86579 .65139 m .86932 .64906 L .86656 .65245 L F
.86656 .65245 m .86328 .65461 L .86579 .65139 L F
.215 .432 .557 r
.40687 .44539 m .42628 .43866 L .42958 .4442 L F
.21 .382 .514 r
.40416 .43895 m .42628 .43866 L .40687 .44539 L F
.175 .192 .33 r
.77104 .3973 m .75037 .40419 L .7505 .40813 L F
.09 0 .017 r
.77192 .39537 m .75037 .40419 L .77104 .3973 L F
.175 .192 .33 r
.77104 .3973 m .7505 .40813 L .77121 .40124 L F
.324 .446 .229 r
.76635 .39017 m .78408 .4258 L .77136 .38551 L F
.77136 .38551 m .76706 .38614 L .76635 .39017 L F
.77136 .38551 m .76881 .38453 L .76706 .38614 L F
.182 .6 .645 r
.81294 .37157 m .76881 .38453 L .77136 .38551 L F
.218 .529 .63 r
.8159 .37507 m .81294 .37157 L .77136 .38551 L F
.323 .455 .279 r
.57604 .41688 m .57387 .40813 L .57456 .41239 L F
.193 .281 .419 r
.57387 .40813 m .59459 .40553 L .57456 .41239 L F
.57387 .40813 m .59388 .40126 L .59459 .40553 L F
.147 0 0 r
.72685 .56297 m .76107 .66887 L .72062 .56387 L F
.175 0 0 r
.72685 .56297 m .76412 .66855 L .76107 .66887 L F
.212 .564 .652 r
.77651 .41505 m .7558 .42189 L .75783 .42356 L F
.324 .448 .236 r
.75783 .42356 m .73795 .42653 L .74389 .44001 L F
.75783 .42356 m .73251 .41219 L .73795 .42653 L F
.7558 .42189 m .73251 .41219 L .75783 .42356 L F
.216 .495 .61 r
.58211 .60528 m .56214 .61142 L .55885 .60768 L F
.204 .571 .657 r
.5852 .6071 m .56214 .61142 L .58211 .60528 L F
.218 .458 .577 r
.7743 .41128 m .7558 .42189 L .77651 .41505 L F
.7743 .41128 m .75357 .41813 L .7558 .42189 L F
.199 .305 .441 r
.77121 .40124 m .7505 .40813 L .75166 .41316 L F
.211 .381 .511 r
.77238 .40629 m .75357 .41813 L .7743 .41128 L F
.77238 .40629 m .75166 .41316 L .75357 .41813 L F
.199 .305 .441 r
.77121 .40124 m .75166 .41316 L .77238 .40629 L F
.324 .446 .229 r
.76635 .39017 m .77359 .41781 L .78408 .4258 L F
.77359 .41781 m .77987 .42667 L .78408 .4258 L F
.77987 .42667 m .78239 .42753 L .78408 .4258 L F
.021 0 0 r
.82419 .41385 m .78408 .4258 L .78239 .42753 L F
.82419 .41385 m .82577 .41215 L .78408 .4258 L F
.455 0 0 r
.84355 .53209 m .84298 .53198 L .8382 .5222 L F
.202 .332 .469 r
.40232 .43223 m .42358 .43219 L .40416 .43895 L F
.40232 .43223 m .42172 .42545 L .42358 .43219 L F
.46 0 0 r
.87199 .63572 m .8739 .62858 L .87501 .63336 L F
0 0 0 r
.78991 .68202 m .79484 .68107 L .79759 .68005 L F
.137 0 0 r
.78991 .68202 m .78646 .68203 L .79484 .68107 L F
.21 .382 .514 r
.40416 .43895 m .42358 .43219 L .42628 .43866 L F
.171 0 0 r
.7778 .68173 m .78298 .68095 L .78646 .68203 L F
.202 0 0 r
.7778 .68173 m .77416 .67966 L .78298 .68095 L F
.46 0 0 r
.87085 .63094 m .8739 .62858 L .87199 .63572 L F
.063 0 0 r
.79774 .67996 m .79759 .68005 L .80255 .67887 L F
.067 0 0 r
.83479 .66854 m .79774 .67996 L .80255 .67887 L F
.83986 .66646 m .79774 .67996 L .83479 .66854 L F
.215 .419 .545 r
.57604 .41688 m .59608 .41004 L .59807 .41397 L F
.206 .354 .487 r
.57456 .41239 m .59608 .41004 L .57604 .41688 L F
.57456 .41239 m .59459 .40553 L .59608 .41004 L F
.063 0 0 r
.79759 .68005 m .80243 .67895 L .80255 .67887 L F
0 0 0 r
.79759 .68005 m .79484 .68107 L .80243 .67895 L F
.244 0 0 r
.85926 .65693 m .86328 .65461 L .86006 .65697 L F
.86006 .65697 m .85638 .6591 L .85926 .65693 L F
.176 .596 .642 r
.77436 .482 m .79514 .47538 L .80002 .47715 L F
.324 .451 .256 r
.66137 .36412 m .65752 .36074 L .65633 .36182 L F
.65931 .36156 m .65752 .36074 L .66137 .36412 L F
.22 .502 .611 r
.67967 .35451 m .65931 .36156 L .66137 .36412 L F
.062 0 0 r
.85276 .66032 m .84892 .66232 L .85297 .66028 L F
.975 .669 0 r
.84308 .53196 m .84186 .5347 L .84271 .54124 L F
.84308 .53196 m .84223 .53272 L .84186 .5347 L F
.432 0 0 r
.86746 .64747 m .8712 .64501 L .86932 .64906 L F
.86579 .65139 m .86746 .64747 L .86932 .64906 L F
0 0 0 r
.85638 .6591 m .85297 .66028 L .85209 .66133 L F
.85297 .66028 m .8491 .66229 L .85209 .66133 L F
.062 0 0 r
.85297 .66028 m .84892 .66232 L .8491 .66229 L F
.459 0 0 r
.8382 .5222 m .84298 .53198 L .84287 .53203 L F
.216 .532 .634 r
.72747 .49107 m .70078 .4913 L .7213 .48472 L F
.322 .456 .289 r
.5852 .6071 m .5593 .56313 L .56419 .57124 L F
.58211 .60528 m .5593 .56313 L .5852 .6071 L F
.324 .446 .229 r
.77192 .39537 m .74485 .37557 L .77364 .39589 L F
.77364 .39589 m .74176 .36131 L .73968 .34798 L F
.74485 .37557 m .74176 .36131 L .77364 .39589 L F
.202 0 0 r
.77416 .67966 m .77964 .67882 L .78298 .68095 L F
.212 0 0 r
.77416 .67966 m .7709 .67662 L .77964 .67882 L F
.324 .443 .214 r
.82428 .39496 m .82193 .3875 L .81902 .3806 L F
.975 .669 0 r
.84676 .55129 m .84823 .55304 L .84946 .55355 L F
.324 .443 .214 r
.82577 .41215 m .82428 .39496 L .81294 .37157 L F
.82428 .39496 m .81902 .3806 L .81294 .37157 L F
.82577 .41215 m .82633 .40806 L .82428 .39496 L F
.82633 .40806 m .82581 .4021 L .82428 .39496 L F
.137 0 0 r
.78646 .68203 m .79186 .68099 L .79484 .68107 L F
.211 0 0 r
.78646 .68203 m .78298 .68095 L .79186 .68099 L F
.448 0 0 r
.18099 .63112 m .1829 .63019 L .18216 .62862 L F
.437 0 0 r
.18744 .63757 m .1829 .63019 L .18099 .63112 L F
.422 0 0 r
.18744 .63757 m .1855 .63845 L .1885 .63893 L F
.437 0 0 r
.18099 .63112 m .1855 .63845 L .18744 .63757 L F
.175 0 0 r
.76616 .66833 m .76412 .66855 L .72685 .56297 L F
.176 0 0 r
.76412 .66855 m .76616 .66833 L .76818 .67278 L F
.448 0 0 r
.17732 .62333 m .18216 .62862 L .17921 .62235 L F
.18099 .63112 m .18216 .62862 L .17732 .62333 L F
.422 0 0 r
.19077 .64521 m .1885 .63893 L .1855 .63845 L F
.19274 .64437 m .1885 .63893 L .19077 .64521 L F
.324 .448 .236 r
.7558 .42189 m .72772 .39744 L .73251 .41219 L F
.72375 .38272 m .72772 .39744 L .7558 .42189 L F
.72071 .36849 m .7558 .42189 L .75357 .41813 L F
.72375 .38272 m .7558 .42189 L .72071 .36849 L F
.454 0 0 r
.86821 .64304 m .87211 .64049 L .8712 .64501 L F
.86746 .64747 m .86821 .64304 L .8712 .64501 L F
.457 0 0 r
.17732 .62333 m .17921 .62235 L .17753 .61744 L F
.405 0 0 r
.19633 .64804 m .19274 .64437 L .19077 .64521 L F
.062 0 0 r
.80255 .67887 m .80243 .67895 L .80767 .67756 L F
.067 0 0 r
.82948 .67057 m .80255 .67887 L .80767 .67756 L F
.83479 .66854 m .80255 .67887 L .82948 .67057 L F
.216 .462 .584 r
.55885 .60768 m .54745 .55653 L .57885 .60151 L F
.52723 .56297 m .54745 .55653 L .55885 .60768 L F
.216 .495 .61 r
.58211 .60528 m .55885 .60768 L .57885 .60151 L F
.014 0 0 r
.75461 .55607 m .73971 .55725 L .74671 .55576 L F
.378 0 0 r
.85926 .65693 m .86146 .65389 L .86328 .65461 L F
.86579 .65139 m .86328 .65461 L .86146 .65389 L F
.323 .454 .273 r
.60107 .41954 m .59388 .40126 L .59407 .39798 L F
.59807 .41397 m .59388 .40126 L .60107 .41954 L F
.062 0 0 r
.80243 .67895 m .80758 .67763 L .80767 .67756 L F
0 0 0 r
.80243 .67895 m .80021 .67985 L .80758 .67763 L F
.79484 .68107 m .80021 .67985 L .80243 .67895 L F
.457 0 0 r
.17753 .61744 m .17642 .61417 L .17455 .6152 L F
.17455 .6152 m .17732 .62333 L .17753 .61744 L F
.212 0 0 r
.7709 .67662 m .77661 .67574 L .77964 .67882 L F
.214 0 0 r
.7709 .67662 m .76818 .67278 L .77661 .67574 L F
.405 0 0 r
.19672 .65128 m .19633 .64804 L .19077 .64521 L F
.19873 .65048 m .19633 .64804 L .19672 .65128 L F
.17 0 0 r
.79484 .68107 m .79186 .68099 L .80021 .67985 L F
.197 .597 .655 r
.67792 .35368 m .65931 .36156 L .67967 .35451 L F
.67792 .35368 m .65752 .36074 L .65931 .36156 L F
.061 0 0 r
.84459 .66438 m .8491 .66229 L .84892 .66232 L F
.464 0 0 r
.17642 .61417 m .17457 .60579 L .17455 .6152 L F
.218 .493 .606 r
.7213 .48472 m .70078 .4913 L .6943 .48285 L F
0 0 0 r
.8491 .66229 m .84475 .66437 L .84725 .66364 L F
.061 0 0 r
.84459 .66438 m .84475 .66437 L .8491 .66229 L F
0 0 0 r
.85209 .66133 m .8491 .66229 L .84725 .66364 L F
.383 0 0 r
.20326 .65658 m .19873 .65048 L .19672 .65128 L F
.20531 .65581 m .19873 .65048 L .20326 .65658 L F
.324 .45 .25 r
.68471 .36116 m .67639 .35753 L .68171 .35709 L F
.462 0 0 r
.8382 .5222 m .84217 .53279 L .84201 .53321 L F
.263 0 0 r
.85638 .6591 m .85209 .66133 L .85456 .65938 L F
.85926 .65693 m .85638 .6591 L .85456 .65938 L F
.322 .456 .289 r
.53877 .52537 m .54974 .50077 L .54764 .50618 L F
.324 .443 .214 r
.81902 .3806 m .8159 .37507 L .81294 .37157 L F
.453 0 0 r
.86799 .63832 m .87199 .63572 L .87211 .64049 L F
.86821 .64304 m .86799 .63832 L .87211 .64049 L F
.462 0 0 r
.8382 .5222 m .84201 .53321 L .84194 .53341 L F
.214 0 0 r
.76818 .67278 m .77404 .67186 L .77661 .67574 L F
.213 0 0 r
.76818 .67278 m .77205 .66739 L .77404 .67186 L F
.76616 .66833 m .77205 .66739 L .76818 .67278 L F
.182 .6 .645 r
.81294 .37157 m .8105 .37054 L .76881 .38453 L F
.008 0 0 r
.8105 .37054 m .76706 .38614 L .76881 .38453 L F
.206 .573 .656 r
.76878 .47787 m .79514 .47538 L .77436 .482 L F
.469 0 0 r
.17457 .60579 m .1737 .59733 L .17271 .60687 L F
.464 0 0 r
.17455 .6152 m .17457 .60579 L .17271 .60687 L F
.323 .455 .279 r
.61929 .58905 m .62272 .56955 L .61899 .57048 L F
.462 0 0 r
.84194 .53341 m .84192 .53345 L .8382 .5222 L F
.355 0 0 r
.21028 .66101 m .20531 .65581 L .20326 .65658 L F
.21237 .66027 m .20531 .65581 L .21028 .66101 L F
.46 0 0 r
.8382 .5222 m .84192 .53345 L .84164 .53477 L F
.211 0 0 r
.78298 .68095 m .78879 .67983 L .79186 .68099 L F
.237 0 0 r
.78298 .68095 m .77964 .67882 L .78879 .67983 L F
.176 .597 .64 r
.82177 .41294 m .78239 .42753 L .77987 .42667 L F
.82177 .41294 m .82419 .41385 L .78239 .42753 L F
.205 0 0 r
.73476 .56133 m .76616 .66833 L .72685 .56297 L F
.211 0 0 r
.73476 .56133 m .77205 .66739 L .76616 .66833 L F
.014 0 0 r
.8382 .5222 m .80325 .53682 L .81099 .53336 L F
.83403 .52499 m .80325 .53682 L .8382 .5222 L F
.455 0 0 r
.8382 .5222 m .84153 .53653 L .84151 .53766 L F
.84154 .53582 m .84153 .53653 L .8382 .5222 L F
.427 0 0 r
.8382 .5222 m .84182 .54073 L .84188 .54115 L F
.84159 .53902 m .84182 .54073 L .8382 .5222 L F
.324 .448 .236 r
.71869 .3552 m .75357 .41813 L .72085 .34026 L F
.72071 .36849 m .75357 .41813 L .71869 .3552 L F
.75357 .41813 m .72284 .34287 L .72085 .34026 L F
.75357 .41813 m .72578 .34701 L .72284 .34287 L F
.75166 .41316 m .72578 .34701 L .75357 .41813 L F
.062 0 0 r
.80767 .67756 m .80758 .67763 L .81301 .67604 L F
.067 0 0 r
.82401 .67252 m .80767 .67756 L .81301 .67604 L F
.82948 .67057 m .80767 .67756 L .82401 .67252 L F
.443 0 0 r
.86799 .63832 m .87085 .63094 L .87199 .63572 L F
.324 .446 .229 r
.77192 .39537 m .74886 .39034 L .74485 .37557 L F
.77104 .3973 m .74886 .39034 L .77192 .39537 L F
.062 0 0 r
.80758 .67763 m .81297 .67611 L .81301 .67604 L F
0 0 0 r
.80758 .67763 m .80594 .67838 L .81297 .67611 L F
.80021 .67985 m .80594 .67838 L .80758 .67763 L F
.428 0 0 r
.86287 .65011 m .86746 .64747 L .86579 .65139 L F
.86579 .65139 m .86146 .65389 L .86287 .65011 L F
.061 0 0 r
.83998 .66646 m .84475 .66437 L .84459 .66438 L F
.83986 .66646 m .83998 .66646 L .84459 .66438 L F
.323 .454 .273 r
.59807 .41397 m .59459 .40553 L .59388 .40126 L F
.59608 .41004 m .59459 .40553 L .59807 .41397 L F
.47 0 0 r
.1737 .59733 m .17375 .59397 L .17185 .59846 L F
.469 0 0 r
.17271 .60687 m .1737 .59733 L .17185 .59846 L F
0 0 0 r
.84725 .66364 m .84475 .66437 L .84195 .66597 L F
.83998 .66646 m .84195 .66597 L .84475 .66437 L F
.443 0 0 r
.86682 .63355 m .87085 .63094 L .86799 .63832 L F
.322 .456 .289 r
.57885 .60151 m .5593 .56313 L .58211 .60528 L F
.32 0 0 r
.21535 .66167 m .21237 .66027 L .21028 .66101 L F
.324 .448 .236 r
.75166 .41316 m .72847 .34934 L .72578 .34701 L F
.73067 .34965 m .72847 .34934 L .75166 .41316 L F
.975 .669 0 r
.84186 .5347 m .84203 .53766 L .84271 .54124 L F
.17 0 0 r
.79186 .68099 m .79774 .67966 L .80021 .67985 L F
.243 0 0 r
.79186 .68099 m .78879 .67983 L .79774 .67966 L F
.44 0 0 r
.17732 .62333 m .17643 .62393 L .18099 .63112 L F
.424 0 0 r
.18099 .63112 m .18002 .63154 L .1855 .63845 L F
.44 0 0 r
.17643 .62393 m .18002 .63154 L .18099 .63112 L F
.424 0 0 r
.18442 .63871 m .1855 .63845 L .18002 .63154 L F
.402 0 0 r
.19077 .64521 m .1855 .63845 L .18442 .63871 L F
.47 0 0 r
.17375 .59397 m .17382 .58893 L .17197 .59012 L F
.17185 .59846 m .17375 .59397 L .17197 .59012 L F
.198 0 0 r
.80021 .67985 m .79774 .67966 L .80594 .67838 L F
.451 0 0 r
.17372 .61598 m .17643 .62393 L .17732 .62333 L F
.17455 .6152 m .17372 .61598 L .17732 .62333 L F
.32 0 0 r
.21767 .6645 m .21535 .66167 L .21028 .66101 L F
.21982 .66378 m .21535 .66167 L .21767 .6645 L F
.402 0 0 r
.18957 .64532 m .19077 .64521 L .18442 .63871 L F
.373 0 0 r
.19672 .65128 m .19077 .64521 L .18957 .64532 L F
.01 0 0 r
.67676 .35474 m .65752 .36074 L .67792 .35368 L F
.67676 .35474 m .65633 .36182 L .65752 .36074 L F
.237 0 0 r
.77964 .67882 m .7858 .67762 L .78879 .67983 L F
.244 0 0 r
.77964 .67882 m .77661 .67574 L .7858 .67762 L F
.382 0 0 r
.8564 .65651 m .86146 .65389 L .85926 .65693 L F
.85926 .65693 m .85456 .65938 L .8564 .65651 L F
.275 0 0 r
.85456 .65938 m .85209 .66133 L .84927 .6619 L F
.85209 .66133 m .84725 .66364 L .84927 .6619 L F
.062 0 0 r
.81301 .67604 m .81848 .67441 L .81849 .67435 L F
.81301 .67604 m .81297 .67611 L .81848 .67441 L F
.067 0 0 r
.82401 .67252 m .81301 .67604 L .81849 .67435 L F
.975 .669 0 r
.84271 .54124 m .84382 .545 L .84676 .55129 L F
.84382 .545 m .84523 .54849 L .84676 .55129 L F
0 0 0 r
.81297 .67611 m .81192 .67669 L .81848 .67441 L F
.80594 .67838 m .81192 .67669 L .81297 .67611 L F
.061 0 0 r
.83488 .66855 m .83998 .66646 L .83986 .66646 L F
.83479 .66854 m .83488 .66855 L .83986 .66646 L F
.456 0 0 r
.17455 .6152 m .17271 .60687 L .17192 .60784 L F
.17192 .60784 m .17372 .61598 L .17455 .6152 L F
0 0 0 r
.17224 .60865 m .17397 .61648 L .17372 .61598 L F
.467 0 0 r
.17382 .58893 m .17471 .58236 L .17197 .59012 L F
.373 0 0 r
.19539 .65126 m .19672 .65128 L .18957 .64532 L F
.335 0 0 r
.20326 .65658 m .19672 .65128 L .19539 .65126 L F
0 0 0 r
.83628 .66829 m .84195 .66597 L .83998 .66646 L F
.83488 .66855 m .83628 .66829 L .83998 .66646 L F
.324 .45 .25 r
.68171 .35709 m .67676 .35474 L .67967 .35451 L F
.68171 .35709 m .67639 .35753 L .67676 .35474 L F
.283 0 0 r
.80169 .65703 m .75509 .5536 L .79225 .65954 L F
.275 0 0 r
.22598 .66578 m .21982 .66378 L .21767 .6645 L F
.439 0 0 r
.86342 .64578 m .86821 .64304 L .86746 .64747 L F
.86287 .65011 m .86342 .64578 L .86746 .64747 L F
.292 0 0 r
.20013 .6296 m .23586 .55236 L .19472 .62053 L F
.20013 .6296 m .24545 .55478 L .23586 .55236 L F
.20705 .63747 m .24545 .55478 L .20013 .6296 L F
.19472 .62053 m .22624 .55212 L .19104 .61064 L F
.19472 .62053 m .23586 .55236 L .22624 .55212 L F
.061 0 0 r
.81849 .67435 m .81848 .67441 L .82401 .67252 L F
.455 0 0 r
.17271 .60687 m .17185 .59846 L .17107 .59962 L F
.17192 .60784 m .17271 .60687 L .17107 .59962 L F
.061 0 0 r
.82953 .6706 m .83488 .66855 L .83479 .66854 L F
.82948 .67057 m .82953 .6706 L .83479 .66854 L F
.81848 .67441 m .82404 .67256 L .82401 .67252 L F
0 0 0 r
.81848 .67441 m .81805 .6748 L .82404 .67256 L F
.81192 .67669 m .81805 .6748 L .81848 .67441 L F
.335 0 0 r
.20178 .65643 m .20326 .65658 L .19539 .65126 L F
.287 0 0 r
.21028 .66101 m .20326 .65658 L .20178 .65643 L F
.244 0 0 r
.77661 .67574 m .78302 .67448 L .7858 .67762 L F
.77661 .67574 m .77404 .67186 L .78302 .67448 L F
.292 0 0 r
.20705 .63747 m .25459 .55927 L .24545 .55478 L F
.21517 .6438 m .25459 .55927 L .20705 .63747 L F
0 0 0 r
.83034 .67056 m .83628 .66829 L .83488 .66855 L F
.82953 .6706 m .83034 .67056 L .83488 .66855 L F
.292 0 0 r
.19104 .61064 m .21703 .55406 L .18925 .60036 L F
.19104 .61064 m .22624 .55212 L .21703 .55406 L F
.061 0 0 r
.82401 .67252 m .82953 .6706 L .82948 .67057 L F
.82401 .67252 m .82404 .67256 L .82953 .6706 L F
.467 0 0 r
.17471 .58236 m .17494 .58072 L .17307 .58197 L F
.17197 .59012 m .17471 .58236 L .17307 .58197 L F
.243 0 0 r
.78879 .67983 m .79513 .67839 L .79774 .67966 L F
.264 0 0 r
.78879 .67983 m .7858 .67762 L .79513 .67839 L F
.221 0 0 r
.80594 .67838 m .80401 .67805 L .81192 .67669 L F
.198 0 0 r
.79774 .67966 m .80401 .67805 L .80594 .67838 L F
.324 .446 .229 r
.77104 .3973 m .75366 .40515 L .74886 .39034 L F
.77121 .40124 m .75366 .40515 L .77104 .3973 L F
0 0 0 r
.82404 .67256 m .82423 .67275 L .82953 .6706 L F
.81805 .6748 m .82423 .67275 L .82404 .67256 L F
.82423 .67275 m .83034 .67056 L .82953 .6706 L F
.275 0 0 r
.22532 .66699 m .22598 .66578 L .21767 .6645 L F
.22752 .66629 m .22598 .66578 L .22532 .66699 L F
.457 0 0 r
.17494 .58072 m .17703 .57285 L .17307 .58197 L F
.435 0 0 r
.86308 .64112 m .86799 .63832 L .86821 .64304 L F
.86342 .64578 m .86308 .64112 L .86821 .64304 L F
.28 0 0 r
.84725 .66364 m .84195 .66597 L .84346 .66445 L F
.84927 .6619 m .84725 .66364 L .84346 .66445 L F
.217 0 0 r
.2331 .66845 m .22752 .66629 L .22532 .66699 L F
.23535 .66775 m .22752 .66629 L .2331 .66845 L F
.445 0 0 r
.17185 .59846 m .17197 .59012 L .17119 .59147 L F
.17107 .59962 m .17185 .59846 L .17119 .59147 L F
.324 .446 .229 r
.77651 .41505 m .77123 .44535 L .7743 .41128 L F
.77651 .41505 m .77753 .45599 L .77123 .44535 L F
.78374 .46468 m .77753 .45599 L .77651 .41505 L F
.014 0 0 r
.75509 .5536 m .75461 .55607 L .74671 .55576 L F
.418 0 0 r
.8564 .65651 m .85751 .65289 L .86146 .65389 L F
.86287 .65011 m .86146 .65389 L .85751 .65289 L F
.269 0 0 r
.79774 .67966 m .79513 .67839 L .80401 .67805 L F
.244 0 0 r
.77404 .67186 m .78061 .67057 L .78302 .67448 L F
.241 0 0 r
.77404 .67186 m .77868 .66607 L .78061 .67057 L F
.77205 .66739 m .77868 .66607 L .77404 .67186 L F
.287 0 0 r
.20864 .66076 m .21028 .66101 L .20178 .65643 L F
.225 0 0 r
.21767 .6645 m .21028 .66101 L .20864 .66076 L F
.322 .456 .289 r
.54745 .55653 m .5593 .56313 L .57885 .60151 L F
.111 .542 .541 r
.6255 .59473 m .64836 .58824 L .62804 .59447 L F
.292 0 0 r
.21517 .6438 m .26287 .56564 L .25459 .55927 L F
.22416 .64832 m .26287 .56564 L .21517 .6438 L F
.18925 .60036 m .20863 .55809 L .18943 .59013 L F
.18925 .60036 m .21703 .55406 L .20863 .55809 L F
.139 .053 .187 r
.80887 .37212 m .76635 .39017 L .76706 .38614 L F
.008 0 0 r
.8105 .37054 m .80887 .37212 L .76706 .38614 L F
.151 .1 .239 r
.67639 .35753 m .65594 .36461 L .65633 .36182 L F
.67639 .35753 m .65633 .36182 L .67676 .35474 L F
.379 0 0 r
.85456 .65938 m .84927 .6619 L .85069 .65923 L F
.8564 .65651 m .85456 .65938 L .85069 .65923 L F
.324 .45 .25 r
.67967 .35451 m .67676 .35474 L .67792 .35368 L F
0 0 0 r
.17643 .62393 m .17658 .62411 L .18002 .63154 L F
.18003 .63144 m .18002 .63154 L .17658 .62411 L F
.18442 .63871 m .18002 .63154 L .18003 .63144 L F
.18426 .63833 m .18442 .63871 L .18003 .63144 L F
.18957 .64532 m .18442 .63871 L .18426 .63833 L F
.239 0 0 r
.77868 .66607 m .77205 .66739 L .73476 .56133 L F
.218 .493 .606 r
.7213 .48472 m .6943 .48285 L .71488 .47621 L F
.324 .446 .229 r
.77359 .41781 m .77681 .4233 L .77987 .42667 L F
.217 .532 .633 r
.8188 .4095 m .77987 .42667 L .77681 .4233 L F
.8188 .4095 m .82177 .41294 L .77987 .42667 L F
.425 0 0 r
.86484 .63468 m .86682 .63355 L .86799 .63832 L F
.86308 .64112 m .86484 .63468 L .86799 .63832 L F
0 0 0 r
.17372 .61598 m .17397 .61648 L .17643 .62393 L F
.17397 .61648 m .17658 .62411 L .17643 .62393 L F
.18922 .64468 m .18957 .64532 L .18426 .63833 L F
.19539 .65126 m .18957 .64532 L .18922 .64468 L F
.37 0 0 r
.84029 .643 m .79431 .54047 L .83143 .64679 L F
.84029 .643 m .80325 .53682 L .79431 .54047 L F
.24 0 0 r
.81192 .67669 m .81056 .6762 L .81805 .6748 L F
.221 0 0 r
.80401 .67805 m .81056 .6762 L .81192 .67669 L F
.424 0 0 r
.17197 .59012 m .17307 .58197 L .17227 .5835 L F
.17119 .59147 m .17197 .59012 L .17227 .5835 L F
.322 .456 .289 r
.53867 .53099 m .54764 .50618 L .53963 .53759 L F
.53877 .52537 m .54764 .50618 L .53867 .53099 L F
.54156 .5445 m .54764 .50618 L .54671 .51362 L F
.53963 .53759 m .54764 .50618 L .54156 .5445 L F
.432 0 0 r
.83403 .52499 m .86682 .63355 L .82796 .52831 L F
.419 0 0 r
.86682 .63355 m .86484 .63468 L .82796 .52831 L F
0 0 0 r
.17192 .60784 m .17224 .60865 L .17372 .61598 L F
.28 0 0 r
.84346 .66445 m .84195 .66597 L .83725 .66699 L F
.83628 .66829 m .83725 .66699 L .84195 .66597 L F
.206 .573 .656 r
.76878 .47787 m .78967 .47119 L .79514 .47538 L F
.264 0 0 r
.7858 .67762 m .79251 .67609 L .79513 .67839 L F
.268 0 0 r
.7858 .67762 m .78302 .67448 L .79251 .67609 L F
.439 0 0 r
.17703 .57285 m .17764 .57137 L .17515 .57414 L F
.457 0 0 r
.17307 .58197 m .17703 .57285 L .17515 .57414 L F
0 0 0 r
.19481 .65039 m .19539 .65126 L .18922 .64468 L F
.20178 .65643 m .19539 .65126 L .19481 .65039 L F
.225 0 0 r
.21587 .66417 m .21767 .6645 L .20864 .66076 L F
.148 0 0 r
.22532 .66699 m .21767 .6645 L .21587 .66417 L F
.283 0 0 r
.80169 .65703 m .76449 .55086 L .75509 .5536 L F
.308 0 0 r
.81167 .65397 m .76449 .55086 L .80169 .65703 L F
.143 0 0 r
.23691 .66783 m .23535 .66775 L .2331 .66845 L F
.324 .446 .229 r
.77121 .40124 m .7591 .41955 L .75366 .40515 L F
.77238 .40629 m .7591 .41955 L .77121 .40124 L F
.439 0 0 r
.17764 .57137 m .18007 .56543 L .17817 .56677 L F
.17515 .57414 m .17764 .57137 L .17817 .56677 L F
.292 0 0 r
.22416 .64832 m .26992 .57362 L .26287 .56564 L F
.23363 .65083 m .26992 .57362 L .22416 .64832 L F
.217 .46 .58 r
.71488 .47621 m .6943 .48285 L .68778 .47247 L F
.292 0 0 r
.18943 .59013 m .20139 .564 L .19159 .58039 L F
.18943 .59013 m .20863 .55809 L .20139 .564 L F
.423 0 0 r
.85783 .64867 m .86342 .64578 L .86287 .65011 L F
.86287 .65011 m .85751 .65289 L .85783 .64867 L F
.324 .446 .229 r
.7743 .41128 m .76502 .43309 L .77238 .40629 L F
.7743 .41128 m .77123 .44535 L .76502 .43309 L F
.143 0 0 r
.24089 .66883 m .23691 .66783 L .2331 .66845 L F
.24319 .66814 m .23691 .66783 L .24089 .66883 L F
0 0 0 r
.17192 .60784 m .17107 .59962 L .17143 .60075 L F
.17143 .60075 m .17224 .60865 L .17192 .60784 L F
.256 0 0 r
.81805 .6748 m .81728 .67413 L .82423 .67275 L F
.24 0 0 r
.81056 .6762 m .81728 .67413 L .81805 .6748 L F
0 0 0 r
.20095 .65537 m .20178 .65643 L .19481 .65039 L F
.20864 .66076 m .20178 .65643 L .20095 .65537 L F
.29 0 0 r
.80401 .67805 m .80189 .67665 L .81056 .6762 L F
.269 0 0 r
.79513 .67839 m .80189 .67665 L .80401 .67805 L F
.276 0 0 r
.83074 .66948 m .83725 .66699 L .83628 .66829 L F
.83034 .67056 m .83074 .66948 L .83628 .66829 L F
.324 .443 .214 r
.80825 .37614 m .82577 .41215 L .81294 .37157 L F
.81294 .37157 m .80887 .37212 L .80825 .37614 L F
.81294 .37157 m .8105 .37054 L .80887 .37212 L F
.323 .455 .279 r
.61899 .57048 m .61457 .56888 L .61929 .58905 L F
.286 0 0 r
.79513 .67839 m .79251 .67609 L .80189 .67665 L F
.324 .446 .229 r
.77238 .40629 m .76502 .43309 L .7591 .41955 L F
.372 0 0 r
.85069 .65923 m .84927 .6619 L .84444 .66198 L F
.84927 .6619 m .84346 .66445 L .84444 .66198 L F
.324 .443 .214 r
.80825 .37614 m .81564 .40395 L .82577 .41215 L F
.81564 .40395 m .82177 .41294 L .82577 .41215 L F
.82177 .41294 m .82419 .41385 L .82577 .41215 L F
.18 .217 .357 r
.67718 .36946 m .65594 .36461 L .67639 .35753 L F
.67718 .36946 m .65665 .37652 L .65594 .36461 L F
.388 0 0 r
.17307 .58197 m .17515 .57414 L .1743 .57585 L F
.17227 .5835 m .17307 .58197 L .1743 .57585 L F
0 0 0 r
.17258 .58525 m .17227 .5835 L .17453 .5779 L F
.267 0 0 r
.82423 .67275 m .82404 .67188 L .83034 .67056 L F
.256 0 0 r
.81728 .67413 m .82404 .67188 L .82423 .67275 L F
.419 0 0 r
.82796 .52831 m .86484 .63468 L .86186 .63637 L F
.425 0 0 r
.86186 .63637 m .86484 .63468 L .86308 .64112 L F
.267 0 0 r
.82404 .67188 m .83074 .66948 L .83034 .67056 L F
.268 0 0 r
.78302 .67448 m .79002 .67288 L .79251 .67609 L F
.267 0 0 r
.78302 .67448 m .78061 .67057 L .79002 .67288 L F
.405 0 0 r
.85146 .65576 m .85751 .65289 L .8564 .65651 L F
.8564 .65651 m .85069 .65923 L .85146 .65576 L F
.148 0 0 r
.22334 .66661 m .22532 .66699 L .21587 .66417 L F
0 0 0 r
.2331 .66845 m .22532 .66699 L .22334 .66661 L F
.014 0 0 r
.83403 .52499 m .79431 .54047 L .80325 .53682 L F
.82796 .52831 m .79431 .54047 L .83403 .52499 L F
0 0 0 r
.17107 .59962 m .17119 .59147 L .17154 .5929 L F
.17143 .60075 m .17107 .59962 L .17154 .5929 L F
.349 0 0 r
.83143 .64679 m .78456 .54413 L .82174 .6505 L F
.83143 .64679 m .79431 .54047 L .78456 .54413 L F
.407 0 0 r
.18007 .56543 m .18243 .56132 L .17817 .56677 L F
0 0 0 r
.20755 .65953 m .20864 .66076 L .20095 .65537 L F
.21587 .66417 m .20864 .66076 L .20755 .65953 L F
.418 0 0 r
.85734 .64408 m .86308 .64112 L .86342 .64578 L F
.85783 .64867 m .85734 .64408 L .86342 .64578 L F
.308 0 0 r
.81167 .65397 m .77446 .54765 L .76449 .55086 L F
.329 0 0 r
.82174 .6505 m .77446 .54765 L .81167 .65397 L F
.485 .343 .431 r
.54728 .47654 m .5575 .52295 L .54918 .47548 L F
0 0 0 r
.54918 .47548 m .56926 .4688 L .5674 .46985 L F
.54918 .47548 m .5674 .46985 L .54728 .47654 L F
.051 0 0 r
.24782 .66772 m .24319 .66814 L .24089 .66883 L F
0 0 0 r
.18003 .63144 m .17658 .62411 L .17777 .62388 L F
.18103 .63081 m .18003 .63144 L .17777 .62388 L F
.18426 .63833 m .18003 .63144 L .18103 .63081 L F
.18504 .63733 m .18426 .63833 L .18103 .63081 L F
.015 0 0 r
.18922 .64468 m .18426 .63833 L .18504 .63733 L F
.292 0 0 r
.23363 .65083 m .27542 .58284 L .26992 .57362 L F
.24317 .65122 m .27542 .58284 L .23363 .65083 L F
.19159 .58039 m .20139 .564 L .19563 .57155 L F
.267 0 0 r
.78061 .67057 m .78778 .66891 L .79002 .67288 L F
.263 0 0 r
.78061 .67057 m .78156 .6654 L .78778 .66891 L F
.77868 .66607 m .78156 .6654 L .78061 .67057 L F
0 0 0 r
.17397 .61648 m .1753 .61666 L .17658 .62411 L F
.17777 .62388 m .17658 .62411 L .1753 .61666 L F
.015 0 0 r
.18972 .64333 m .18922 .64468 L .18504 .63733 L F
.043 0 0 r
.19481 .65039 m .18922 .64468 L .18972 .64333 L F
.308 0 0 r
.81056 .6762 m .80895 .67465 L .81728 .67413 L F
.29 0 0 r
.80189 .67665 m .80895 .67465 L .81056 .6762 L F
.329 0 0 r
.82174 .6505 m .78456 .54413 L .77446 .54765 L F
.216 .532 .634 r
.76277 .47141 m .78967 .47119 L .76878 .47787 L F
.362 0 0 r
.84346 .66445 m .83725 .66699 L .83774 .66472 L F
.84444 .66198 m .84346 .66445 L .83774 .66472 L F
0 0 0 r
.17119 .59147 m .17227 .5835 L .17258 .58525 L F
.17154 .5929 m .17119 .59147 L .17258 .58525 L F
.111 .542 .541 r
.6255 .59473 m .64587 .58848 L .64836 .58824 L F
.204 .571 .657 r
.62249 .59287 m .64587 .58848 L .6255 .59473 L F
.014 0 0 r
.76449 .55086 m .75461 .55607 L .75509 .5536 L F
.334 0 0 r
.17515 .57414 m .17817 .56677 L .17725 .56865 L F
.1743 .57585 m .17515 .57414 L .17725 .56865 L F
.324 .446 .229 r
.76635 .39017 m .76823 .40335 L .77359 .41781 L F
.76635 .39017 m .76675 .39615 L .76823 .40335 L F
.139 .053 .187 r
.80887 .37212 m .80825 .37614 L .76635 .39017 L F
.179 .208 .346 r
.80825 .37614 m .76675 .39615 L .76635 .39017 L F
.407 0 0 r
.18243 .56132 m .18401 .55858 L .18208 .55997 L F
.17817 .56677 m .18243 .56132 L .18208 .55997 L F
0 0 0 r
.17224 .60865 m .17367 .60925 L .17397 .61648 L F
.17367 .60925 m .1753 .61666 L .17397 .61648 L F
.244 0 0 r
.74412 .55901 m .77868 .66607 L .73476 .56133 L F
.261 0 0 r
.74412 .55901 m .78156 .6654 L .77868 .66607 L F
.286 0 0 r
.79251 .67609 m .79968 .67424 L .80189 .67665 L F
.289 0 0 r
.79251 .67609 m .79002 .67288 L .79968 .67424 L F
.043 0 0 r
.19501 .64873 m .19481 .65039 L .18972 .64333 L F
.075 0 0 r
.20095 .65537 m .19481 .65039 L .19501 .64873 L F
.408 0 0 r
.85723 .63875 m .86186 .63637 L .86308 .64112 L F
.85734 .64408 m .85723 .63875 L .86308 .64112 L F
0 0 0 r
.2145 .66281 m .21587 .66417 L .20755 .65953 L F
.055 0 0 r
.22334 .66661 m .21587 .66417 L .2145 .66281 L F
0 0 0 r
.23095 .66803 m .2331 .66845 L .22334 .66661 L F
.037 0 0 r
.24089 .66883 m .2331 .66845 L .23095 .66803 L F
.218 .458 .578 r
.81564 .40395 m .77681 .4233 L .77359 .41781 L F
.81564 .40395 m .8188 .4095 L .77681 .4233 L F
.051 0 0 r
.24089 .66883 m .24856 .66814 L .24782 .66772 L F
.24856 .66814 m .25091 .66744 L .24782 .66772 L F
.305 0 0 r
.80189 .67665 m .79968 .67424 L .80895 .67465 L F
.486 .342 .423 r
.59744 .58745 m .6051 .57243 L .60001 .58906 L F
.407 0 0 r
.85146 .65576 m .85151 .65166 L .85751 .65289 L F
.85783 .64867 m .85751 .65289 L .85151 .65166 L F
.403 0 0 r
.82016 .53207 m .86186 .63637 L .85723 .63875 L F
.409 0 0 r
.82796 .52831 m .86186 .63637 L .82016 .53207 L F
0 0 0 r
.1729 .60178 m .17367 .60925 L .17224 .60865 L F
.17143 .60075 m .1729 .60178 L .17224 .60865 L F
.392 0 0 r
.85069 .65923 m .84444 .66198 L .84482 .65867 L F
.85146 .65576 m .85069 .65923 L .84482 .65867 L F
.357 0 0 r
.18401 .55858 m .1888 .55243 L .18208 .55997 L F
.324 0 0 r
.81728 .67413 m .81619 .67241 L .82404 .67188 L F
.308 0 0 r
.80895 .67465 m .81619 .67241 L .81728 .67413 L F
.075 0 0 r
.20082 .65344 m .20095 .65537 L .19501 .64873 L F
.11 0 0 r
.20755 .65953 m .20095 .65537 L .20082 .65344 L F
.351 0 0 r
.83774 .66472 m .83725 .66699 L .83071 .66741 L F
.83074 .66948 m .83071 .66741 L .83725 .66699 L F
0 0 0 r
.24856 .66814 m .25839 .66567 L .25091 .66744 L F
.17227 .5835 m .1743 .57585 L .17453 .5779 L F
.261 0 0 r
.78591 .66439 m .78156 .6654 L .74412 .55901 L F
.263 0 0 r
.78156 .6654 m .78591 .66439 L .78778 .66891 L F
.338 0 0 r
.82404 .67188 m .82349 .66999 L .83074 .66948 L F
.324 0 0 r
.81619 .67241 m .82349 .66999 L .82404 .67188 L F
.338 0 0 r
.82349 .66999 m .83071 .66741 L .83074 .66948 L F
.055 0 0 r
.22168 .66515 m .22334 .66661 L .2145 .66281 L F
.122 0 0 r
.23095 .66803 m .22334 .66661 L .22168 .66515 L F
.292 0 0 r
.24317 .65122 m .27913 .5929 L .27542 .58284 L F
.25238 .64944 m .27913 .5929 L .24317 .65122 L F
.289 0 0 r
.79002 .67288 m .79749 .67095 L .79968 .67424 L F
.286 0 0 r
.79002 .67288 m .78778 .66891 L .79749 .67095 L F
.007 0 0 r
.17143 .60075 m .17154 .5929 L .17301 .59436 L F
.17301 .59436 m .1729 .60178 L .17143 .60075 L F
.322 .456 .289 r
.54156 .5445 m .54671 .51362 L .54425 .55104 L F
.54745 .55653 m .54671 .51362 L .54702 .52265 L F
.54425 .55104 m .54671 .51362 L .54745 .55653 L F
0 0 0 r
.17817 .56677 m .18208 .55997 L .18108 .56201 L F
.17725 .56865 m .17817 .56677 L .18108 .56201 L F
.11 0 0 r
.20706 .65737 m .20755 .65953 L .20082 .65344 L F
.146 0 0 r
.2145 .66281 m .20755 .65953 L .20706 .65737 L F
.129 0 0 r
.24089 .66883 m .23856 .66841 L .24856 .66814 L F
.037 0 0 r
.23095 .66803 m .23856 .66841 L .24089 .66883 L F
.401 0 0 r
.85086 .64714 m .85734 .64408 L .85783 .64867 L F
.85783 .64867 m .85151 .65166 L .85086 .64714 L F
.144 0 0 r
.18103 .63081 m .17777 .62388 L .17995 .62323 L F
.18298 .62968 m .18103 .63081 L .17995 .62323 L F
.151 0 0 r
.18504 .63733 m .18103 .63081 L .18298 .62968 L F
.18671 .63574 m .18504 .63733 L .18298 .62968 L F
.161 0 0 r
.18972 .64333 m .18504 .63733 L .18671 .63574 L F
.322 0 0 r
.80895 .67465 m .80717 .67212 L .81619 .67241 L F
.305 0 0 r
.79968 .67424 m .80717 .67212 L .80895 .67465 L F
.14 0 0 r
.17777 .62388 m .1753 .61666 L .17765 .61651 L F
.17995 .62323 m .17777 .62388 L .17765 .61651 L F
.231 .082 .371 r
.54728 .47654 m .56676 .47352 L .54661 .48021 L F
.54728 .47654 m .5674 .46985 L .56676 .47352 L F
.161 0 0 r
.19107 .64133 m .18972 .64333 L .18671 .63574 L F
.174 0 0 r
.19501 .64873 m .18972 .64333 L .19107 .64133 L F
.378 0 0 r
.84482 .65867 m .84444 .66198 L .83771 .66158 L F
.84444 .66198 m .83774 .66472 L .83771 .66158 L F
.306 0 0 r
.79968 .67424 m .79749 .67095 L .80717 .67212 L F
.286 0 0 r
.78778 .66891 m .79544 .66692 L .79749 .67095 L F
.282 0 0 r
.78778 .66891 m .79209 .66278 L .79544 .66692 L F
.78591 .66439 m .79209 .66278 L .78778 .66891 L F
.285 0 0 r
.1888 .55243 m .19435 .54707 L .18683 .55386 L F
.357 0 0 r
.18208 .55997 m .1888 .55243 L .18683 .55386 L F
.03 0 0 r
.17154 .5929 m .17258 .58525 L .17399 .58712 L F
.17301 .59436 m .17154 .5929 L .17399 .58712 L F
.217 .46 .58 r
.71488 .47621 m .68778 .47247 L .70842 .46577 L F
.14 0 0 r
.17367 .60925 m .17614 .60962 L .1753 .61666 L F
.17765 .61651 m .1753 .61666 L .17614 .60962 L F
0 0 0 r
.1743 .57585 m .17725 .56865 L .17737 .57097 L F
.17453 .5779 m .1743 .57585 L .17737 .57097 L F
.196 .29 .427 r
.80874 .38213 m .76823 .40335 L .76675 .39615 L F
.179 .208 .346 r
.80825 .37614 m .80874 .38213 L .76675 .39615 L F
.392 0 0 r
.84459 .6547 m .85151 .65166 L .85146 .65576 L F
.85146 .65576 m .84482 .65867 L .84459 .6547 L F
.215 .43 .555 r
.70842 .46577 m .68778 .47247 L .68143 .46046 L F
.174 0 0 r
.19599 .64635 m .19501 .64873 L .19107 .64133 L F
.188 0 0 r
.20082 .65344 m .19501 .64873 L .19599 .64635 L F
.146 0 0 r
.21363 .66047 m .2145 .66281 L .20706 .65737 L F
.181 0 0 r
.22168 .66515 m .2145 .66281 L .21363 .66047 L F
.324 .446 .229 r
.76823 .40335 m .77061 .41088 L .77359 .41781 L F
.213 .401 .529 r
.81268 .39695 m .77359 .41781 L .77061 .41088 L F
.81268 .39695 m .81564 .40395 L .77359 .41781 L F
.014 0 0 r
.76449 .55086 m .77446 .54765 L .80045 .54037 L F
.76449 .55086 m .78921 .54462 L .75461 .55607 L F
.80045 .54037 m .78921 .54462 L .76449 .55086 L F
.159 0 0 r
.26305 .66358 m .2655 .66285 L .25839 .66567 L F
0 0 0 r
.25599 .66638 m .25839 .66567 L .24856 .66814 L F
.159 0 0 r
.25599 .66638 m .26305 .66358 L .25839 .66567 L F
.403 0 0 r
.82016 .53207 m .85723 .63875 L .85607 .63934 L F
.408 0 0 r
.85607 .63934 m .85723 .63875 L .85734 .64408 L F
.182 0 0 r
.23095 .66803 m .22899 .66652 L .23856 .66841 L F
.122 0 0 r
.22168 .66515 m .22899 .66652 L .23095 .66803 L F
.393 0 0 r
.85086 .64714 m .85607 .63934 L .85734 .64408 L F
.272 0 0 r
.75461 .55607 m .78591 .66439 L .74412 .55901 L F
.28 0 0 r
.75461 .55607 m .79209 .66278 L .78591 .66439 L F
.337 0 0 r
.81619 .67241 m .81485 .66974 L .82349 .66999 L F
.322 0 0 r
.80717 .67212 m .81485 .66974 L .81619 .67241 L F
.324 .446 .229 r
.74918 .34221 m .73893 .33321 L .74653 .33985 L F
.143 0 0 r
.1729 .60178 m .17542 .60267 L .17367 .60925 L F
.17542 .60267 m .17614 .60962 L .17367 .60925 L F
.365 0 0 r
.83774 .66472 m .83071 .66741 L .83026 .66443 L F
.83771 .66158 m .83774 .66472 L .83026 .66443 L F
.204 .571 .657 r
.62249 .59287 m .6429 .58659 L .64587 .58848 L F
.216 .495 .61 r
.61929 .58905 m .6429 .58659 L .62249 .59287 L F
.324 .451 .256 r
.68143 .46046 m .65665 .37652 L .65848 .38973 L F
.189 .26 .399 r
.67907 .3827 m .65665 .37652 L .67718 .36946 L F
.67907 .3827 m .65848 .38973 L .65665 .37652 L F
0 0 0 r
.18208 .55997 m .18683 .55386 L .18572 .55603 L F
.18108 .56201 m .18208 .55997 L .18572 .55603 L F
.188 0 0 r
.2014 .65073 m .20082 .65344 L .19599 .64635 L F
.205 0 0 r
.20706 .65737 m .20082 .65344 L .2014 .65073 L F
.388 0 0 r
.85607 .63934 m .84953 .64242 L .82016 .53207 L F
.393 0 0 r
.84953 .64242 m .85607 .63934 L .85086 .64714 L F
.129 0 0 r
.24856 .66814 m .23856 .66841 L .24605 .66773 L F
.211 0 0 r
.24605 .66773 m .25599 .66638 L .24856 .66814 L F
.323 .455 .279 r
.61929 .58905 m .61457 .56888 L .60972 .56481 L F
.292 0 0 r
.25238 .64944 m .28088 .60333 L .27913 .5929 L F
.26084 .64559 m .28088 .60333 L .25238 .64944 L F
.351 0 0 r
.82349 .66999 m .82259 .66716 L .83071 .66741 L F
.337 0 0 r
.81485 .66974 m .82259 .66716 L .82349 .66999 L F
.351 0 0 r
.83026 .66443 m .83071 .66741 L .82259 .66716 L F
.057 0 0 r
.17258 .58525 m .17453 .5779 L .17584 .58018 L F
.17399 .58712 m .17258 .58525 L .17584 .58018 L F
.306 0 0 r
.79749 .67095 m .8053 .66872 L .80717 .67212 L F
.303 0 0 r
.79749 .67095 m .79544 .66692 L .8053 .66872 L F
.014 0 0 r
.82796 .52831 m .78456 .54413 L .79431 .54047 L F
.82016 .53207 m .78456 .54413 L .82796 .52831 L F
.215 0 0 r
.22168 .66515 m .22043 .66268 L .22899 .66652 L F
.181 0 0 r
.21363 .66047 m .22043 .66268 L .22168 .66515 L F
.15 0 0 r
.17552 .59577 m .17542 .60267 L .1729 .60178 L F
.17301 .59436 m .17552 .59577 L .1729 .60178 L F
.322 0 0 r
.80717 .67212 m .8053 .66872 L .81485 .66974 L F
.486 .342 .423 r
.5674 .46985 m .56926 .4688 L .57006 .49054 L F
.206 .349 .481 r
.81028 .38937 m .77061 .41088 L .76823 .40335 L F
.196 .29 .427 r
.80874 .38213 m .81028 .38937 L .76823 .40335 L F
.206 .349 .481 r
.81028 .38937 m .81268 .39695 L .77061 .41088 L F
.205 0 0 r
.2072 .65439 m .20706 .65737 L .2014 .65073 L F
.221 0 0 r
.21363 .66047 m .20706 .65737 L .2072 .65439 L F
.386 0 0 r
.84459 .6547 m .84376 .65025 L .85151 .65166 L F
.85086 .64714 m .85151 .65166 L .84376 .65025 L F
0 0 0 r
.17725 .56865 m .18108 .56201 L .18105 .56459 L F
.17737 .57097 m .17725 .56865 L .18105 .56459 L F
.378 0 0 r
.84482 .65867 m .83771 .66158 L .83717 .65773 L F
.84459 .6547 m .84482 .65867 L .83717 .65773 L F
.225 0 0 r
.18298 .62968 m .17995 .62323 L .18301 .6222 L F
.18579 .6281 m .18298 .62968 L .18301 .6222 L F
.229 0 0 r
.18671 .63574 m .18298 .62968 L .18579 .6281 L F
.1892 .63366 m .18671 .63574 L .18579 .6281 L F
.233 0 0 r
.19107 .64133 m .18671 .63574 L .1892 .63366 L F
0 0 0 r
.19435 .54707 m .19684 .54528 L .19235 .54853 L F
.285 0 0 r
.18683 .55386 m .19435 .54707 L .19235 .54853 L F
.182 0 0 r
.23856 .66841 m .22899 .66652 L .23631 .66688 L F
.233 0 0 r
.24605 .66773 m .23856 .66841 L .23631 .66688 L F
.224 0 0 r
.17995 .62323 m .17765 .61651 L .18091 .61604 L F
.18301 .6222 m .17995 .62323 L .18091 .61604 L F
.014 0 0 r
.80045 .54037 m .77446 .54765 L .81089 .53613 L F
.82016 .53207 m .77446 .54765 L .78456 .54413 L F
.81089 .53613 m .77446 .54765 L .82016 .53207 L F
.233 0 0 r
.1932 .63877 m .19107 .64133 L .1892 .63366 L F
.239 0 0 r
.19599 .64635 m .19107 .64133 L .1932 .63877 L F
.216 .532 .634 r
.76277 .47141 m .78374 .46468 L .78967 .47119 L F
.485 .343 .431 r
.54909 .49229 m .54661 .48021 L .54737 .4855 L F
.289 .206 .621 r
.54661 .48021 m .56755 .47883 L .54737 .4855 L F
.54661 .48021 m .56676 .47352 L .56755 .47883 L F
.252 0 0 r
.26305 .66358 m .26815 .66132 L .2655 .66285 L F
.223 0 0 r
.17765 .61651 m .17614 .60962 L .17952 .60973 L F
.18091 .61604 m .17765 .61651 L .17952 .60973 L F
.303 0 0 r
.79544 .66692 m .80345 .66464 L .8053 .66872 L F
.298 0 0 r
.79544 .66692 m .79363 .66238 L .80345 .66464 L F
.282 0 0 r
.79209 .66278 m .79363 .66238 L .79544 .66692 L F
.28 0 0 r
.79363 .66238 m .79209 .66278 L .75461 .55607 L F
.239 0 0 r
.1977 .64337 m .19599 .64635 L .1932 .63877 L F
.245 0 0 r
.2014 .65073 m .19599 .64635 L .1977 .64337 L F
.322 .456 .289 r
.54745 .55653 m .54702 .52265 L .54855 .53274 L F
.159 0 0 r
.17301 .59436 m .17399 .58712 L .17644 .58904 L F
.17644 .58904 m .17552 .59577 L .17301 .59436 L F
0 0 0 r
.18683 .55386 m .19235 .54853 L .1911 .55083 L F
.18572 .55603 m .18683 .55386 L .1911 .55083 L F
.086 0 0 r
.17453 .5779 m .17737 .57097 L .17852 .57363 L F
.17584 .58018 m .17453 .5779 L .17852 .57363 L F
.239 0 0 r
.21363 .66047 m .21332 .65727 L .22043 .66268 L F
.221 0 0 r
.2072 .65439 m .21332 .65727 L .21363 .66047 L F
0 0 0 r
.19684 .54528 m .20058 .54259 L .19853 .54409 L F
.19235 .54853 m .19684 .54528 L .19853 .54409 L F
.336 0 0 r
.81485 .66974 m .81332 .66624 L .82259 .66716 L F
.322 0 0 r
.8053 .66872 m .81332 .66624 L .81485 .66974 L F
.379 0 0 r
.8481 .64304 m .84953 .64242 L .85086 .64714 L F
.85086 .64714 m .84376 .65025 L .8481 .64304 L F
.364 0 0 r
.83717 .65773 m .83771 .66158 L .8294 .6607 L F
.83771 .66158 m .83026 .66443 L .8294 .6607 L F
.215 0 0 r
.22899 .66652 m .22043 .66268 L .22733 .66397 L F
.245 0 0 r
.23631 .66688 m .22899 .66652 L .22733 .66397 L F
.295 0 0 r
.76588 .55261 m .79363 .66238 L .75461 .55607 L F
.80171 .66006 m .79363 .66238 L .76588 .55261 L F
.298 0 0 r
.79363 .66238 m .80171 .66006 L .80345 .66464 L F
.211 0 0 r
.24605 .66773 m .25331 .66601 L .25599 .66638 L F
.276 0 0 r
.25331 .66601 m .26305 .66358 L .25599 .66638 L F
.224 0 0 r
.17542 .60267 m .17887 .60337 L .17614 .60962 L F
.17952 .60973 m .17614 .60962 L .17887 .60337 L F
.252 0 0 r
.26963 .65977 m .26815 .66132 L .26305 .66358 L F
.26963 .65977 m .27213 .65901 L .26815 .66132 L F
.245 0 0 r
.20266 .64738 m .2014 .65073 L .1977 .64337 L F
.252 0 0 r
.2072 .65439 m .2014 .65073 L .20266 .64738 L F
.318 0 0 r
.8053 .66872 m .80345 .66464 L .81332 .66624 L F
.388 0 0 r
.82016 .53207 m .84953 .64242 L .81089 .53613 L F
.374 0 0 r
.84953 .64242 m .8481 .64304 L .81089 .53613 L F
.322 .456 .289 r
.54745 .55653 m .55489 .55362 L .5593 .56313 L F
.336 0 0 r
.8214 .66355 m .82259 .66716 L .81332 .66624 L F
.35 0 0 r
.83026 .66443 m .82259 .66716 L .8214 .66355 L F
.028 0 0 r
.18108 .56201 m .18572 .55603 L .18551 .55885 L F
.18105 .56459 m .18108 .56201 L .18551 .55885 L F
.302 .243 .691 r
.56755 .47883 m .54909 .49229 L .54737 .4855 L F
.372 0 0 r
.83615 .65335 m .84376 .65025 L .84459 .6547 L F
.84459 .6547 m .83717 .65773 L .83615 .65335 L F
.35 0 0 r
.8294 .6607 m .83026 .66443 L .8214 .66355 L F
.292 0 0 r
.26084 .64559 m .2806 .61369 L .28088 .60333 L F
.26819 .6398 m .2806 .61369 L .26084 .64559 L F
.486 .342 .423 r
.59481 .58332 m .59962 .56807 L .59744 .58745 L F
.323 .455 .279 r
.61929 .58905 m .60972 .56481 L .58833 .54353 L F
.58833 .54353 m .60972 .56481 L .58517 .53797 L F
.58248 .53138 m .60972 .56481 L .60472 .5585 L F
.58517 .53797 m .60972 .56481 L .58248 .53138 L F
.58248 .53138 m .60472 .5585 L .58053 .52443 L F
.57952 .51779 m .60472 .5585 L .59988 .5503 L F
.58053 .52443 m .60472 .5585 L .57952 .51779 L F
.57954 .51215 m .59988 .5503 L .59549 .5407 L F
.57952 .51779 m .59988 .5503 L .57954 .51215 L F
.216 .462 .584 r
.609 .53696 m .61929 .58905 L .58833 .54353 L F
.63973 .58275 m .61929 .58905 L .609 .53696 L F
.216 .495 .61 r
.61929 .58905 m .63973 .58275 L .6429 .58659 L F
.374 0 0 r
.81089 .53613 m .8481 .64304 L .84236 .64555 L F
.379 0 0 r
.84376 .65025 m .84236 .64555 L .8481 .64304 L F
.17 0 0 r
.17399 .58712 m .17584 .58018 L .17816 .58258 L F
.17644 .58904 m .17399 .58712 L .17816 .58258 L F
.233 0 0 r
.24605 .66773 m .23631 .66688 L .24351 .66623 L F
.276 0 0 r
.24351 .66623 m .25331 .66601 L .24605 .66773 L F
.226 0 0 r
.17552 .59577 m .17897 .59705 L .17542 .60267 L F
.17897 .59705 m .17887 .60337 L .17542 .60267 L F
.273 0 0 r
.18579 .6281 m .18301 .6222 L .18681 .62083 L F
.18931 .62616 m .18579 .6281 L .18681 .62083 L F
.274 0 0 r
.1892 .63366 m .18579 .6281 L .18931 .62616 L F
.19239 .63117 m .1892 .63366 L .18931 .62616 L F
.275 0 0 r
.1932 .63877 m .1892 .63366 L .19239 .63117 L F
.197 .597 .655 r
.72085 .34026 m .73999 .33217 L .71915 .33939 L F
.324 .448 .236 r
.71775 .34323 m .72085 .34026 L .71915 .33939 L F
.71869 .3552 m .72085 .34026 L .71775 .34323 L F
.26 0 0 r
.2072 .65439 m .20797 .65073 L .21332 .65727 L F
.252 0 0 r
.20266 .64738 m .20797 .65073 L .2072 .65439 L F
0 0 0 r
.20058 .54259 m .20602 .53978 L .19853 .54409 L F
.239 0 0 r
.21332 .65727 m .21963 .65933 L .22043 .66268 L F
.255 0 0 r
.22733 .66397 m .22043 .66268 L .21963 .65933 L F
.272 0 0 r
.18301 .6222 m .18091 .61604 L .18491 .61528 L F
.18681 .62083 m .18301 .6222 L .18491 .61528 L F
.218 .493 .606 r
.7565 .46278 m .78374 .46468 L .76277 .47141 L F
.275 0 0 r
.196 .63579 m .1932 .63877 L .19239 .63117 L F
.276 0 0 r
.1977 .64337 m .1932 .63877 L .196 .63579 L F
.324 .443 .214 r
.81564 .40395 m .8188 .4095 L .82177 .41294 L F
.324 .446 .229 r
.74653 .33985 m .73999 .33217 L .74363 .33569 L F
.74653 .33985 m .73893 .33321 L .73999 .33217 L F
.302 .243 .691 r
.56928 .48564 m .54909 .49229 L .56755 .47883 L F
.29 .21 .629 r
.57006 .49054 m .54909 .49229 L .56928 .48564 L F
.57006 .49054 m .54985 .49718 L .54909 .49229 L F
.324 .451 .256 r
.68143 .46046 m .65848 .38973 L .67543 .44718 L F
.213 .403 .532 r
.7021 .45369 m .68143 .46046 L .67543 .44718 L F
.215 .43 .555 r
.70842 .46577 m .68143 .46046 L .7021 .45369 L F
.325 0 0 r
.27695 .65519 m .27213 .65901 L .26963 .65977 L F
.116 0 0 r
.17737 .57097 m .18105 .56459 L .182 .5676 L F
.17852 .57363 m .17737 .57097 L .182 .5676 L F
.272 0 0 r
.18091 .61604 m .17952 .60973 L .18366 .60959 L F
.18491 .61528 m .18091 .61604 L .18366 .60959 L F
.318 0 0 r
.81168 .66209 m .81332 .66624 L .80345 .66464 L F
.313 0 0 r
.80345 .66464 m .80337 .65955 L .81168 .66209 L F
.80345 .66464 m .80171 .66006 L .80337 .65955 L F
.276 0 0 r
.20006 .63994 m .1977 .64337 L .196 .63579 L F
.278 0 0 r
.20266 .64738 m .1977 .64337 L .20006 .63994 L F
.332 0 0 r
.8214 .66355 m .81332 .66624 L .81168 .66209 L F
.245 0 0 r
.23631 .66688 m .22733 .66397 L .23425 .66431 L F
.272 0 0 r
.24351 .66623 m .23631 .66688 L .23425 .66431 L F
.004 0 0 r
.19235 .54853 m .19853 .54409 L .19715 .54649 L F
.1911 .55083 m .19235 .54853 L .19715 .54649 L F
.365 0 0 r
.84376 .65025 m .83776 .64743 L .84236 .64555 L F
.83615 .65335 m .83776 .64743 L .84376 .65025 L F
.324 .451 .256 r
.67543 .44718 m .65848 .38973 L .66137 .40384 L F
.196 .295 .432 r
.68201 .39685 m .65848 .38973 L .67907 .3827 L F
.68201 .39685 m .66137 .40384 L .65848 .38973 L F
.359 0 0 r
.83717 .65773 m .8294 .6607 L .82817 .6564 L F
.83615 .65335 m .83717 .65773 L .82817 .6564 L F
.486 .342 .423 r
.56928 .48564 m .5674 .46985 L .57006 .49054 L F
.56928 .48564 m .56676 .47352 L .5674 .46985 L F
.229 0 0 r
.17981 .59089 m .17897 .59705 L .17552 .59577 L F
.17644 .58904 m .17981 .59089 L .17552 .59577 L F
.322 .456 .289 r
.54745 .55653 m .54855 .53274 L .55123 .54328 L F
.272 0 0 r
.17952 .60973 m .17887 .60337 L .18307 .60385 L F
.18366 .60959 m .17952 .60973 L .18307 .60385 L F
.31 0 0 r
.76588 .55261 m .80337 .65955 L .80171 .66006 L F
.268 0 0 r
.21332 .65727 m .21357 .65336 L .21963 .65933 L F
.26 0 0 r
.20797 .65073 m .21357 .65336 L .21332 .65727 L F
.325 0 0 r
.26963 .65977 m .26305 .66358 L .26021 .66327 L F
.276 0 0 r
.25331 .66601 m .26021 .66327 L .26305 .66358 L F
.28 0 0 r
.20266 .64738 m .20453 .64355 L .20797 .65073 L F
.278 0 0 r
.20006 .63994 m .20453 .64355 L .20266 .64738 L F
.182 0 0 r
.17584 .58018 m .17852 .57363 L .18066 .57649 L F
.17816 .58258 m .17584 .58018 L .18066 .57649 L F
.31 0 0 r
.76588 .55261 m .81 .65749 L .80337 .65955 L F
.313 0 0 r
.81168 .66209 m .80337 .65955 L .81 .65749 L F
.369 0 0 r
.81089 .53613 m .84236 .64555 L .80045 .54037 L F
.361 0 0 r
.84236 .64555 m .83776 .64743 L .80045 .54037 L F
.332 0 0 r
.81996 .65933 m .8214 .66355 L .81168 .66209 L F
.346 0 0 r
.8294 .6607 m .8214 .66355 L .81996 .65933 L F
.485 .343 .431 r
.54785 .52493 m .54985 .49718 L .54943 .50086 L F
.54984 .52871 m .54985 .49718 L .54785 .52493 L F
.54985 .49718 m .55132 .53311 L .55248 .53768 L F
.54984 .52871 m .55132 .53311 L .54985 .49718 L F
.245 .108 .426 r
.56967 .49422 m .54985 .49718 L .57006 .49054 L F
.56967 .49422 m .54943 .50086 L .54985 .49718 L F
.346 0 0 r
.82817 .6564 m .8294 .6607 L .81996 .65933 L F
.322 .456 .289 r
.55123 .54328 m .55489 .55362 L .54745 .55653 L F
.291 0 0 r
.18931 .62616 m .18681 .62083 L .18704 .62075 L F
.18931 .62616 m .19259 .63102 L .19239 .63117 L F
.18931 .62616 m .18953 .62604 L .19259 .63102 L F
.18704 .62075 m .18953 .62604 L .18931 .62616 L F
.19239 .63117 m .19617 .63561 L .196 .63579 L F
.19239 .63117 m .19259 .63102 L .19617 .63561 L F
.082 0 0 r
.18572 .55603 m .1911 .55083 L .19069 .55386 L F
.18551 .55885 m .18572 .55603 L .19069 .55386 L F
.255 0 0 r
.22733 .66397 m .21963 .65933 L .22606 .66052 L F
.271 0 0 r
.23425 .66431 m .22733 .66397 L .22606 .66052 L F
.292 0 0 r
.26609 .61293 m .18953 .62604 L .18704 .62075 L F
.26561 .61859 m .18953 .62604 L .26609 .61293 L F
.26561 .61859 m .19259 .63102 L .18953 .62604 L F
.26445 .62404 m .19259 .63102 L .26561 .61859 L F
.26445 .62404 m .19617 .63561 L .19259 .63102 L F
.291 0 0 r
.18704 .62075 m .18681 .62083 L .18491 .61528 L F
.196 .63579 m .20022 .63973 L .20006 .63994 L F
.196 .63579 m .19617 .63561 L .20022 .63973 L F
.18704 .62075 m .18491 .61528 L .18516 .61523 L F
.292 0 0 r
.26588 .60717 m .18704 .62075 L .18516 .61523 L F
.26609 .61293 m .18704 .62075 L .26588 .60717 L F
0 0 0 r
.20602 .53978 m .20738 .53908 L .2053 .5406 L F
.19853 .54409 m .20602 .53978 L .2053 .5406 L F
.292 0 0 r
.26264 .62921 m .19617 .63561 L .26445 .62404 L F
.26264 .62921 m .20022 .63973 L .19617 .63561 L F
.276 0 0 r
.24351 .66623 m .25048 .66457 L .25331 .66601 L F
.31 0 0 r
.25048 .66457 m .26021 .66327 L .25331 .66601 L F
.272 0 0 r
.17897 .59705 m .18316 .59815 L .17887 .60337 L F
.18307 .60385 m .17887 .60337 L .18316 .59815 L F
.326 0 0 r
.81996 .65933 m .81168 .66209 L .81502 .65582 L F
.81168 .66209 m .81 .65749 L .81502 .65582 L F
.282 0 0 r
.20797 .65073 m .20933 .64657 L .21357 .65336 L F
.28 0 0 r
.20453 .64355 m .20933 .64657 L .20797 .65073 L F
.291 0 0 r
.18516 .61523 m .18491 .61528 L .18366 .60959 L F
.325 0 0 r
.27562 .65502 m .27695 .65519 L .26963 .65977 L F
.27816 .65423 m .27695 .65519 L .27562 .65502 L F
.291 0 0 r
.18516 .61523 m .18366 .60959 L .18392 .60957 L F
.292 0 0 r
.26499 .60139 m .18516 .61523 L .18392 .60957 L F
.26588 .60717 m .18516 .61523 L .26499 .60139 L F
.291 0 0 r
.20006 .63994 m .20022 .63973 L .20453 .64355 L F
.365 0 0 r
.83615 .65335 m .83469 .64868 L .83776 .64743 L F
.352 0 0 r
.82664 .65175 m .83469 .64868 L .83615 .65335 L F
.83615 .65335 m .82817 .6564 L .82664 .65175 L F
.233 0 0 r
.17644 .58904 m .17816 .58258 L .18139 .58498 L F
.18139 .58498 m .17981 .59089 L .17644 .58904 L F
.291 0 0 r
.20022 .63973 m .20466 .64332 L .20453 .64355 L F
.292 0 0 r
.26019 .634 m .20022 .63973 L .26264 .62921 L F
.26019 .634 m .20466 .64332 L .20022 .63973 L F
.017 0 0 r
.2053 .5406 m .20738 .53908 L .21253 .53813 L F
.20738 .53908 m .21466 .53659 L .21253 .53813 L F
.361 0 0 r
.80045 .54037 m .83776 .64743 L .83469 .64868 L F
.292 0 0 r
.26819 .6398 m .2783 .6235 L .2806 .61369 L F
.2741 .63233 m .2783 .6235 L .26819 .6398 L F
.145 0 0 r
.18105 .56459 m .18551 .55885 L .18622 .56218 L F
.182 .5676 m .18105 .56459 L .18622 .56218 L F
.268 0 0 r
.21357 .65336 m .21935 .65524 L .21963 .65933 L F
.275 0 0 r
.22606 .66052 m .21963 .65933 L .21935 .65524 L F
.376 0 0 r
.28091 .64939 m .27816 .65423 L .27562 .65502 L F
.28349 .64857 m .27816 .65423 L .28091 .64939 L F
.315 0 0 r
.77755 .54875 m .81 .65749 L .76588 .55261 L F
.323 0 0 r
.77755 .54875 m .81502 .65582 L .81 .65749 L F
.272 0 0 r
.24351 .66623 m .23425 .66431 L .24106 .66369 L F
.295 0 0 r
.24106 .66369 m .25048 .66457 L .24351 .66623 L F
.291 0 0 r
.18366 .60959 m .18307 .60385 L .18333 .60387 L F
.18392 .60957 m .18366 .60959 L .18333 .60387 L F
.292 0 0 r
.26342 .59571 m .18392 .60957 L .18333 .60387 L F
.26499 .60139 m .18392 .60957 L .26342 .59571 L F
.291 0 0 r
.20453 .64355 m .20466 .64332 L .20933 .64657 L F
.326 0 0 r
.81836 .6547 m .81996 .65933 L .81502 .65582 L F
.339 0 0 r
.82664 .65175 m .81996 .65933 L .81836 .6547 L F
.82664 .65175 m .82817 .6564 L .81996 .65933 L F
.324 .448 .236 r
.71775 .34323 m .71915 .33939 L .71806 .34044 L F
.01 0 0 r
.71915 .33939 m .73893 .33321 L .71806 .34044 L F
.71915 .33939 m .73999 .33217 L .73893 .33321 L F
.351 0 0 r
.80045 .54037 m .83469 .64868 L .78921 .54462 L F
.348 0 0 r
.83469 .64868 m .82664 .65175 L .78921 .54462 L F
.291 0 0 r
.20466 .64332 m .20942 .64632 L .20933 .64657 L F
.292 0 0 r
.25717 .63834 m .20466 .64332 L .26019 .634 L F
.25717 .63834 m .20942 .64632 L .20466 .64332 L F
.273 0 0 r
.17981 .59089 m .18393 .59259 L .17897 .59705 L F
.18393 .59259 m .18316 .59815 L .17897 .59705 L F
.196 0 0 r
.17852 .57363 m .182 .5676 L .1839 .57089 L F
.18066 .57649 m .17852 .57363 L .1839 .57089 L F
.082 0 0 r
.19853 .54409 m .2053 .5406 L .20376 .54308 L F
.19715 .54649 m .19853 .54409 L .20376 .54308 L F
.285 0 0 r
.21357 .65336 m .21438 .64894 L .21935 .65524 L F
.282 0 0 r
.20933 .64657 m .21438 .64894 L .21357 .65336 L F
.323 0 0 r
.81836 .6547 m .81502 .65582 L .77755 .54875 L F
.271 0 0 r
.23425 .66431 m .22606 .66052 L .23249 .66083 L F
.286 0 0 r
.24106 .66369 m .23425 .66431 L .23249 .66083 L F
.291 0 0 r
.18307 .60385 m .18316 .59815 L .18342 .59821 L F
.18333 .60387 m .18307 .60385 L .18342 .59821 L F
.325 0 0 r
.26663 .65955 m .26963 .65977 L .26021 .66327 L F
.361 0 0 r
.27562 .65502 m .26963 .65977 L .26663 .65955 L F
.324 .446 .229 r
.74363 .33569 m .73999 .33217 L .74166 .33305 L F
.324 .451 .256 r
.67543 .44718 m .66137 .40384 L .66997 .43302 L F
.209 .377 .509 r
.69612 .44034 m .67543 .44718 L .66997 .43302 L F
.213 .403 .532 r
.7021 .45369 m .67543 .44718 L .69612 .44034 L F
.333 0 0 r
.78921 .54462 m .81836 .6547 L .77755 .54875 L F
.336 0 0 r
.78921 .54462 m .82664 .65175 L .81836 .6547 L F
.292 0 0 r
.26121 .59021 m .18333 .60387 L .18342 .59821 L F
.26342 .59571 m .18333 .60387 L .26121 .59021 L F
.291 0 0 r
.20933 .64657 m .20942 .64632 L .21438 .64894 L F
.20942 .64632 m .21444 .64868 L .21438 .64894 L F
.292 0 0 r
.25361 .64216 m .20942 .64632 L .25717 .63834 L F
.25361 .64216 m .21444 .64868 L .20942 .64632 L F
.238 0 0 r
.17816 .58258 m .18066 .57649 L .18368 .57941 L F
.18139 .58498 m .17816 .58258 L .18368 .57941 L F
.131 0 0 r
.1911 .55083 m .19715 .54649 L .1965 .54969 L F
.19069 .55386 m .1911 .55083 L .1965 .54969 L F
.324 .451 .256 r
.66997 .43302 m .66137 .40384 L .66524 .41842 L F
.201 .325 .46 r
.68591 .41148 m .66137 .40384 L .68201 .39685 L F
.68591 .41148 m .66524 .41842 L .66137 .40384 L F
.486 .342 .423 r
.56755 .47883 m .56676 .47352 L .56928 .48564 L F
.275 0 0 r
.22606 .66052 m .21935 .65524 L .22524 .65633 L F
.283 0 0 r
.23249 .66083 m .22606 .66052 L .22524 .65633 L F
.485 .343 .431 r
.54785 .52493 m .54943 .50086 L .54566 .52239 L F
.54363 .52149 m .54943 .50086 L .54791 .5025 L F
.54566 .52239 m .54943 .50086 L .54363 .52149 L F
.072 0 0 r
.56819 .49585 m .54791 .5025 L .54943 .50086 L F
.56819 .49585 m .54943 .50086 L .56967 .49422 L F
.485 .343 .431 r
.57706 .59376 m .57966 .59536 L .5689 .57222 L F
.308 .428 .989 r
.57706 .59376 m .60001 .58906 L .57966 .59536 L F
.324 .443 .214 r
.80825 .37614 m .81028 .38937 L .81564 .40395 L F
.80825 .37614 m .80874 .38213 L .81028 .38937 L F
.274 0 0 r
.18535 .58726 m .18393 .59259 L .17981 .59089 L F
.18139 .58498 m .18535 .58726 L .17981 .59089 L F
.336 0 0 r
.26663 .65955 m .26021 .66327 L .25711 .66193 L F
.31 0 0 r
.25048 .66457 m .25711 .66193 L .26021 .66327 L F
.285 0 0 r
.21438 .64894 m .2196 .65064 L .21935 .65524 L F
.287 0 0 r
.22524 .65633 m .21935 .65524 L .2196 .65064 L F
.291 0 0 r
.18342 .59821 m .18316 .59815 L .18393 .59259 L F
.173 0 0 r
.18551 .55885 m .19069 .55386 L .19112 .55746 L F
.18622 .56218 m .18551 .55885 L .19112 .55746 L F
.291 0 0 r
.18342 .59821 m .18393 .59259 L .18418 .59268 L F
.292 0 0 r
.25839 .58498 m .18342 .59821 L .18418 .59268 L F
.26121 .59021 m .18342 .59821 L .25839 .58498 L F
.291 0 0 r
.21438 .64894 m .21963 .65036 L .2196 .65064 L F
.21444 .64868 m .21963 .65036 L .21438 .64894 L F
.108 0 0 r
.21253 .53813 m .21466 .53659 L .21619 .53631 L F
.292 0 0 r
.24958 .64539 m .21444 .64868 L .25361 .64216 L F
.24958 .64539 m .21963 .65036 L .21444 .64868 L F
.014 0 0 r
.77755 .54875 m .75461 .55607 L .78921 .54462 L F
.76588 .55261 m .75461 .55607 L .77755 .54875 L F
.295 0 0 r
.24106 .66369 m .24764 .66212 L .25048 .66457 L F
.314 0 0 r
.24764 .66212 m .25711 .66193 L .25048 .66457 L F
.41 0 0 r
.28439 .64728 m .28349 .64857 L .28091 .64939 L F
.21 0 0 r
.182 .5676 m .18622 .56218 L .18782 .56585 L F
.1839 .57089 m .182 .5676 L .18782 .56585 L F
.108 0 0 r
.2201 .53672 m .21619 .53631 L .22229 .53517 L F
.21253 .53813 m .21619 .53631 L .2201 .53672 L F
.486 .342 .423 r
.59282 .57779 m .59395 .56084 L .59481 .58332 L F
.206 .352 .485 r
.69067 .42613 m .66997 .43302 L .66524 .41842 L F
.209 .377 .509 r
.69612 .44034 m .66997 .43302 L .69067 .42613 L F
.286 0 0 r
.24106 .66369 m .23249 .66083 L .23882 .66025 L F
.299 0 0 r
.23882 .66025 m .24764 .66212 L .24106 .66369 L F
.244 0 0 r
.18066 .57649 m .1839 .57089 L .18664 .57428 L F
.18368 .57941 m .18066 .57649 L .18664 .57428 L F
.206 .352 .485 r
.69067 .42613 m .66524 .41842 L .68591 .41148 L F
.41 0 0 r
.28542 .64299 m .28439 .64728 L .28091 .64939 L F
.28803 .64212 m .28439 .64728 L .28542 .64299 L F
.147 0 0 r
.2053 .5406 m .21253 .53813 L .21082 .54067 L F
.20376 .54308 m .2053 .5406 L .21082 .54067 L F
.291 0 0 r
.18418 .59268 m .18393 .59259 L .18535 .58726 L F
.275 0 0 r
.18139 .58498 m .18368 .57941 L .18742 .58224 L F
.18742 .58224 m .18535 .58726 L .18139 .58498 L F
.291 0 0 r
.18418 .59268 m .18535 .58726 L .1856 .58738 L F
.292 0 0 r
.25501 .58012 m .18418 .59268 L .1856 .58738 L F
.25839 .58498 m .18418 .59268 L .25501 .58012 L F
.283 0 0 r
.23249 .66083 m .22524 .65633 L .23112 .65661 L F
.291 0 0 r
.23882 .66025 m .23249 .66083 L .23112 .65661 L F
.2249 .65162 m .2196 .65064 L .21963 .65036 L F
.287 0 0 r
.22524 .65633 m .2196 .65064 L .2249 .65162 L F
.291 0 0 r
.2249 .65162 m .21963 .65036 L .2249 .65133 L F
.292 0 0 r
.24514 .64798 m .21963 .65036 L .24958 .64539 L F
.24514 .64798 m .2249 .65133 L .21963 .65036 L F
.29 0 0 r
.23112 .65661 m .22524 .65633 L .2249 .65162 L F
.361 0 0 r
.27248 .6549 m .27562 .65502 L .26663 .65955 L F
.386 0 0 r
.28091 .64939 m .27562 .65502 L .27248 .6549 L F
.151 .1 .239 r
.71806 .34044 m .73866 .336 L .71775 .34323 L F
.71806 .34044 m .73893 .33321 L .73866 .336 L F
.218 .493 .606 r
.7565 .46278 m .77753 .45599 L .78374 .46468 L F
.174 0 0 r
.19715 .54649 m .20376 .54308 L .20285 .54642 L F
.1965 .54969 m .19715 .54649 L .20285 .54642 L F
.336 0 0 r
.26328 .65836 m .26663 .65955 L .25711 .66193 L F
.356 0 0 r
.27248 .6549 m .26663 .65955 L .26328 .65836 L F
.198 0 0 r
.19069 .55386 m .1965 .54969 L .19661 .55353 L F
.19112 .55746 m .19069 .55386 L .19661 .55353 L F
.291 0 0 r
.1856 .58738 m .18535 .58726 L .18742 .58224 L F
.1856 .58738 m .18742 .58224 L .18765 .5824 L F
.292 0 0 r
.25112 .57571 m .1856 .58738 L .18765 .5824 L F
.25501 .58012 m .1856 .58738 L .25112 .57571 L F
.182 0 0 r
.2201 .53672 m .22229 .53517 L .227 .53498 L F
.175 .196 .336 r
.53867 .53099 m .51861 .5319 L .53877 .52537 L F
.53867 .53099 m .51848 .53752 L .51861 .5319 L F
.292 0 0 r
.23021 .65187 m .2249 .65162 L .2249 .65133 L F
.29 0 0 r
.23112 .65661 m .2249 .65162 L .23021 .65187 L F
.224 0 0 r
.18622 .56218 m .19112 .55746 L .19238 .56147 L F
.18782 .56585 m .18622 .56218 L .19238 .56147 L F
.331 0 0 r
.26328 .65836 m .25711 .66193 L .25391 .65963 L F
.314 0 0 r
.24764 .66212 m .25391 .65963 L .25711 .66193 L F
.292 0 0 r
.23021 .65187 m .2249 .65133 L .23017 .65158 L F
.24038 .64989 m .2249 .65133 L .24514 .64798 L F
.24038 .64989 m .23017 .65158 L .2249 .65133 L F
.277 0 0 r
.18368 .57941 m .18664 .57428 L .1901 .57762 L F
.18742 .58224 m .18368 .57941 L .1901 .57762 L F
.25 0 0 r
.1839 .57089 m .18782 .56585 L .19024 .56967 L F
.18664 .57428 m .1839 .57089 L .19024 .56967 L F
.432 0 0 r
.29023 .63784 m .28803 .64212 L .28542 .64299 L F
.299 0 0 r
.23882 .66025 m .24494 .65879 L .24764 .66212 L F
.311 0 0 r
.24494 .65879 m .25391 .65963 L .24764 .66212 L F
.292 0 0 r
.23691 .65608 m .23112 .65661 L .23021 .65187 L F
.291 0 0 r
.23882 .66025 m .23112 .65661 L .23691 .65608 L F
.217 .46 .58 r
.75014 .45221 m .77753 .45599 L .7565 .46278 L F
.291 0 0 r
.44146 .5471 m .47788 .56296 L .43656 .53513 L F
.452 0 0 r
.44146 .5471 m .43221 .53817 L .43232 .53852 L F
.43346 .54065 m .43236 .53864 L .433 .54027 L F
.616 .544 0 r
.43236 .53864 m .43236 .53864 L .43233 .53865 L F
.43236 .53864 m .43233 .53865 L .43278 .5399 L F
.452 0 0 r
.43236 .53864 m .43227 .53846 L .43248 .53899 L F
.43236 .53864 m .43248 .53899 L .433 .54027 L F
.44146 .5471 m .43227 .53846 L .43346 .54065 L F
.485 .343 .431 r
.48221 .5133 m .54791 .5025 L .52588 .5058 L F
.48091 .51352 m .48222 .51331 L .48221 .5133 L F
.48222 .51331 m .54791 .5025 L .48221 .5133 L F
.48092 .51353 m .54791 .5025 L .48091 .51352 L F
.453 0 0 r
.44146 .5471 m .43338 .54058 L .43362 .54185 L F
.43338 .54058 m .433 .54027 L .43362 .54185 L F
.454 0 0 r
.43656 .53513 m .43251 .53781 L .44146 .5471 L F
.43251 .53781 m .43216 .53805 L .4328 .53874 L F
.43216 .53805 m .43211 .53808 L .43221 .53817 L F
.43216 .53805 m .43221 .53817 L .4328 .53874 L F
.453 0 0 r
.43353 .54178 m .433 .54027 L .43352 .54178 L F
.43362 .54185 m .43339 .54127 L .43353 .54178 L F
.43339 .54127 m .433 .54027 L .43353 .54178 L F
.454 0 0 r
.43251 .53781 m .4328 .53874 L .44146 .5471 L F
.453 0 0 r
.43352 .54178 m .43354 .54183 L .44146 .5471 L F
.291 0 0 r
.43656 .53513 m .469 .55625 L .4337 .52258 L F
.43656 .53513 m .47788 .56296 L .469 .55625 L F
.4337 .52258 m .46151 .54787 L .43297 .50984 L F
.4337 .52258 m .469 .55625 L .46151 .54787 L F
.289 0 0 r
.43352 .54178 m .44954 .53653 L .43354 .54183 L F
.287 0 0 r
.43352 .54178 m .44925 .53566 L .44954 .53653 L F
.29 0 0 r
.433 .54027 m .44925 .53566 L .43352 .54178 L F
.293 0 0 r
.433 .54027 m .4484 .53343 L .44925 .53566 L F
.295 0 0 r
.43248 .53899 m .4484 .53343 L .433 .54027 L F
.616 .544 0 r
.43251 .53898 m .43236 .53864 L .43248 .53898 L F
.295 0 0 r
.44737 .53372 m .4484 .53343 L .43248 .53899 L F
.283 0 0 r
.43354 .54183 m .44954 .53653 L .44671 .53794 L F
.291 0 0 r
.43297 .50984 m .45573 .53817 L .4344 .49732 L F
.43297 .50984 m .46151 .54787 L .45573 .53817 L F
.637 .633 0 r
.44642 .53403 m .43227 .53846 L .43236 .53864 L F
.44765 .53362 m .44702 .53382 L .44642 .53403 L F
.44702 .53382 m .43227 .53846 L .44642 .53403 L F
.298 0 0 r
.43211 .53808 m .4478 .53201 L .44837 .53336 L F
.291 0 0 r
.4344 .49732 m .45573 .53817 L .4519 .52757 L F
.457 0 0 r
.45573 .53817 m .454 .53862 L .4519 .52757 L F
.454 .53862 m .45172 .5392 L .45177 .53599 L F
.454 .53862 m .45177 .53599 L .4519 .52757 L F
.42846 .53195 m .42739 .53143 L .428 .53176 L F
.43656 .53513 m .42842 .53185 L .42846 .53195 L F
.42842 .53185 m .42739 .53143 L .42846 .53195 L F
.622 .852 0 r
.42872 .53261 m .42625 .53147 L .42834 .53273 L F
.457 0 0 r
.42842 .53185 m .42707 .53124 L .42739 .53143 L F
.42707 .53124 m .42711 .53127 L .42739 .53143 L F
.43656 .53513 m .4284 .53178 L .42842 .53185 L F
.291 0 0 r
.44146 .5471 m .48777 .5677 L .47788 .56296 L F
.44824 .55813 m .48777 .5677 L .44146 .5471 L F
.447 0 0 r
.43524 .55051 m .43514 .55055 L .43514 .55057 L F
.44146 .5471 m .43524 .55049 L .43524 .55051 L F
.43524 .55049 m .43514 .55055 L .43524 .55051 L F
.538 .33 0 r
.43517 .54998 m .43456 .54658 L .43465 .55015 L F
.452 0 0 r
.44146 .5471 m .43363 .54189 L .43386 .54276 L F
.44146 .5471 m .43386 .54276 L .43445 .54422 L F
.447 0 0 r
.43532 .54903 m .43514 .55055 L .44146 .5471 L F
.43514 .5502 m .43514 .55055 L .43532 .54903 L F
.437 0 0 r
.44146 .5471 m .43499 .5519 L .44824 .55813 L F
.445 0 0 r
.44146 .5471 m .43514 .55087 L .43499 .5519 L F
.447 0 0 r
.43514 .55057 m .43514 .55087 L .44146 .5471 L F
.283 0 0 r
.43407 .54288 m .44127 .54063 L .43443 .54403 L F
.451 0 0 r
.44146 .5471 m .43423 .54413 L .4346 .54562 L F
.45 0 0 r
.43514 .54775 m .4348 .54663 L .43499 .54777 L F
.4348 .54663 m .43482 .54682 L .43499 .54777 L F
.44146 .5471 m .43479 .5465 L .43514 .54775 L F
.43479 .5465 m .43478 .54649 L .43479 .54651 L F
.43479 .5465 m .43479 .54651 L .43514 .54775 L F
.43471 .54564 m .43476 .54623 L .44146 .5471 L F
.43471 .54623 m .43478 .54649 L .43479 .5465 L F
.43476 .54623 m .43479 .5465 L .44146 .5471 L F
.43471 .54623 m .43479 .5465 L .43476 .54623 L F
.437 0 0 r
.43439 .55334 m .43409 .55374 L .44824 .55813 L F
.44824 .55813 m .43455 .55312 L .43439 .55334 L F
.182 0 0 r
.43356 .55412 m .43401 .55286 L .43271 .5544 L F
.438 0 0 r
.44824 .55813 m .43526 .55203 L .43477 .55279 L F
.43472 .55318 m .43477 .55279 L .43455 .55312 L F
.44824 .55813 m .43477 .55279 L .43472 .55318 L F
.46112 .54758 m .45348 .54801 L .45466 .54286 L F
.46151 .54787 m .45466 .54286 L .45687 .54008 L F
.45348 .54801 m .45209 .54803 L .45276 .54622 L F
.45348 .54801 m .45276 .54622 L .45342 .54442 L F
.45466 .54286 m .45342 .54442 L .45573 .53817 L F
.45348 .54801 m .45342 .54442 L .45466 .54286 L F
.45209 .54803 m .45107 .54805 L .45179 .54653 L F
.45209 .54803 m .45179 .54653 L .45573 .53817 L F
.45107 .54805 m .45115 .54728 L .45172 .54616 L F
.45179 .54653 m .45172 .54616 L .45573 .53817 L F
.45107 .54805 m .45172 .54616 L .45179 .54653 L F
.45687 .54008 m .45466 .54286 L .45573 .53817 L F
.485 .343 .431 r
.54363 .52149 m .54791 .5025 L .49203 .5117 L F
.54363 .52149 m .49203 .5117 L .49168 .51335 L F
.50302 .51573 m .48673 .51258 L .48676 .51342 L F
.54363 .52149 m .50345 .5152 L .50302 .51573 L F
.50345 .5152 m .48673 .51258 L .50302 .51573 L F
.48678 .51393 m .48399 .51303 L .4841 .51357 L F
.438 0 0 r
.43526 .55203 m .43469 .55273 L .43455 .55312 L F
.367 0 0 r
.45114 .5473 m .45076 .54806 L .45078 .54803 L F
.148 0 0 r
.44336 .54994 m .45078 .54803 L .43439 .55334 L F
.182 0 0 r
.44829 .54832 m .45115 .54729 L .44868 .54809 L F
.44584 .54908 m .44868 .54809 L .44226 .55018 L F
.44829 .54832 m .44868 .54809 L .44584 .54908 L F
.45096 .5475 m .44226 .55018 L .44025 .55089 L F
.442 .132 0 r
.44868 .54809 m .44623 .54874 L .44266 .54995 L F
.44226 .55018 m .44266 .54995 L .43846 .55137 L F
.44226 .55018 m .43846 .55137 L .43783 .55162 L F
.438 0 0 r
.43526 .55203 m .43499 .5519 L .43482 .55238 L F
.442 .132 0 r
.43517 .55001 m .43465 .55015 L .43476 .55262 L F
.438 0 0 r
.43479 .55261 m .43482 .55238 L .43469 .55273 L F
.43526 .55203 m .43482 .55238 L .43479 .55261 L F
.208 0 0 r
.45138 .54525 m .43499 .5519 L .43514 .55087 L F
.158 0 0 r
.45138 .54525 m .44816 .54676 L .43499 .5519 L F
.442 .132 0 r
.44288 .54982 m .43823 .55094 L .43481 .55242 L F
.43823 .55094 m .43482 .55238 L .43481 .55242 L F
.158 0 0 r
.44816 .54676 m .43482 .55238 L .43499 .5519 L F
.442 .132 0 r
.44348 .54947 m .4349 .55175 L .44288 .54982 L F
.43783 .55162 m .43846 .55137 L .43479 .55261 L F
.44623 .54874 m .43481 .55242 L .43479 .55261 L F
.074 0 0 r
.45137 .54605 m .44632 .54822 L .44411 .54911 L F
.236 0 0 r
.45137 .54605 m .44411 .54911 L .45138 .54525 L F
.44411 .54911 m .44779 .54697 L .45138 .54525 L F
.442 .132 0 r
.44629 .54822 m .4349 .55175 L .44868 .54809 L F
.182 0 0 r
.44025 .55089 m .44226 .55018 L .43783 .55162 L F
.43783 .55165 m .43783 .55162 L .43401 .55286 L F
.44025 .55089 m .43783 .55162 L .43783 .55165 L F
.074 0 0 r
.43785 .55174 m .43439 .55334 L .43455 .55312 L F
.43787 .55182 m .43439 .55334 L .43785 .55174 L F
.203 0 0 r
.44336 .54994 m .43439 .55334 L .43787 .55184 L F
.148 0 0 r
.45103 .54742 m .45078 .54803 L .44336 .54994 L F
.182 0 0 r
.45099 .54749 m .43783 .55165 L .43785 .55176 L F
.074 0 0 r
.43787 .55184 m .43439 .55334 L .43787 .55182 L F
.236 0 0 r
.43785 .55174 m .43455 .55312 L .43648 .55222 L F
.095 0 0 r
.45078 .54803 m .43409 .55374 L .43439 .55334 L F
0 0 0 r
.45078 .54803 m .44289 .55083 L .43409 .55374 L F
.164 0 0 r
.45076 .54806 m .44266 .55093 L .45078 .54803 L F
.44266 .55093 m .44289 .55083 L .45078 .54803 L F
.435 0 0 r
.43484 .55397 m .43334 .55444 L .44824 .55813 L F
.43409 .55374 m .43371 .5541 L .43484 .55397 L F
.43371 .5541 m .43334 .55444 L .43484 .55397 L F
.967 .687 0 r
.4267 .55083 m .43091 .55456 L .43271 .5544 L F
.37 .838 0 r
.43165 .55432 m .43271 .5544 L .43091 .55456 L F
.421 0 0 r
.43371 .5541 m .40082 .58247 L .40202 .58399 L F
.43409 .55374 m .43367 .5541 L .43371 .5541 L F
.43367 .5541 m .40082 .58247 L .43371 .5541 L F
.158 0 0 r
.43648 .55222 m .43455 .55312 L .43469 .55273 L F
.182 0 0 r
.44218 .55107 m .43473 .55268 L .43411 .55345 L F
.084 0 0 r
.45029 .54858 m .44775 .54941 L .45076 .54806 L F
.182 0 0 r
.44776 .54941 m .44563 .54989 L .4436 .55059 L F
.44759 .54939 m .44563 .54989 L .44776 .54941 L F
.44257 .55096 m .4436 .55059 L .44218 .55107 L F
.44637 .54984 m .4436 .55059 L .44257 .55096 L F
.44996 .54879 m .44762 .54945 L .44637 .54984 L F
.44762 .54945 m .4436 .55059 L .44637 .54984 L F
.37 .838 0 r
.43358 .55411 m .43271 .5544 L .43349 .55412 L F
.435 0 0 r
.43321 .55427 m .40082 .58247 L .43347 .55427 L F
.182 0 0 r
.44996 .54879 m .44218 .55107 L .4336 .55411 L F
.183 0 0 r
.45076 .54806 m .44706 .54934 L .44266 .55093 L F
.367 0 0 r
.45115 .54729 m .45076 .54806 L .45114 .5473 L F
.376 0 0 r
.45114 .5473 m .45078 .54803 L .45103 .54742 L F
.438 0 0 r
.45107 .54805 m .45076 .54806 L .45115 .54729 L F
.182 0 0 r
.45103 .54742 m .45115 .54729 L .44829 .54832 L F
.438 0 0 r
.45115 .54729 m .45115 .54729 L .45115 .54728 L F
.45107 .54805 m .45115 .54729 L .45115 .54729 L F
.485 .343 .431 r
.54363 .52149 m .50302 .51573 L .50276 .51605 L F
.50227 .51666 m .48222 .51332 L .4826 .51437 L F
.54363 .52149 m .50276 .51605 L .50227 .51666 L F
.50276 .51605 m .48222 .51332 L .50227 .51666 L F
.434 0 0 r
.45786 .54793 m .45029 .54858 L .45076 .54806 L F
.46151 .54787 m .45404 .54834 L .45786 .54793 L F
.45404 .54834 m .45029 .54858 L .45786 .54793 L F
.37 .838 0 r
.44791 .54941 m .44982 .5488 L .44016 .55197 L F
.182 0 0 r
.48571 .53716 m .45099 .54749 L .45038 .54827 L F
.45 .54877 m .45038 .54827 L .44996 .54879 L F
.431 0 0 r
.44986 .54896 m .45008 .54877 L .46151 .54787 L F
.45008 .54877 m .45029 .54858 L .45404 .54834 L F
.45008 .54877 m .45404 .54834 L .46151 .54787 L F
0 0 0 r
.45029 .54858 m .45007 .54868 L .44775 .54941 L F
.084 0 0 r
.44775 .54941 m .44706 .54934 L .45076 .54806 L F
.182 0 0 r
.45037 .54827 m .44563 .54989 L .44996 .54879 L F
.37 .838 0 r
.44982 .5488 m .44982 .54879 L .44999 .54878 L F
.431 0 0 r
.45007 .54868 m .45029 .54858 L .45008 .54877 L F
.45 .54877 m .45008 .54877 L .44986 .54896 L F
.45007 .54868 m .45008 .54877 L .45 .54877 L F
.182 0 0 r
.48571 .53716 m .47756 .53972 L .45637 .5467 L F
.47418 .54079 m .45038 .54827 L .45004 .54872 L F
.45637 .5467 m .45003 .54873 L .45 .54877 L F
.192 .275 .414 r
.53963 .53759 m .51848 .53752 L .53867 .53099 L F
.302 .242 .691 r
.55132 .53311 m .55655 .53637 L .55248 .53768 L F
.55539 .5318 m .55655 .53637 L .55132 .53311 L F
.309 .267 .737 r
.54984 .52871 m .55539 .5318 L .55132 .53311 L F
.486 .343 .429 r
.55539 .5318 m .49992 .53144 L .55655 .53637 L F
.54283 .53172 m .49881 .52968 L .49992 .53144 L F
.55539 .5318 m .54624 .53145 L .54283 .53172 L F
.54624 .53145 m .49881 .52968 L .54283 .53172 L F
.309 .267 .737 r
.54984 .52871 m .55391 .5274 L .55539 .5318 L F
.321 .316 .824 r
.54785 .52493 m .55391 .5274 L .54984 .52871 L F
.486 .343 .429 r
.55391 .5274 m .49881 .52968 L .55539 .5318 L F
.55391 .5274 m .49801 .52743 L .49881 .52968 L F
.321 .316 .824 r
.54785 .52493 m .55192 .52362 L .55391 .5274 L F
.327 .373 .918 r
.54566 .52239 m .55192 .52362 L .54785 .52493 L F
.486 .343 .429 r
.55192 .52362 m .49801 .52743 L .55391 .5274 L F
.55655 .53637 m .49992 .53144 L .50106 .53228 L F
.192 .275 .414 r
.53963 .53759 m .51941 .5441 L .51848 .53752 L F
.202 .332 .469 r
.54156 .5445 m .51941 .5441 L .53963 .53759 L F
.485 .343 .431 r
.55201 .54779 m .56404 .56607 L .55305 .54562 L F
.214 .434 .56 r
.54745 .55653 m .52723 .56297 L .52402 .5575 L F
.54745 .55653 m .52402 .5575 L .54425 .55104 L F
.485 .343 .431 r
.55201 .54779 m .53887 .55729 L .56404 .56607 L F
.56404 .56607 m .55321 .54206 L .55305 .54562 L F
.56404 .56607 m .55248 .53768 L .55321 .54206 L F
.292 .214 .637 r
.55248 .53768 m .55655 .53637 L .55729 .54075 L F
.55248 .53768 m .55729 .54075 L .55321 .54206 L F
.486 .343 .429 r
.55655 .53637 m .50106 .53228 L .55729 .54075 L F
.259 .136 .482 r
.55321 .54206 m .55713 .54432 L .55305 .54562 L F
.55321 .54206 m .55729 .54075 L .55713 .54432 L F
.167 0 .128 r
.55305 .54562 m .5561 .54648 L .55201 .54779 L F
.55305 .54562 m .55713 .54432 L .5561 .54648 L F
.486 .343 .429 r
.55729 .54075 m .50106 .53228 L .55437 .54688 L F
.137 .387 .741 r
.55201 .54779 m .55437 .54688 L .55028 .54818 L F
.55201 .54779 m .5561 .54648 L .55437 .54688 L F
.485 .343 .431 r
.55028 .54818 m .53887 .55729 L .55201 .54779 L F
.202 .332 .469 r
.54156 .5445 m .52132 .55099 L .51941 .5441 L F
.209 .382 .515 r
.54425 .55104 m .52132 .55099 L .54156 .5445 L F
.268 .448 .974 r
.55028 .54818 m .55437 .54688 L .49681 .53366 L F
.49681 .53366 m .55437 .54688 L .50106 .53228 L F
.486 .342 .423 r
.50679 .5307 m .58446 .55963 L .55964 .55067 L F
.316 .416 .978 r
.49681 .53366 m .50106 .53228 L .49992 .53144 L F
.49681 .53366 m .49992 .53144 L .49567 .53282 L F
.485 .343 .431 r
.49567 .53282 m .4891 .5369 L .49681 .53366 L F
.4891 .5369 m .47928 .54299 L .49101 .53675 L F
.4891 .5369 m .49101 .53675 L .49681 .53366 L F
.182 0 0 r
.48643 .53627 m .48566 .53652 L .48571 .53716 L F
.48566 .53652 m .45099 .54749 L .46197 .54422 L F
.48566 .53652 m .46197 .54422 L .48571 .53716 L F
.37 .838 0 r
.48505 .53721 m .45637 .5467 L .44982 .54879 L F
.485 .343 .431 r
.49567 .53282 m .48671 .5361 L .48556 .53717 L F
.49567 .53282 m .48556 .53717 L .4891 .5369 L F
.182 0 0 r
.50024 .53222 m .4859 .53693 L .48571 .53716 L F
.50721 .53017 m .50024 .53222 L .48571 .53716 L F
.486 .343 .429 r
.55192 .52362 m .49726 .52441 L .49801 .52743 L F
.327 .373 .918 r
.54566 .52239 m .54973 .52107 L .55192 .52362 L F
.296 .443 .991 r
.54363 .52149 m .54973 .52107 L .54566 .52239 L F
.54363 .52149 m .54771 .52016 L .54973 .52107 L F
.485 .343 .431 r
.49125 .51538 m .4938 .52139 L .54363 .52149 L F
.209 .432 .883 r
.52452 .52087 m .49804 .52 L .52689 .5201 L F
.52452 .52087 m .52689 .5201 L .54771 .52016 L F
.54363 .52149 m .52452 .52087 L .54771 .52016 L F
.4938 .52139 m .49804 .52 L .54363 .52149 L F
.486 .343 .429 r
.54973 .52107 m .49726 .52441 L .55192 .52362 L F
.166 .407 .797 r
.54654 .49901 m .54791 .5025 L .56819 .49585 L F
.486 .342 .423 r
.56819 .49585 m .56503 .51288 L .54654 .49901 L F
.486 .343 .429 r
.54973 .52107 m .49695 .52219 L .49726 .52441 L F
.54771 .52016 m .49695 .52219 L .54973 .52107 L F
.54771 .52016 m .49723 .52059 L .49695 .52219 L F
.49804 .52 m .49723 .52059 L .54771 .52016 L F
.486 .342 .423 r
.56302 .51204 m .54654 .49901 L .56503 .51288 L F
.486 .343 .425 r
.51175 .52588 m .51075 .51583 L .55891 .51338 L F
.193 .424 .853 r
.51501 .51443 m .55891 .51338 L .51075 .51583 L F
.56302 .51204 m .55891 .51338 L .51501 .51443 L F
.166 .407 .797 r
.54654 .49901 m .52588 .5058 L .54791 .5025 L F
.486 .342 .423 r
.51501 .51443 m .54654 .49901 L .56302 .51204 L F
.308 .272 .75 r
.49457 .53107 m .49801 .52743 L .49376 .52882 L F
.49457 .53107 m .49881 .52968 L .49801 .52743 L F
.367 0 0 r
.45172 .54615 m .45115 .54728 L .45115 .54728 L F
.45573 .53817 m .45172 .54616 L .45172 .54615 L F
.45172 .54616 m .45115 .54728 L .45172 .54615 L F
.538 .33 0 r
.43479 .54652 m .43473 .54654 L .43479 .54653 L F
.45 0 0 r
.43478 .54649 m .43476 .54649 L .43514 .54775 L F
.266 0 0 r
.43482 .54682 m .44923 .54192 L .43499 .54777 L F
.538 .33 0 r
.45069 .54159 m .45076 .54129 L .45047 .54139 L F
.267 0 0 r
.44361 .54665 m .45092 .54142 L .45124 .54314 L F
.538 .33 0 r
.45085 .54173 m .4508 .5415 L .45069 .54159 L F
.4508 .5415 m .45076 .54129 L .45069 .54159 L F
.45085 .54173 m .45047 .54139 L .44981 .54175 L F
.45085 .54173 m .44935 .54175 L .44897 .54228 L F
.44935 .54218 m .44909 .54225 L .4491 .54225 L F
.376 0 0 r
.45573 .53817 m .45172 .54615 L .45168 .54608 L F
.433 0 0 r
.45123 .54696 m .45137 .54605 L .45158 .54568 L F
.45168 .54608 m .45158 .54568 L .45573 .53817 L F
.45123 .54696 m .45158 .54568 L .45168 .54608 L F
.538 .33 0 r
.45069 .54178 m .44934 .54217 L .44935 .54218 L F
.444 0 0 r
.45144 .54292 m .45138 .54438 L .45124 .54314 L F
.45573 .53817 m .45176 .54383 L .45144 .54292 L F
.45176 .54383 m .45138 .54438 L .45144 .54292 L F
.273 0 0 r
.44295 .54361 m .45046 .53953 L .45079 .54085 L F
.586 .451 0 r
.43745 .54553 m .43582 .54556 L .43475 .54638 L F
.43853 .54482 m .43582 .54556 L .43745 .54553 L F
.284 0 0 r
.43853 .54482 m .44984 .53742 L .45046 .53953 L F
.45 0 0 r
.4346 .54562 m .43471 .54623 L .43476 .54623 L F
.4346 .54562 m .43476 .54623 L .43471 .54564 L F
.259 0 0 r
.4346 .54562 m .44834 .53806 L .43471 .54623 L F
.273 0 0 r
.43853 .54482 m .45046 .53953 L .44295 .54361 L F
.452 0 0 r
.43445 .54422 m .43386 .54276 L .43423 .54413 L F
.272 0 0 r
.43423 .54413 m .44127 .54063 L .4346 .54562 L F
.44127 .54063 m .44045 .54206 L .4346 .54562 L F
.616 .544 0 r
.44776 .53725 m .4324 .53863 L .43368 .54177 L F
.293 0 0 r
.4346 .54562 m .44045 .54206 L .44834 .53806 L F
.262 0 0 r
.44479 .54311 m .45085 .54107 L .45087 .54118 L F
.273 0 0 r
.45079 .54085 m .45085 .54107 L .44479 .54311 L F
.586 .451 0 r
.44668 .54259 m .44295 .54361 L .43745 .54553 L F
.45076 .54129 m .43475 .54638 L .43479 .54651 L F
.273 0 0 r
.44295 .54361 m .44479 .54311 L .43476 .54649 L F
.45079 .54085 m .44479 .54311 L .44295 .54361 L F
.586 .451 0 r
.44295 .54361 m .43853 .54482 L .43853 .54482 L F
.44295 .54361 m .43853 .54482 L .43745 .54553 L F
.44831 .54199 m .44098 .54114 L .43894 .54467 L F
.45076 .54129 m .45053 .54129 L .44831 .54199 L F
.45053 .54129 m .44098 .54114 L .44831 .54199 L F
.45076 .54129 m .43543 .54567 L .44668 .54259 L F
.45084 .54127 m .44969 .53865 L .45076 .54129 L F
.457 0 0 r
.45172 .5392 m .45072 .53946 L .45089 .53769 L F
.45172 .5392 m .45089 .53769 L .4519 .52757 L F
.45072 .53946 m .45046 .53953 L .45053 .53895 L F
.45072 .53946 m .45053 .53895 L .45072 .53738 L F
.45089 .53769 m .45072 .53738 L .4519 .52757 L F
.45072 .53946 m .45072 .53738 L .45089 .53769 L F
.453 0 0 r
.44973 .53584 m .44979 .53726 L .44954 .53653 L F
.4519 .52757 m .45 .5363 L .44973 .53584 L F
.45 .5363 m .44979 .53726 L .44973 .53584 L F
.485 .343 .431 r
.48682 .51486 m .4906 .51841 L .49125 .51538 L F
.4906 .51841 m .4938 .52139 L .49125 .51538 L F
.48129 .51422 m .48694 .51801 L .48682 .51486 L F
.48017 .51409 m .48202 .51558 L .48129 .51422 L F
.48074 .51479 m .48202 .51558 L .48017 .51409 L F
.47917 .51402 m .48202 .51558 L .47947 .51401 L F
.48008 .51462 m .48202 .51558 L .47905 .51396 L F
.48202 .51558 m .48694 .51801 L .48129 .51422 L F
.50276 .51605 m .48676 .51342 L .48678 .51393 L F
.50302 .51573 m .48676 .51342 L .50276 .51605 L F
.48676 .51342 m .48399 .51303 L .48678 .51393 L F
.49168 .51335 m .49203 .5117 L .48673 .51258 L F
.465 0 0 r
.4519 .52757 m .44689 .53004 L .44673 .52976 L F
.446 0 0 r
.44984 .5374 m .45046 .53953 L .44984 .53742 L F
.4519 .52757 m .45053 .53895 L .44984 .5374 L F
.45053 .53895 m .45046 .53953 L .44984 .5374 L F
.4519 .52757 m .44984 .5374 L .44979 .53725 L F
.44984 .5374 m .44984 .53742 L .44982 .53733 L F
.44984 .5374 m .44982 .53733 L .44979 .53725 L F
.298 0 0 r
.43211 .53808 m .44837 .53336 L .44702 .53382 L F
.452 0 0 r
.43232 .53852 m .43211 .53808 L .43227 .53846 L F
.43221 .53817 m .43211 .53808 L .43232 .53852 L F
.295 0 0 r
.43211 .53808 m .44702 .53382 L .43227 .53846 L F
.464 0 0 r
.4337 .52258 m .42836 .52939 L .43656 .53513 L F
.42836 .52939 m .42696 .53119 L .42702 .53121 L F
.42836 .52939 m .42704 .53118 L .42904 .53109 L F
.42704 .53118 m .42708 .5312 L .42904 .53109 L F
.42702 .53121 m .42703 .53121 L .42904 .53109 L F
.42904 .53109 m .42778 .53117 L .4295 .53223 L F
.42778 .53117 m .42722 .5312 L .42803 .53161 L F
.42817 .53165 m .42803 .53161 L .42821 .5317 L F
.42778 .53117 m .42803 .53161 L .42817 .53165 L F
.42722 .5312 m .42758 .53144 L .42821 .5317 L F
.42778 .53117 m .42821 .5317 L .4295 .53223 L F
.42836 .52939 m .4295 .53223 L .43656 .53513 L F
.622 .852 0 r
.43571 .52851 m .42705 .53122 L .42706 .53123 L F
.26 0 0 r
.44363 .52596 m .42741 .53142 L .43065 .53023 L F
.44363 .52596 m .43065 .53023 L .44342 .52588 L F
.293 0 0 r
.4437 .52601 m .42741 .53142 L .44363 .52596 L F
.42741 .53142 m .42741 .53142 L .44363 .52596 L F
.485 .343 .431 r
.47972 .51353 m .52588 .5058 L .50184 .50577 L F
.47983 .51367 m .52588 .5058 L .47972 .51353 L F
.4789 .51387 m .52588 .5058 L .47886 .51384 L F
.47947 .51401 m .48074 .51479 L .48017 .51409 L F
.48676 .51342 m .48673 .51258 L .48399 .51303 L F
.4841 .51357 m .48399 .51303 L .48222 .51332 L F
.4826 .51437 m .48222 .51332 L .47891 .51387 L F
.47905 .51396 m .47891 .51387 L .47864 .51391 L F
.4826 .51437 m .47891 .51387 L .47905 .51396 L F
.467 0 0 r
.4519 .52757 m .44445 .52612 L .44435 .52594 L F
.291 0 0 r
.43795 .4854 m .4519 .52757 L .45018 .51653 L F
.4344 .49732 m .4519 .52757 L .43795 .4854 L F
.467 0 0 r
.4519 .52757 m .44435 .52594 L .45156 .5254 L F
.44435 .52594 m .44373 .52581 L .44426 .52578 L F
.44435 .52594 m .44426 .52578 L .45156 .5254 L F
.4519 .52757 m .44527 .52746 L .44512 .52729 L F
.26 0 0 r
.42741 .53142 m .42739 .53143 L .42741 .53142 L F
.42741 .53142 m .42741 .53142 L .43064 .53024 L F
.42741 .53142 m .43064 .53024 L .43065 .53023 L F
.457 0 0 r
.4284 .53178 m .42706 .53123 L .42842 .53185 L F
.42706 .53123 m .42706 .53123 L .42842 .53185 L F
.42702 .53121 m .42701 .53121 L .42842 .53185 L F
.291 0 0 r
.44461 .52671 m .42804 .53175 L .4437 .52601 L F
.42804 .53175 m .42803 .53175 L .4437 .52601 L F
.464 0 0 r
.42855 .53209 m .42876 .53242 L .42964 .53273 L F
.42952 .53236 m .42964 .53273 L .43656 .53513 L F
.42846 .53195 m .42964 .53273 L .42952 .53236 L F
.428 .53176 m .42855 .53209 L .42846 .53195 L F
.42855 .53209 m .42964 .53273 L .42846 .53195 L F
.43656 .53513 m .42964 .53273 L .42999 .53359 L F
.43006 .53376 m .42958 .53349 L .42975 .5337 L F
.43656 .53513 m .42999 .53359 L .43006 .53376 L F
.42999 .53359 m .42958 .53349 L .43006 .53376 L F
.648 .733 0 r
.43067 .53515 m .42875 .53267 L .43045 .53523 L F
.462 0 0 r
.43656 .53513 m .4305 .53479 L .43073 .53523 L F
.4305 .53479 m .4308 .53544 L .43145 .53664 L F
.463 0 0 r
.43006 .53376 m .4305 .53479 L .43656 .53513 L F
.462 0 0 r
.43172 .53656 m .43073 .53523 L .43145 .53664 L F
.43656 .53513 m .43073 .53523 L .43172 .53656 L F
.46 0 0 r
.43656 .53513 m .43145 .53664 L .4317 .53718 L F
.295 0 0 r
.43706 .53372 m .4317 .53718 L .43145 .53664 L F
.637 .633 0 r
.44091 .53197 m .4424 .5313 L .4377 .53284 L F
.309 0 0 r
.44687 .53005 m .4317 .53718 L .43655 .53442 L F
.44687 .53005 m .43655 .53442 L .44679 .52991 L F
.46 0 0 r
.43656 .53513 m .43189 .5376 L .43211 .53808 L F
.3 0 0 r
.4317 .53718 m .4317 .53718 L .43189 .5376 L F
.46 0 0 r
.4317 .53718 m .43189 .5376 L .43656 .53513 L F
.3 0 0 r
.4317 .53718 m .44775 .5319 L .43189 .5376 L F
.302 0 0 r
.4317 .53718 m .44694 .5302 L .44775 .5319 L F
.44687 .53005 m .44694 .5302 L .4317 .53718 L F
.637 .633 0 r
.44653 .53045 m .4377 .53284 L .43749 .53313 L F
.44653 .53045 m .43066 .53516 L .43066 .53516 L F
.3 0 0 r
.44575 .52819 m .44296 .52984 L .43045 .53478 L F
.648 .733 0 r
.4377 .53284 m .43682 .53242 L .43067 .53515 L F
.43682 .53242 m .43138 .53471 L .43067 .53515 L F
.4424 .5313 m .44117 .53142 L .4377 .53284 L F
.462 0 0 r
.4305 .53479 m .43045 .53478 L .43061 .53504 L F
.637 .633 0 r
.44686 .53035 m .43045 .53523 L .4472 .53097 L F
.314 0 0 r
.43706 .53372 m .43145 .53664 L .43422 .535 L F
.295 0 0 r
.43655 .53442 m .4317 .53718 L .43706 .53372 L F
.637 .633 0 r
.4472 .53097 m .43049 .53522 L .44156 .53406 L F
.461 0 0 r
.4519 .52757 m .4484 .53342 L .44839 .53339 L F
.44792 .53188 m .44838 .53338 L .4478 .53201 L F
.3 0 0 r
.43189 .5376 m .4478 .53201 L .43211 .53808 L F
.303 0 0 r
.43189 .5376 m .44775 .5319 L .4478 .53201 L F
.637 .633 0 r
.44837 .53336 m .43069 .53519 L .44838 .53338 L F
.461 0 0 r
.44838 .53338 m .44839 .53339 L .44837 .53336 L F
.44838 .53338 m .44837 .53336 L .4478 .53201 L F
.4519 .52757 m .44839 .53339 L .44792 .53188 L F
.44839 .53339 m .44839 .53339 L .44838 .53338 L F
.44839 .53339 m .44838 .53338 L .44792 .53188 L F
.637 .633 0 r
.4472 .53097 m .44156 .53406 L .4483 .5332 L F
.4473 .53116 m .4483 .5332 L .44842 .53319 L F
.4472 .53097 m .4483 .5332 L .4473 .53116 L F
.44842 .53319 m .4483 .5332 L .4485 .53334 L F
.4483 .5332 m .44156 .53406 L .44837 .53336 L F
.4483 .5332 m .44837 .53336 L .4485 .53334 L F
.648 .733 0 r
.44117 .53142 m .4386 .53168 L .4377 .53284 L F
.3 0 0 r
.44296 .52984 m .43059 .53505 L .43045 .53478 L F
.463 0 0 r
.42975 .5337 m .43045 .53478 L .4305 .53479 L F
.42975 .5337 m .4305 .53479 L .43006 .53376 L F
.305 0 0 r
.43045 .53478 m .42975 .5337 L .44575 .52819 L F
.648 .733 0 r
.4386 .53168 m .43584 .53195 L .43682 .53242 L F
.4386 .53168 m .43682 .53242 L .4377 .53284 L F
.462 0 0 r
.43061 .53504 m .43045 .53478 L .4308 .53544 L F
.464 0 0 r
.42999 .53359 m .42876 .53242 L .42958 .53349 L F
.42964 .53273 m .42876 .53242 L .42999 .53359 L F
.306 0 0 r
.44527 .52746 m .42964 .53347 L .42904 .53273 L F
.42964 .53347 m .42958 .53349 L .42902 .53273 L F
.295 0 0 r
.44625 .52893 m .44364 .53041 L .44257 .53084 L F
.309 0 0 r
.44673 .52979 m .44364 .53041 L .44625 .52893 L F
.314 0 0 r
.44625 .52893 m .44257 .53084 L .44575 .52819 L F
.44257 .53084 m .4429 .53001 L .44575 .52819 L F
.464 0 0 r
.42876 .53242 m .42898 .53275 L .42958 .53349 L F
.306 0 0 r
.44527 .52746 m .42904 .53273 L .43659 .53005 L F
.464 0 0 r
.42876 .53242 m .4287 .5324 L .4288 .53252 L F
.648 .733 0 r
.42873 .53262 m .42875 .53267 L .42954 .53255 L F
.42886 .53257 m .42886 .53258 L .42886 .53257 L F
.464 0 0 r
.42886 .53256 m .4288 .53252 L .42898 .53275 L F
.42876 .53242 m .4288 .53252 L .42886 .53256 L F
.622 .852 0 r
.42891 .53254 m .42886 .5325 L .42882 .53254 L F
.42886 .53256 m .42882 .53254 L .42872 .53261 L F
.42891 .53254 m .42882 .53254 L .42886 .53256 L F
.306 0 0 r
.42885 .53251 m .42881 .53252 L .4287 .5324 L F
.622 .852 0 r
.42886 .5325 m .42706 .53123 L .42867 .53256 L F
.42886 .5325 m .42867 .53256 L .42872 .53261 L F
.306 0 0 r
.42876 .53238 m .42885 .53251 L .4287 .5324 L F
.305 0 0 r
.44575 .52819 m .42975 .5337 L .42958 .53349 L F
.306 0 0 r
.44575 .52819 m .42958 .53349 L .44527 .52746 L F
.648 .733 0 r
.42886 .53258 m .42887 .53259 L .44662 .52991 L F
.306 0 0 r
.42885 .53251 m .42902 .53273 L .42881 .53252 L F
.42902 .53273 m .42958 .53349 L .42898 .53275 L F
.42902 .53273 m .42898 .53275 L .4287 .5324 L F
.648 .733 0 r
.42981 .53245 m .42954 .53255 L .4427 .53051 L F
.42873 .53262 m .42954 .53255 L .42981 .53245 L F
.44271 .5305 m .4427 .53051 L .44662 .52991 L F
.42873 .53262 m .4427 .53051 L .44271 .5305 L F
.4427 .53051 m .42882 .53266 L .4424 .5313 L F
.637 .633 0 r
.43749 .53313 m .4377 .53284 L .43066 .53516 L F
.43069 .53519 m .43069 .53519 L .44838 .53338 L F
.43063 .5352 m .43063 .5352 L .44838 .53338 L F
.314 0 0 r
.4429 .53001 m .44296 .52984 L .44575 .52819 L F
.648 .733 0 r
.44477 .52773 m .43314 .53127 L .44662 .52991 L F
.43314 .53127 m .42991 .53242 L .44662 .52991 L F
.3 0 0 r
.43422 .535 m .43145 .53664 L .4308 .53544 L F
.637 .633 0 r
.44838 .53338 m .43069 .53519 L .43227 .53846 L F
.314 0 0 r
.43706 .53372 m .43422 .535 L .44296 .52984 L F
.43706 .53372 m .44296 .52984 L .4429 .53001 L F
.306 0 0 r
.42904 .53273 m .42902 .53273 L .42876 .53238 L F
.42964 .53347 m .42902 .53273 L .42904 .53273 L F
.648 .733 0 r
.43584 .53195 m .42939 .5326 L .42926 .53326 L F
.42939 .5326 m .42882 .53266 L .4289 .53277 L F
.42939 .5326 m .4289 .53277 L .42926 .53326 L F
.43584 .53195 m .42926 .53326 L .43067 .53515 L F
.3 0 0 r
.44296 .52984 m .43422 .535 L .43059 .53505 L F
.43422 .535 m .4308 .53544 L .43059 .53505 L F
.648 .733 0 r
.43682 .53242 m .43584 .53195 L .43138 .53471 L F
.295 0 0 r
.44257 .53084 m .43655 .53442 L .43706 .53372 L F
.648 .733 0 r
.44662 .52991 m .4427 .53051 L .4424 .5313 L F
.295 0 0 r
.44364 .53041 m .43655 .53442 L .44257 .53084 L F
.637 .633 0 r
.44405 .53112 m .44628 .53002 L .4424 .5313 L F
.44405 .53112 m .4424 .5313 L .44091 .53197 L F
.44634 .53011 m .44628 .53002 L .44405 .53112 L F
.44696 .53032 m .44628 .53002 L .44653 .53045 L F
.465 0 0 r
.44689 .53004 m .44687 .53005 L .44679 .52991 L F
.44689 .53004 m .44679 .52991 L .44677 .52986 L F
.44689 .53004 m .44673 .52979 L .44625 .52893 L F
.485 .343 .431 r
.48694 .51801 m .4938 .52139 L .48682 .51486 L F
.21 .433 .883 r
.52287 .49883 m .52588 .5058 L .54654 .49901 L F
.52287 .49883 m .50184 .50577 L .52588 .5058 L F
.486 .342 .423 r
.52791 .50558 m .52287 .49883 L .54654 .49901 L F
.51516 .50622 m .52287 .49883 L .52791 .50558 L F
.50786 .51173 m .52287 .49883 L .50878 .51233 L F
.485 .343 .431 r
.47886 .51384 m .47983 .51367 L .47972 .51353 L F
.47905 .51396 m .47917 .51402 L .47947 .51401 L F
.47864 .51391 m .4789 .51404 L .47905 .51396 L F
.467 0 0 r
.44435 .52594 m .44363 .52596 L .44373 .52581 L F
.44445 .52612 m .44363 .52596 L .44435 .52594 L F
.45156 .5254 m .44426 .52578 L .44938 .51779 L F
.45156 .5254 m .44938 .51779 L .45024 .51688 L F
.44426 .52578 m .44403 .52538 L .45018 .51653 L F
.469 0 0 r
.45018 .51653 m .44295 .52571 L .44202 .52577 L F
.45018 .51653 m .44373 .52581 L .44327 .52575 L F
.467 0 0 r
.44426 .52578 m .44373 .52581 L .44403 .52538 L F
.622 .852 0 r
.47999 .51456 m .47915 .51403 L .44336 .52583 L F
.44358 .52601 m .44336 .52583 L .42704 .53121 L F
.469 0 0 r
.44373 .52581 m .44363 .52596 L .44329 .52583 L F
.467 0 0 r
.44445 .52612 m .4437 .52601 L .44363 .52596 L F
.4519 .52757 m .44447 .52616 L .44445 .52612 L F
.44447 .52616 m .4437 .52601 L .44445 .52612 L F
.648 .733 0 r
.44525 .52758 m .42885 .53256 L .42886 .53258 L F
.467 0 0 r
.4519 .52757 m .44512 .52729 L .44479 .52673 L F
.466 0 0 r
.4519 .52757 m .44575 .52819 L .44527 .52746 L F
.467 0 0 r
.44461 .52671 m .4437 .52601 L .44447 .52616 L F
.44479 .52673 m .44447 .52616 L .4519 .52757 L F
.44461 .52671 m .44447 .52616 L .44479 .52673 L F
.648 .733 0 r
.44525 .52758 m .44525 .52758 L .44525 .52758 L F
.45788 .52346 m .48118 .51533 L .44508 .52722 L F
.48204 .51638 m .48148 .51569 L .45788 .52346 L F
.48148 .51569 m .48118 .51533 L .45788 .52346 L F
.622 .852 0 r
.47999 .51456 m .44336 .52583 L .44358 .52601 L F
.387 .848 0 r
.47915 .51403 m .46967 .51707 L .44336 .52583 L F
.469 0 0 r
.44306 .52557 m .44327 .52575 L .44295 .52571 L F
.45018 .51653 m .44327 .52575 L .44306 .52557 L F
.387 .848 0 r
.46967 .51707 m .44224 .52588 L .44308 .52584 L F
.469 0 0 r
.44373 .52581 m .44329 .52583 L .44295 .52571 L F
.387 .848 0 r
.46967 .51707 m .44308 .52584 L .44336 .52583 L F
.485 .343 .431 r
.47864 .51391 m .47887 .51404 L .47889 .51403 L F
.622 .852 0 r
.50178 .50772 m .48001 .51457 L .5026 .50827 L F
.48001 .51457 m .44357 .52603 L .48053 .51491 L F
.458 0 0 r
.4484 .53342 m .44925 .53566 L .4484 .53343 L F
.4519 .52757 m .44938 .53525 L .4484 .53342 L F
.44938 .53525 m .44925 .53566 L .4484 .53342 L F
.637 .633 0 r
.44838 .53338 m .43227 .53846 L .44765 .53362 L F
.4485 .53334 m .44838 .53338 L .44838 .53338 L F
.44838 .53338 m .43227 .53846 L .44838 .53338 L F
.453 0 0 r
.44954 .53653 m .44925 .53566 L .4519 .52757 L F
.463 0 0 r
.4519 .52757 m .44694 .5302 L .44687 .53005 L F
.4519 .52757 m .44775 .5319 L .44694 .5302 L F
.4478 .53201 m .44775 .5319 L .4519 .52757 L F
.637 .633 0 r
.48402 .51931 m .44678 .52987 L .44696 .53032 L F
.485 .343 .431 r
.48326 .51619 m .49299 .52197 L .4938 .52139 L F
.48202 .51558 m .48331 .51633 L .48326 .51619 L F
.48331 .51633 m .49299 .52197 L .48326 .51619 L F
.616 .544 0 r
.48627 .52455 m .4324 .53863 L .46645 .53126 L F
.485 .343 .431 r
.48213 .51579 m .49299 .52197 L .48202 .51558 L F
.48112 .51529 m .49299 .52197 L .48008 .51462 L F
.4813 .51541 m .49299 .52197 L .48112 .51529 L F
.486 .342 .423 r
.51501 .51443 m .50615 .51331 L .54654 .49901 L F
.50615 .51331 m .50604 .5133 L .50613 .51326 L F
.50615 .51331 m .50613 .51326 L .54654 .49901 L F
0 0 0 r
.49299 .52197 m .49804 .52 L .4938 .52139 L F
.49299 .52197 m .49723 .52059 L .49804 .52 L F
.228 .079 .371 r
.4927 .52358 m .49723 .52059 L .49299 .52197 L F
.301 0 0 r
.44461 .52671 m .44449 .52676 L .44448 .52675 L F
.44449 .52676 m .4287 .5324 L .44448 .52675 L F
.464 0 0 r
.428 .53176 m .4287 .5324 L .42876 .53242 L F
.428 .53176 m .42876 .53242 L .42855 .53209 L F
.301 0 0 r
.44448 .52675 m .4287 .5324 L .428 .53176 L F
.467 0 0 r
.44479 .52673 m .44508 .52722 L .44461 .52671 L F
.44508 .52722 m .44501 .52717 L .44461 .52671 L F
.303 0 0 r
.44501 .52717 m .4287 .5324 L .44461 .52671 L F
.44527 .52746 m .43659 .53005 L .44512 .52729 L F
.648 .733 0 r
.44528 .52757 m .44512 .52729 L .42885 .53256 L F
.44512 .52729 m .44508 .52722 L .43146 .53171 L F
.44512 .52729 m .43146 .53171 L .42885 .53256 L F
.303 0 0 r
.43498 .53053 m .4287 .5324 L .44501 .52717 L F
.283 0 0 r
.4437 .52601 m .428 .53176 L .42739 .53143 L F
.622 .852 0 r
.44355 .52604 m .42706 .53123 L .42788 .53105 L F
.464 0 0 r
.42722 .5312 m .42702 .53121 L .42758 .53144 L F
.28 0 0 r
.43064 .53024 m .42739 .53143 L .42711 .53127 L F
.622 .852 0 r
.44388 .52635 m .42788 .53105 L .44487 .52726 L F
.44355 .52604 m .42788 .53105 L .44388 .52635 L F
.387 .848 0 r
.44335 .52583 m .44247 .5261 L .42704 .53121 L F
.622 .852 0 r
.43615 .52836 m .42705 .53122 L .43571 .52851 L F
.48 .51457 m .42704 .53121 L .42705 .53122 L F
.47999 .51456 m .42704 .53121 L .48 .51457 L F
.26 0 0 r
.43065 .53023 m .43064 .53024 L .43721 .52782 L F
.43722 .52781 m .43721 .52782 L .44295 .52571 L F
.43065 .53023 m .43721 .52782 L .43722 .52781 L F
.387 .848 0 r
.44247 .5261 m .43752 .52772 L .42704 .53121 L F
.26 0 0 r
.44342 .52588 m .43065 .53023 L .43722 .52781 L F
.44329 .52583 m .43722 .52781 L .44295 .52571 L F
.44342 .52588 m .43722 .52781 L .44329 .52583 L F
.28 0 0 r
.44295 .52571 m .43721 .52782 L .42696 .53119 L F
.466 0 0 r
.4337 .52258 m .42628 .53107 L .42696 .53119 L F
.467 0 0 r
.42532 .5313 m .42628 .53107 L .4337 .52258 L F
.227 0 0 r
.44202 .52577 m .42696 .53119 L .42628 .53107 L F
.181 0 0 r
.44295 .52571 m .44293 .52571 L .44202 .52577 L F
.13 0 0 r
.42673 .53084 m .42628 .53107 L .42532 .5313 L F
0 0 0 r
.44202 .52577 m .43176 .52922 L .44172 .5259 L F
.43176 .52922 m .42628 .53107 L .43139 .52936 L F
.43176 .52922 m .43139 .52936 L .44172 .5259 L F
.13 0 0 r
.43574 .5279 m .42628 .53107 L .42673 .53084 L F
.181 0 0 r
.44293 .52571 m .42696 .53119 L .43954 .52666 L F
.387 .848 0 r
.44135 .52644 m .42528 .53132 L .42677 .53123 L F
.181 0 0 r
.44293 .52571 m .43954 .52666 L .44233 .52575 L F
.387 .848 0 r
.44193 .52589 m .42532 .53131 L .44222 .52588 L F
.42532 .53131 m .42533 .53131 L .44221 .52589 L F
.4422 .52589 m .44221 .52589 L .47915 .51403 L F
.42532 .53131 m .44221 .52589 L .4422 .52589 L F
.28 0 0 r
.43721 .52782 m .42754 .53104 L .42696 .53119 L F
.464 0 0 r
.42704 .53118 m .42702 .53121 L .42708 .5312 L F
.457 0 0 r
.42702 .53121 m .42696 .53119 L .42701 .53121 L F
.387 .848 0 r
.43721 .52782 m .42677 .53123 L .42701 .53121 L F
.44135 .52644 m .42677 .53123 L .43721 .52782 L F
.464 0 0 r
.42702 .53121 m .42702 .53121 L .42703 .53121 L F
.387 .848 0 r
.44135 .52644 m .42701 .53121 L .42704 .53121 L F
.28 0 0 r
.43721 .52782 m .43064 .53024 L .42754 .53104 L F
.622 .852 0 r
.42705 .53122 m .42625 .53147 L .42872 .53261 L F
.457 0 0 r
.42706 .53123 m .42702 .53121 L .42706 .53123 L F
.42707 .53124 m .42696 .53119 L .42711 .53127 L F
.28 0 0 r
.43064 .53024 m .42711 .53127 L .42696 .53119 L F
.306 0 0 r
.43498 .53053 m .42886 .5325 L .42876 .53238 L F
.622 .852 0 r
.44508 .52722 m .42897 .5308 L .42892 .53249 L F
.43786 .5296 m .42892 .53249 L .42891 .53254 L F
.44508 .52722 m .42892 .53249 L .43786 .5296 L F
.648 .733 0 r
.44525 .52758 m .42885 .53256 L .44525 .52758 L F
.43314 .53127 m .42886 .53257 L .42991 .53242 L F
.42886 .53257 m .42886 .53257 L .42991 .53242 L F
.306 0 0 r
.43659 .53005 m .42904 .53273 L .42886 .5325 L F
.43659 .53005 m .42886 .5325 L .43498 .53053 L F
.622 .852 0 r
.42897 .5308 m .42706 .53123 L .42727 .53138 L F
.291 0 0 r
.42804 .53175 m .428 .53176 L .42803 .53175 L F
.293 0 0 r
.42741 .53142 m .42739 .53143 L .42741 .53142 L F
.622 .852 0 r
.42897 .5308 m .42727 .53138 L .42891 .53254 L F
.387 .848 0 r
.42528 .53132 m .42498 .53142 L .42694 .53122 L F
.42674 .53123 m .42694 .53122 L .42702 .53121 L F
.42528 .53132 m .42694 .53122 L .42674 .53123 L F
.967 .687 0 r
.42625 .53147 m .42444 .53159 L .42247 .5358 L F
.42444 .53159 m .42313 .5331 L .42247 .5358 L F
.168 0 0 r
.44031 .52742 m .44027 .52742 L .4402 .5276 L F
.622 .852 0 r
.44355 .52604 m .44487 .52726 L .44508 .52722 L F
.303 0 0 r
.44512 .52729 m .43498 .53053 L .44501 .52717 L F
.43659 .53005 m .43498 .53053 L .44512 .52729 L F
.622 .852 0 r
.48118 .51533 m .47592 .51682 L .44508 .52722 L F
.47592 .51682 m .44357 .52603 L .44501 .52717 L F
.47592 .51682 m .44501 .52717 L .44508 .52722 L F
.387 .848 0 r
.47814 .51408 m .44193 .52589 L .45935 .52034 L F
.47835 .51407 m .45935 .52034 L .47915 .51403 L F
.47814 .51408 m .45935 .52034 L .47835 .51407 L F
.44193 .52589 m .44222 .52588 L .47915 .51403 L F
.622 .852 0 r
.48053 .51491 m .44357 .52603 L .48118 .51533 L F
.48001 .51457 m .43615 .52836 L .43571 .52851 L F
.48 .51457 m .43615 .52836 L .48001 .51457 L F
.485 .343 .431 r
.48166 .51581 m .49299 .52197 L .47864 .51391 L F
.47864 .51391 m .4789 .51387 L .47886 .51384 L F
.47864 .51391 m .48092 .51353 L .48091 .51352 L F
.48008 .51462 m .48213 .51579 L .48202 .51558 L F
.622 .852 0 r
.5026 .50827 m .48053 .51491 L .48118 .51533 L F
.48001 .51457 m .48053 .51491 L .5026 .50827 L F
.31 .427 .987 r
.5003 .50697 m .47864 .51391 L .5001 .50683 L F
.387 .848 0 r
.5006 .50695 m .49392 .50907 L .47915 .51403 L F
.485 .343 .431 r
.4789 .51404 m .47915 .51403 L .47905 .51396 L F
.387 .848 0 r
.49392 .50907 m .47885 .51404 L .47915 .51403 L F
.31 .427 .987 r
.48033 .51355 m .47864 .51391 L .5003 .50697 L F
0 0 0 r
.5001 .50683 m .47864 .51391 L .47835 .51407 L F
.5001 .50683 m .47835 .51407 L .49706 .5079 L F
.387 .848 0 r
.47814 .51408 m .47741 .51412 L .44172 .5259 L F
.47814 .51408 m .44172 .5259 L .44194 .52589 L F
.44247 .5261 m .44135 .52644 L .43752 .52772 L F
.44336 .52583 m .4422 .52589 L .44335 .52583 L F
.44224 .52588 m .4422 .52589 L .44336 .52583 L F
.13 0 0 r
.44172 .5259 m .43574 .5279 L .42673 .53084 L F
.181 0 0 r
.44233 .52575 m .43954 .52666 L .44202 .52577 L F
.029 0 0 r
.44172 .5259 m .42532 .5313 L .42532 .5313 L F
.387 .848 0 r
.44194 .52589 m .44177 .52589 L .42532 .5313 L F
.44177 .52589 m .44172 .5259 L .44172 .5259 L F
.44177 .52589 m .44172 .5259 L .42532 .5313 L F
.44194 .52589 m .42532 .5313 L .42534 .5313 L F
.029 0 0 r
.44172 .5259 m .42532 .5313 L .42532 .5313 L F
.387 .848 0 r
.4422 .52589 m .42528 .53132 L .44335 .52583 L F
.167 0 0 r
.44164 .52592 m .43306 .52925 L .42532 .5313 L F
.43306 .52925 m .43243 .52949 L .42533 .5313 L F
.648 .733 0 r
.48204 .51638 m .44508 .52722 L .44528 .52757 L F
.622 .852 0 r
.44357 .52603 m .44355 .52604 L .44508 .52722 L F
.467 0 0 r
.44508 .52722 m .44512 .52729 L .44501 .52717 L F
.436 .124 0 r
.47616 .51561 m .43951 .52964 L .44064 .52732 L F
.387 .848 0 r
.42528 .53132 m .42702 .53121 L .42704 .53121 L F
.622 .852 0 r
.42705 .53122 m .42704 .53121 L .42625 .53147 L F
.387 .848 0 r
.42704 .53121 m .42444 .53159 L .42625 .53147 L F
.967 .687 0 r
.43271 .5544 m .43376 .54259 L .42625 .53147 L F
.43376 .54259 m .43045 .53523 L .42625 .53147 L F
.43045 .53523 m .42834 .53273 L .42625 .53147 L F
.43271 .5544 m .42625 .53147 L .4267 .55083 L F
.42625 .53147 m .42247 .5358 L .4267 .55083 L F
.167 0 0 r
.4288 .53056 m .42396 .53277 L .42507 .53159 L F
.42974 .53053 m .42396 .53277 L .4288 .53056 L F
.073 0 0 r
.43936 .52812 m .4288 .53056 L .43747 .52866 L F
.387 .848 0 r
.42498 .53142 m .42444 .53159 L .42704 .53121 L F
.167 0 0 r
.42833 .53058 m .42507 .53159 L .42533 .5313 L F
.4288 .53056 m .42507 .53159 L .42833 .53058 L F
.073 0 0 r
.4288 .53056 m .42514 .53141 L .42896 .53056 L F
.4288 .53056 m .42896 .53056 L .43747 .52866 L F
.167 0 0 r
.43173 .52976 m .4288 .53056 L .42833 .53058 L F
.436 .124 0 r
.44013 .52791 m .44011 .52791 L .44025 .52757 L F
.44011 .52791 m .43936 .52812 L .44023 .52758 L F
.44011 .52791 m .44023 .52758 L .44025 .52757 L F
.168 0 0 r
.44019 .52745 m .4288 .53056 L .43918 .52817 L F
.44019 .52745 m .43918 .52817 L .43999 .52798 L F
.44027 .52742 m .44019 .52745 L .43999 .52798 L F
.073 0 0 r
.43747 .52866 m .42896 .53056 L .43065 .5305 L F
.648 .733 0 r
.42882 .53266 m .42875 .53267 L .43067 .53515 L F
.42886 .53258 m .42873 .53262 L .42887 .53259 L F
.42886 .53258 m .42885 .53256 L .42834 .53273 L F
.42873 .53262 m .42834 .53273 L .42875 .53267 L F
.42875 .53267 m .42834 .53273 L .42915 .5337 L F
.42875 .53267 m .42915 .5337 L .43045 .53523 L F
.436 .124 0 r
.42387 .53291 m .42247 .5358 L .42312 .53314 L F
.42384 .533 m .42247 .5358 L .42387 .53291 L F
.42312 .53514 m .42295 .53519 L .42389 .5329 L F
.43807 .52847 m .42298 .53556 L .42389 .5329 L F
.44022 .52752 m .42247 .5358 L .44024 .52745 L F
.42276 .53566 m .42248 .53577 L .42389 .5329 L F
.637 .633 0 r
.43066 .53516 m .43066 .53516 L .43045 .53523 L F
.43069 .53519 m .43063 .5352 L .43069 .53519 L F
.43063 .5352 m .4305 .53521 L .43063 .5352 L F
.43069 .53519 m .43049 .53522 L .43128 .53667 L F
.43069 .53519 m .43128 .53667 L .43227 .53846 L F
.43236 .53864 m .43045 .53523 L .43233 .53865 L F
.43049 .53522 m .43045 .53523 L .43236 .53864 L F
.967 .687 0 r
.43376 .54259 m .43233 .53865 L .43045 .53523 L F
.42247 .5358 m .42336 .54341 L .4267 .55083 L F
.42247 .5358 m .42255 .53939 L .42336 .54341 L F
.535 .327 0 r
.42519 .53631 m .42443 .5372 L .4225 .53723 L F
.616 .544 0 r
.48571 .52299 m .4324 .53863 L .48627 .52455 L F
.485 .343 .431 r
.48494 .51759 m .4927 .52358 L .49299 .52197 L F
.485 .51792 m .4927 .52358 L .48494 .51759 L F
.48361 .51718 m .4927 .52358 L .48347 .5168 L F
.228 .079 .371 r
.4927 .52358 m .49695 .52219 L .49723 .52059 L F
.284 .201 .617 r
.49301 .5258 m .49695 .52219 L .4927 .52358 L F
.485 .343 .431 r
.49301 .5258 m .4927 .52358 L .48361 .51718 L F
.4838 .51769 m .48361 .51718 L .48166 .51581 L F
.49301 .5258 m .48361 .51718 L .4838 .51769 L F
.446 0 0 r
.44979 .53725 m .44982 .53733 L .44979 .53726 L F
.452 0 0 r
.43363 .54189 m .43387 .54294 L .43423 .54413 L F
.586 .451 0 r
.45212 .5372 m .48654 .52531 L .43376 .54259 L F
.45 0 0 r
.45573 .53817 m .45079 .54085 L .45046 .53953 L F
.44 0 0 r
.45573 .53817 m .45147 .54509 L .45141 .54461 L F
.45137 .54605 m .45138 .54525 L .45147 .54509 L F
.45158 .54568 m .45147 .54509 L .45573 .53817 L F
.45137 .54605 m .45147 .54509 L .45158 .54568 L F
.45573 .53817 m .45141 .54461 L .45144 .54429 L F
.447 0 0 r
.45144 .54292 m .45094 .5414 L .45573 .53817 L F
.45092 .54142 m .45089 .54124 L .45573 .53817 L F
.45 0 0 r
.45573 .53817 m .45085 .54107 L .45079 .54085 L F
.447 0 0 r
.45573 .53817 m .45089 .54124 L .45085 .54107 L F
.586 .451 0 r
.45089 .54125 m .45061 .54037 L .45084 .54127 L F
.447 0 0 r
.45089 .54124 m .45088 .54124 L .45087 .54118 L F
.45089 .54124 m .45087 .54118 L .45085 .54107 L F
.586 .451 0 r
.48738 .52934 m .45012 .53855 L .4506 .54037 L F
.48738 .52934 m .45061 .54037 L .45089 .54125 L F
.447 0 0 r
.45124 .54314 m .45092 .54142 L .45094 .5414 L F
.45124 .54314 m .45094 .5414 L .45144 .54292 L F
.538 .33 0 r
.45089 .54126 m .45076 .54129 L .45095 .5417 L F
.447 0 0 r
.45092 .54142 m .45088 .54124 L .45089 .54124 L F
.538 .33 0 r
.45095 .5417 m .45076 .54129 L .45085 .54173 L F
.48744 .53083 m .45089 .54126 L .45095 .5417 L F
.45076 .54129 m .45076 .54129 L .45081 .54156 L F
.45076 .54129 m .45081 .54156 L .45085 .54173 L F
.442 .132 0 r
.48728 .53405 m .48752 .53292 L .4514 .54469 L F
.4514 .54471 m .4514 .54469 L .45085 .54487 L F
.48728 .53405 m .4514 .54469 L .4514 .54471 L F
.44 0 0 r
.45144 .54429 m .45141 .54461 L .45138 .54438 L F
.227 0 0 r
.43514 .55057 m .44343 .54741 L .45138 .54525 L F
.442 .132 0 r
.45114 .54497 m .45085 .54487 L .45088 .54505 L F
.4514 .54471 m .45085 .54487 L .45136 .54504 L F
.227 0 0 r
.44343 .54741 m .45138 .54489 L .45138 .54525 L F
.442 .132 0 r
.44458 .54701 m .44828 .54571 L .44211 .54772 L F
.249 0 0 r
.43514 .55057 m .4374 .54952 L .44343 .54741 L F
.442 .132 0 r
.45089 .54518 m .44211 .54772 L .44012 .54848 L F
.249 0 0 r
.44748 .54587 m .45124 .54314 L .45138 .54438 L F
.44555 .54625 m .45124 .54314 L .44748 .54587 L F
.538 .33 0 r
.44828 .54571 m .44748 .54587 L .43517 .54998 L F
.442 .132 0 r
.44012 .54848 m .44211 .54772 L .43465 .55015 L F
.236 0 0 r
.44779 .54697 m .44816 .54676 L .45138 .54525 L F
.235 0 0 r
.43514 .55087 m .43514 .55057 L .45138 .54525 L F
.442 .132 0 r
.45139 .54503 m .44012 .54848 L .45134 .54552 L F
.44012 .54848 m .43465 .55015 L .43862 .54905 L F
.44012 .54848 m .43862 .54905 L .45134 .54552 L F
.447 0 0 r
.43513 .54909 m .43513 .5497 L .43532 .54903 L F
.43513 .5497 m .43514 .5502 L .43517 .54998 L F
.43513 .5497 m .43517 .54998 L .43532 .54903 L F
.448 0 0 r
.44146 .5471 m .43499 .54777 L .43513 .54909 L F
.228 0 0 r
.43513 .54909 m .44907 .54214 L .43513 .5497 L F
.538 .33 0 r
.44748 .54587 m .44371 .54661 L .43517 .54995 L F
.44748 .54587 m .43517 .54995 L .43517 .54998 L F
.376 0 0 r
.45168 .54608 m .45115 .54728 L .45123 .54696 L F
.45115 .54728 m .45115 .54726 L .45123 .54696 L F
.148 0 0 r
.45123 .54696 m .45114 .54716 L .44816 .54812 L F
.203 0 0 r
.45123 .54696 m .44816 .54812 L .45137 .54605 L F
.44816 .54812 m .44698 .54819 L .45137 .54605 L F
.182 0 0 r
.44613 .54948 m .43605 .55234 L .44434 .55022 L F
.45099 .54749 m .43605 .55234 L .45037 .54827 L F
.442 .132 0 r
.44623 .54874 m .44348 .54947 L .44288 .54982 L F
.44868 .54809 m .44266 .54995 L .44226 .55018 L F
.203 0 0 r
.44336 .54994 m .43787 .55184 L .44632 .54822 L F
.44698 .54819 m .44632 .54822 L .45137 .54605 L F
.44336 .54994 m .44632 .54822 L .44698 .54819 L F
.442 .132 0 r
.4511 .54673 m .44313 .5478 L .44171 .54848 L F
.44629 .54822 m .44171 .54848 L .4349 .55175 L F
.4511 .54673 m .44171 .54848 L .44629 .54822 L F
.45115 .54729 m .44629 .54822 L .44868 .54809 L F
.376 0 0 r
.45172 .54615 m .45115 .54728 L .45168 .54608 L F
.45115 .54728 m .45115 .54728 L .45168 .54608 L F
.442 .132 0 r
.48694 .53564 m .4511 .54673 L .45115 .54729 L F
.4511 .54673 m .44629 .54822 L .45115 .54729 L F
.376 0 0 r
.45115 .54728 m .45114 .5473 L .45115 .54728 L F
.45115 .54728 m .45114 .5473 L .45115 .54726 L F
.442 .132 0 r
.48694 .53564 m .451 .54561 L .4511 .54673 L F
.451 .54561 m .44313 .5478 L .4511 .54673 L F
.44313 .5478 m .43517 .55001 L .43514 .5502 L F
.234 0 0 r
.43514 .55055 m .43728 .54956 L .43514 .55057 L F
.43728 .54956 m .43738 .54953 L .43514 .55057 L F
.44361 .54665 m .44371 .54661 L .43514 .55057 L F
.267 0 0 r
.43514 .55055 m .436 .55005 L .43728 .54956 L F
.43514 .55055 m .43595 .55007 L .436 .55005 L F
.442 .132 0 r
.44313 .5478 m .43514 .5502 L .43514 .5502 L F
.44313 .5478 m .43514 .5502 L .43975 .54942 L F
.538 .33 0 r
.44371 .54661 m .43918 .54751 L .43623 .5493 L F
.44371 .54661 m .43623 .5493 L .43517 .54995 L F
.43918 .54751 m .43514 .5497 L .43517 .54995 L F
.234 0 0 r
.44361 .54665 m .45124 .54314 L .44371 .54661 L F
.227 0 0 r
.44748 .54587 m .45138 .54438 L .45138 .54457 L F
.249 0 0 r
.4374 .54952 m .44371 .54661 L .44343 .54741 L F
.44371 .54661 m .45124 .54314 L .44555 .54625 L F
.44371 .54661 m .44555 .54625 L .44343 .54741 L F
.251 0 0 r
.43499 .54777 m .44923 .54192 L .43513 .54909 L F
.44923 .54192 m .44907 .54214 L .43513 .54909 L F
.538 .33 0 r
.45143 .54468 m .43479 .54653 L .43499 .54833 L F
.45143 .54468 m .43499 .54833 L .44828 .54571 L F
.586 .451 0 r
.45012 .53855 m .45073 .54095 L .45084 .54127 L F
.44989 .5386 m .44969 .53865 L .45084 .54127 L F
.538 .33 0 r
.44934 .54217 m .44909 .54225 L .44935 .54218 L F
.44897 .54228 m .44935 .54175 L .43479 .54651 L F
.4491 .54225 m .4424 .54425 L .44233 .54427 L F
.44909 .54225 m .43479 .54651 L .4491 .54225 L F
.48743 .53052 m .45076 .54129 L .48744 .53083 L F
.48743 .53052 m .48738 .52934 L .45076 .54129 L F
.48744 .53083 m .43479 .54652 L .46317 .5392 L F
.4875 .5323 m .47829 .5353 L .48752 .53292 L F
.44 0 0 r
.45147 .54509 m .45138 .54489 L .4514 .54469 L F
.45147 .54509 m .45138 .54457 L .45138 .54438 L F
.442 .132 0 r
.48728 .53405 m .4514 .54471 L .45136 .54504 L F
.182 0 0 r
.46687 .54233 m .48694 .53564 L .45115 .54729 L F
.48654 .53613 m .48676 .53586 L .46687 .54233 L F
.48676 .53586 m .48694 .53564 L .46687 .54233 L F
.538 .33 0 r
.43479 .54652 m .43479 .54652 L .48752 .53292 L F
.48752 .53292 m .45097 .54235 L .45143 .54468 L F
.442 .132 0 r
.48728 .53405 m .45139 .54503 L .48694 .53564 L F
.44 0 0 r
.45147 .54509 m .45138 .54525 L .45138 .54489 L F
.442 .132 0 r
.45139 .54503 m .45134 .54552 L .48694 .53564 L F
.485 .343 .431 r
.49457 .53107 m .48755 .53202 L .48671 .5361 L F
.49457 .53107 m .48671 .5361 L .49567 .53282 L F
.222 .069 .349 r
.50818 .52912 m .48671 .5361 L .48676 .53586 L F
.442 .132 0 r
.49176 .53169 m .49179 .53153 L .48752 .53292 L F
.485 .343 .431 r
.49376 .52882 m .48755 .53202 L .49457 .53107 L F
.486 .343 .425 r
.5109 .52387 m .51075 .51583 L .51175 .52588 L F
.51175 .52588 m .55891 .51338 L .51279 .5274 L F
.323 .348 .882 r
.51602 .52449 m .51279 .5274 L .51707 .52601 L F
.51602 .52449 m .51175 .52588 L .51279 .5274 L F
.313 .289 .781 r
.51518 .52247 m .51175 .52588 L .51602 .52449 L F
.51518 .52247 m .5109 .52387 L .51175 .52588 L F
.442 .132 0 r
.5088 .52671 m .49179 .53153 L .49176 .53169 L F
.485 .343 .431 r
.48679 .52625 m .48689 .52697 L .49376 .52882 L F
.538 .33 0 r
.48744 .53083 m .45084 .54173 L .45085 .54173 L F
.485 .343 .431 r
.48738 .52934 m .48755 .53202 L .4879 .53184 L F
.48746 .53128 m .48755 .53202 L .48738 .52934 L F
.48729 .52708 m .4879 .53184 L .49376 .52882 L F
.48689 .52697 m .48738 .52934 L .48729 .52708 L F
.48738 .52934 m .4879 .53184 L .48729 .52708 L F
.283 .199 .613 r
.50898 .52503 m .48746 .53128 L .50573 .52532 L F
.586 .451 0 r
.48666 .5259 m .48654 .52531 L .45212 .5372 L F
.446 0 0 r
.44982 .53733 m .4498 .53731 L .44979 .53726 L F
.616 .544 0 r
.48654 .52531 m .44959 .53682 L .44982 .53733 L F
.283 0 0 r
.43354 .54183 m .44671 .53794 L .4366 .54136 L F
.586 .451 0 r
.43379 .54258 m .43377 .54259 L .43387 .54294 L F
.48689 .52699 m .43376 .54259 L .48738 .52934 L F
.452 0 0 r
.43363 .54189 m .43354 .54183 L .43387 .54294 L F
.616 .544 0 r
.44163 .54001 m .43854 .5407 L .43379 .54258 L F
.43854 .5407 m .43369 .54234 L .43379 .54258 L F
.586 .451 0 r
.43973 .54112 m .43379 .54258 L .43387 .54294 L F
.283 0 0 r
.43369 .54234 m .44127 .54063 L .43387 .54294 L F
.43354 .54183 m .4366 .54136 L .43369 .54234 L F
.4366 .54136 m .44127 .54063 L .43369 .54234 L F
.616 .544 0 r
.43854 .5407 m .43349 .54183 L .43369 .54234 L F
.259 0 0 r
.44964 .53735 m .44979 .53726 L .44966 .53734 L F
.272 0 0 r
.44671 .53794 m .44954 .53653 L .4483 .53729 L F
.293 0 0 r
.4483 .53729 m .44954 .53653 L .44892 .53733 L F
.44958 .53737 m .44954 .53653 L .44979 .53726 L F
.44892 .53733 m .44954 .53653 L .44958 .53737 L F
.586 .451 0 r
.43894 .54467 m .4394 .54259 L .43543 .54567 L F
.44098 .54114 m .43973 .54112 L .43894 .54467 L F
.44969 .53865 m .43973 .54112 L .45076 .54129 L F
.283 0 0 r
.43387 .54294 m .43407 .54288 L .43423 .54413 L F
.43407 .54288 m .43443 .54403 L .43423 .54413 L F
.586 .451 0 r
.43973 .54112 m .43384 .54295 L .43456 .54658 L F
.259 0 0 r
.44834 .53806 m .44958 .53737 L .43471 .54623 L F
.44958 .53737 m .44979 .53726 L .44964 .53735 L F
.616 .544 0 r
.44262 .53899 m .43349 .54183 L .4498 .53731 L F
.44982 .53733 m .44942 .53744 L .44923 .53753 L F
.259 0 0 r
.44958 .53737 m .44964 .53735 L .43471 .54623 L F
.616 .544 0 r
.4498 .53731 m .44961 .53736 L .44982 .53733 L F
.44961 .53736 m .43349 .54183 L .44942 .53744 L F
.44961 .53736 m .44942 .53744 L .44982 .53733 L F
.284 0 0 r
.44966 .53734 m .44979 .53726 L .4498 .53731 L F
.616 .544 0 r
.44959 .53682 m .44262 .53899 L .4498 .53731 L F
.284 0 0 r
.43476 .54649 m .44966 .53734 L .44984 .53742 L F
.44966 .53734 m .4498 .53731 L .44984 .53742 L F
.586 .451 0 r
.43582 .54556 m .43515 .54596 L .43475 .54638 L F
.43479 .54651 m .43475 .54638 L .43456 .54658 L F
.45 0 0 r
.43471 .54623 m .43476 .54649 L .43478 .54649 L F
.259 0 0 r
.43471 .54623 m .44964 .53735 L .43476 .54649 L F
.44964 .53735 m .44966 .53734 L .43476 .54649 L F
.616 .544 0 r
.44923 .53753 m .44483 .53871 L .44163 .54001 L F
.44942 .53744 m .44483 .53871 L .44923 .53753 L F
.44483 .53871 m .43349 .54183 L .44163 .54001 L F
.272 0 0 r
.44127 .54063 m .44671 .53794 L .44045 .54206 L F
.44671 .53794 m .4483 .53729 L .44045 .54206 L F
.293 0 0 r
.44045 .54206 m .4483 .53729 L .44834 .53806 L F
.4483 .53729 m .44892 .53733 L .44834 .53806 L F
.616 .544 0 r
.48638 .52487 m .44776 .53725 L .48654 .52531 L F
.44776 .53725 m .43349 .54183 L .44812 .53728 L F
.44776 .53725 m .44812 .53728 L .48654 .52531 L F
.48638 .52487 m .48627 .52455 L .46645 .53126 L F
.4852 .52158 m .48511 .52133 L .44838 .53338 L F
.4852 .52158 m .44838 .53338 L .44838 .53338 L F
.4852 .52158 m .4481 .53347 L .4481 .53348 L F
.48571 .52299 m .4852 .52158 L .44813 .53355 L F
.48571 .52299 m .44813 .53355 L .44831 .53396 L F
.637 .633 0 r
.48402 .51931 m .44686 .53035 L .47747 .52313 L F
.48479 .52073 m .47747 .52313 L .48511 .52133 L F
.48402 .51931 m .47747 .52313 L .48479 .52073 L F
.485 .343 .431 r
.48506 .52071 m .48464 .52032 L .48479 .52073 L F
.637 .633 0 r
.44686 .53035 m .4472 .53097 L .48511 .52133 L F
.461 0 0 r
.44839 .53339 m .4484 .53343 L .44839 .53339 L F
.4484 .53342 m .4484 .53343 L .44839 .53339 L F
.298 0 0 r
.44737 .53372 m .44839 .53339 L .4484 .53343 L F
.616 .544 0 r
.4852 .52158 m .44642 .53403 L .43236 .53864 L F
.637 .633 0 r
.48511 .52133 m .4472 .53097 L .4485 .53334 L F
.616 .544 0 r
.48571 .52299 m .43236 .53864 L .43236 .53864 L F
.48571 .52299 m .43236 .53864 L .48571 .52299 L F
.485 .343 .431 r
.48506 .52071 m .48479 .52073 L .48679 .52625 L F
.49376 .52882 m .48506 .52071 L .48679 .52625 L F
.283 .199 .613 r
.48954 .5261 m .48689 .52697 L .48679 .52625 L F
.284 .201 .617 r
.49301 .5258 m .49726 .52441 L .49695 .52219 L F
.485 .343 .431 r
.49301 .5258 m .48166 .51581 L .49376 .52882 L F
.637 .633 0 r
.48387 .51902 m .44678 .52987 L .48402 .51931 L F
.648 .733 0 r
.48204 .51638 m .44529 .52757 L .48325 .51786 L F
.44528 .52757 m .4453 .5276 L .48325 .51786 L F
.465 0 0 r
.44638 .5289 m .44673 .52976 L .44625 .52893 L F
.4519 .52757 m .44673 .52976 L .44638 .5289 L F
.466 0 0 r
.44625 .52893 m .44575 .52819 L .4519 .52757 L F
.648 .733 0 r
.48325 .51786 m .4453 .5276 L .44677 .52986 L F
.637 .633 0 r
.48387 .51902 m .48325 .51786 L .44677 .52986 L F
.48387 .51902 m .44677 .52986 L .44678 .52987 L F
.485 .343 .431 r
.49376 .52882 m .48166 .51581 L .48464 .52032 L F
.308 .273 .753 r
.5082 .51925 m .48679 .52625 L .48666 .5259 L F
.5082 .51925 m .48666 .5259 L .5068 .51931 L F
.586 .451 0 r
.50844 .52066 m .50194 .52204 L .48689 .52699 L F
.50194 .52204 m .48689 .52697 L .48689 .52699 L F
.486 .343 .425 r
.5109 .52387 m .51002 .51634 L .51075 .51583 L F
.51042 .52175 m .51002 .51634 L .5109 .52387 L F
.51042 .52175 m .50969 .51769 L .51002 .51634 L F
.50983 .51961 m .50969 .51769 L .51042 .52175 L F
.3 .246 .703 r
.51411 .51822 m .50983 .51961 L .51042 .52175 L F
.274 .177 .569 r
.51396 .51629 m .50983 .51961 L .51411 .51822 L F
.3 .246 .703 r
.51411 .51822 m .51042 .52175 L .51469 .52035 L F
.295 .232 .675 r
.51469 .52035 m .51042 .52175 L .5109 .52387 L F
.51469 .52035 m .5109 .52387 L .51518 .52247 L F
.486 .342 .423 r
.51038 .52508 m .51396 .51629 L .51411 .51822 L F
.50965 .52642 m .51031 .52488 L .51038 .52508 L F
.51031 .52488 m .51396 .51629 L .51038 .52508 L F
.616 .544 0 r
.50795 .51831 m .48638 .52487 L .48654 .52531 L F
.486 .342 .423 r
.50961 .52623 m .51396 .51629 L .50965 .52642 L F
.50902 .52734 m .50958 .52608 L .50903 .52757 L F
.50958 .52608 m .51396 .51629 L .50961 .52623 L F
.50958 .52608 m .50961 .52623 L .50903 .52757 L F
.50901 .52727 m .50902 .52734 L .50839 .52875 L F
.50839 .52875 m .50902 .52734 L .50903 .52757 L F
.486 .343 .425 r
.51279 .5274 m .56093 .51422 L .51384 .52813 L F
.51279 .5274 m .55891 .51338 L .56093 .51422 L F
.313 .421 .983 r
.51707 .52601 m .51384 .52813 L .51811 .52674 L F
.51707 .52601 m .51279 .5274 L .51384 .52813 L F
.37 .838 0 r
.48523 .5372 m .48571 .53716 L .45637 .5467 L F
.48523 .5372 m .45637 .5467 L .48505 .53721 L F
.485 .343 .431 r
.47928 .54299 m .48556 .53717 L .48449 .5374 L F
.48556 .53717 m .48671 .5361 L .48478 .53723 L F
.37 .838 0 r
.44973 .5488 m .4336 .55411 L .43358 .55411 L F
.48591 .53691 m .44974 .5488 L .44973 .5488 L F
.44974 .5488 m .4336 .55411 L .44973 .5488 L F
.431 0 0 r
.44937 .549 m .44982 .54879 L .44986 .54896 L F
.44982 .54879 m .45007 .54868 L .45 .54877 L F
.37 .838 0 r
.44982 .54879 m .45 .54877 L .44999 .54878 L F
.431 0 0 r
.44982 .54879 m .45 .54877 L .44986 .54896 L F
.182 0 0 r
.50024 .53222 m .48643 .53627 L .4859 .53693 L F
.44996 .54879 m .44759 .54939 L .44776 .54941 L F
0 0 0 r
.44982 .54879 m .44843 .54924 L .44775 .54941 L F
.37 .838 0 r
.44974 .5488 m .44791 .54941 L .44974 .5488 L F
.44791 .54941 m .4336 .55411 L .44786 .54942 L F
.44791 .54941 m .44786 .54942 L .48499 .53722 L F
.48499 .53722 m .48499 .53722 L .48922 .53583 L F
.44791 .54941 m .48499 .53722 L .48499 .53722 L F
.182 0 0 r
.48643 .53627 m .45115 .54729 L .45099 .54749 L F
.48654 .53613 m .45115 .54729 L .48643 .53627 L F
.228 0 0 r
.43514 .5502 m .43595 .55007 L .43514 .55055 L F
.442 .132 0 r
.43975 .54942 m .43514 .5502 L .4349 .55175 L F
.182 0 0 r
.44563 .54989 m .43473 .55268 L .44218 .55107 L F
.074 0 0 r
.44632 .54822 m .43787 .55184 L .44411 .54911 L F
.43787 .55184 m .43787 .55182 L .44411 .54911 L F
.182 0 0 r
.43785 .55176 m .43401 .55286 L .43605 .55234 L F
.43783 .55165 m .43401 .55286 L .43785 .55176 L F
.158 0 0 r
.44816 .54676 m .43648 .55222 L .43482 .55238 L F
.43648 .55222 m .43469 .55273 L .43482 .55238 L F
.074 0 0 r
.44411 .54911 m .43787 .55182 L .43785 .55174 L F
.442 .132 0 r
.43823 .55094 m .4349 .55175 L .43482 .55238 L F
.236 0 0 r
.43785 .55174 m .43648 .55222 L .44816 .54676 L F
.43785 .55174 m .44816 .54676 L .44779 .54697 L F
.44411 .54911 m .43785 .55174 L .44779 .54697 L F
.148 0 0 r
.44816 .54812 m .45103 .54742 L .44336 .54994 L F
.45114 .54716 m .45103 .54742 L .44816 .54812 L F
.203 0 0 r
.44816 .54812 m .44336 .54994 L .44698 .54819 L F
.182 0 0 r
.45112 .54732 m .45115 .54729 L .45096 .5475 L F
.45115 .54729 m .45115 .54729 L .45096 .5475 L F
.376 0 0 r
.45114 .5473 m .45103 .54742 L .45123 .54696 L F
.442 .132 0 r
.43479 .55261 m .4349 .55175 L .43476 .55262 L F
.182 0 0 r
.43473 .55268 m .43401 .55286 L .43356 .55412 L F
.442 .132 0 r
.43476 .55262 m .43465 .55015 L .43401 .55286 L F
.967 .687 0 r
.43271 .5544 m .43465 .55015 L .43376 .54259 L F
.43271 .5544 m .43401 .55286 L .43465 .55015 L F
.164 0 0 r
.44266 .55093 m .43606 .55326 L .44289 .55083 L F
.43606 .55326 m .43596 .5533 L .44289 .55083 L F
.435 0 0 r
.4337 .55398 m .4336 .55411 L .43409 .55374 L F
0 0 0 r
.44289 .55083 m .4337 .55398 L .43409 .55374 L F
.182 0 0 r
.44218 .55107 m .43411 .55345 L .4337 .55397 L F
.435 0 0 r
.4336 .55411 m .43367 .5541 L .43409 .55374 L F
.182 0 0 r
.44218 .55107 m .4337 .55397 L .4336 .55411 L F
0 0 0 r
.45007 .54868 m .44982 .54879 L .44775 .54941 L F
.37 .838 0 r
.48499 .53722 m .44973 .54881 L .48499 .53722 L F
.44973 .54881 m .4336 .55411 L .44973 .54881 L F
.44973 .54881 m .44973 .54881 L .48499 .53722 L F
0 0 0 r
.44289 .55083 m .43999 .55186 L .43921 .55209 L F
.37 .838 0 r
.4497 .54882 m .43358 .55411 L .43476 .55369 L F
0 0 0 r
.43999 .55186 m .43596 .5533 L .43921 .55209 L F
.43596 .5533 m .43528 .55352 L .43921 .55209 L F
.183 0 0 r
.44266 .55093 m .43619 .55313 L .43606 .55326 L F
.084 0 0 r
.44775 .54941 m .44133 .55151 L .44706 .54934 L F
.967 .687 0 r
.4267 .55083 m .42882 .55332 L .43091 .55456 L F
.618 .854 0 r
.42955 .55325 m .42977 .55336 L .42929 .55334 L F
.42973 .55336 m .43078 .55448 L .42882 .55332 L F
.4337 .55354 m .43154 .55423 L .42973 .55336 L F
.43154 .55423 m .43078 .55448 L .42973 .55336 L F
.444 0 0 r
.43218 .55454 m .43249 .55439 L .43154 .55423 L F
.182 0 0 r
.43411 .55345 m .43411 .55345 L .43404 .55354 L F
.43411 .55345 m .43404 .55354 L .4337 .55397 L F
.246 0 0 r
.43186 .55429 m .43751 .55233 L .43154 .55423 L F
.182 0 0 r
.4336 .55411 m .43411 .55345 L .43356 .55412 L F
.37 .838 0 r
.43656 .55275 m .4335 .55412 L .43183 .5543 L F
.183 0 0 r
.44706 .54934 m .43622 .5531 L .44266 .55093 L F
0 0 0 r
.43921 .55209 m .43528 .55352 L .4337 .55398 L F
.37 .838 0 r
.43389 .55398 m .4335 .55412 L .43358 .55408 L F
.435 0 0 r
.43321 .55427 m .43347 .55427 L .4337 .55398 L F
0 0 0 r
.43528 .55352 m .43321 .55427 L .43346 .55412 L F
.43528 .55352 m .43346 .55412 L .4337 .55398 L F
.37 .838 0 r
.43614 .55319 m .43389 .55398 L .43656 .55275 L F
.43389 .55398 m .43358 .55408 L .43656 .55275 L F
.183 0 0 r
.43622 .5531 m .43619 .55313 L .44266 .55093 L F
.182 0 0 r
.45037 .54827 m .44613 .54948 L .44563 .54989 L F
.37 .838 0 r
.44782 .54906 m .43614 .55319 L .43656 .55275 L F
.183 0 0 r
.43622 .5531 m .43252 .55438 L .43619 .55313 L F
.084 0 0 r
.44133 .55151 m .43622 .5531 L .44706 .54934 L F
.37 .838 0 r
.43322 .55415 m .43271 .5544 L .43165 .55432 L F
.4335 .55412 m .43349 .55412 L .43322 .55415 L F
.43349 .55412 m .43271 .5544 L .43322 .55415 L F
.444 0 0 r
.4316 .55431 m .43154 .55423 L .43126 .55419 L F
.246 0 0 r
.4362 .55287 m .43751 .55233 L .43186 .55429 L F
.265 0 0 r
.43751 .55233 m .44107 .55127 L .44282 .55056 L F
.182 0 0 r
.44613 .54948 m .44434 .55022 L .44563 .54989 L F
.265 0 0 r
.44107 .55127 m .44821 .54896 L .44786 .54887 L F
.44107 .55127 m .44786 .54887 L .44282 .55056 L F
.246 0 0 r
.4362 .55287 m .44107 .55127 L .43751 .55233 L F
.37 .838 0 r
.48923 .53583 m .485 .53722 L .48922 .53583 L F
.485 .53722 m .44974 .5488 L .48499 .53722 L F
.485 .53722 m .48499 .53722 L .48922 .53583 L F
.618 .854 0 r
.43452 .55333 m .44801 .54894 L .43091 .55456 L F
.44801 .54894 m .48395 .53727 L .44806 .54897 L F
.44801 .54894 m .44806 .54897 L .43091 .55456 L F
.48395 .53727 m .48398 .5373 L .44808 .54897 L F
.44806 .54897 m .44808 .54897 L .43091 .55456 L F
.48395 .53727 m .44808 .54897 L .44806 .54897 L F
.485 .343 .431 r
.48252 .53638 m .48428 .53727 L .48165 .53565 L F
.301 0 0 r
.42955 .55325 m .4387 .5502 L .4344 .55138 L F
.42955 .55325 m .4344 .55138 L .42922 .55303 L F
.646 .734 0 r
.43245 .55205 m .42934 .55315 L .42933 .55314 L F
.44531 .54753 m .43353 .55168 L .43245 .55205 L F
.44532 .54754 m .43353 .55168 L .44531 .54753 L F
.304 0 0 r
.4344 .55138 m .4387 .5502 L .44543 .54764 L F
.618 .854 0 r
.44595 .54798 m .4337 .55354 L .42977 .55336 L F
.45221 .54591 m .44652 .54826 L .44595 .54798 L F
.44652 .54826 m .4337 .55354 L .44595 .54798 L F
.304 0 0 r
.4387 .5502 m .44584 .54793 L .44543 .54764 L F
.618 .854 0 r
.4458 .54791 m .42977 .55336 L .42955 .55325 L F
.44595 .54798 m .42977 .55336 L .4458 .54791 L F
.443 0 0 r
.44565 .54784 m .44543 .54764 L .44584 .54793 L F
.618 .854 0 r
.48195 .53602 m .4458 .54791 L .45106 .54608 L F
.4458 .54791 m .42929 .55334 L .44571 .54787 L F
.4458 .54791 m .44571 .54787 L .45106 .54608 L F
.304 0 0 r
.4387 .5502 m .44604 .54819 L .44578 .54795 L F
.646 .734 0 r
.48108 .53497 m .45106 .54608 L .44562 .54781 L F
.44532 .54754 m .44562 .54781 L .43409 .55148 L F
.48108 .53497 m .44562 .54781 L .44532 .54754 L F
.43409 .55148 m .44554 .54784 L .42934 .55315 L F
.44554 .54784 m .45106 .54608 L .44558 .54787 L F
.44554 .54784 m .44558 .54787 L .42934 .55315 L F
.43353 .55168 m .42934 .55315 L .43245 .55205 L F
.538 .33 0 r
.45097 .54235 m .43479 .54652 L .45143 .54468 L F
.43479 .54652 m .43479 .54653 L .45143 .54468 L F
.228 0 0 r
.43513 .5497 m .45088 .54124 L .43595 .55007 L F
.44907 .54214 m .45088 .54124 L .43513 .5497 L F
.538 .33 0 r
.43479 .54653 m .43473 .54654 L .43496 .54832 L F
.43479 .54653 m .43496 .54832 L .43517 .54998 L F
.43473 .54654 m .43456 .54658 L .43517 .54998 L F
.967 .687 0 r
.43465 .55015 m .43456 .54658 L .43376 .54259 L F
.304 0 0 r
.42693 .55073 m .43006 .54992 L .44315 .54543 L F
.538 .33 0 r
.43918 .54751 m .43499 .54833 L .43514 .5497 L F
.304 0 0 r
.43006 .54992 m .44336 .54568 L .44315 .54543 L F
.449 0 0 r
.44315 .54543 m .44336 .54568 L .44314 .54547 L F
.486 .342 .423 r
.50901 .52727 m .50957 .52604 L .50902 .52734 L F
.50957 .52604 m .51396 .51629 L .50958 .52608 L F
.50957 .52604 m .50958 .52608 L .50902 .52734 L F
.298 .239 .689 r
.49801 .52743 m .49301 .5258 L .49376 .52882 L F
.49726 .52441 m .49301 .5258 L .49801 .52743 L F
.586 .451 0 r
.5088 .52235 m .48689 .52699 L .48738 .52934 L F
.274 .177 .569 r
.51396 .51629 m .50969 .51769 L .50983 .51961 L F
.213 .051 .312 r
.51429 .51494 m .50969 .51769 L .51396 .51629 L F
.486 .342 .423 r
.50983 .52355 m .51429 .51494 L .51396 .51629 L F
.50898 .52503 m .5098 .52347 L .50983 .52355 L F
.5098 .52347 m .51429 .51494 L .50983 .52355 L F
.213 .051 .312 r
.51429 .51494 m .51002 .51634 L .50969 .51769 L F
.616 .544 0 r
.50775 .51776 m .5076 .51734 L .48627 .52455 L F
.283 .199 .613 r
.50829 .51997 m .48679 .52625 L .5082 .51925 L F
.586 .451 0 r
.4975 .52235 m .50795 .51831 L .48654 .52531 L F
.308 .273 .753 r
.5082 .51925 m .5068 .51931 L .50807 .51889 L F
.586 .451 0 r
.50819 .51946 m .50807 .51889 L .4975 .52235 L F
.50807 .51889 m .50795 .51831 L .4975 .52235 L F
.616 .544 0 r
.50783 .51799 m .48638 .52487 L .50795 .51831 L F
.50783 .51799 m .48627 .52455 L .48638 .52487 L F
.50775 .51776 m .48627 .52455 L .50783 .51799 L F
.5076 .51734 m .48571 .52299 L .48627 .52455 L F
.50735 .51664 m .48571 .52299 L .5076 .51734 L F
0 0 0 r
.51501 .51443 m .51075 .51583 L .51002 .51634 L F
.51501 .51443 m .51002 .51634 L .51429 .51494 L F
.486 .342 .423 r
.51429 .51494 m .50888 .51877 L .50615 .51332 L F
.50888 .51877 m .50827 .5192 L .50651 .51431 L F
.50888 .51877 m .50651 .51431 L .50615 .51332 L F
.308 .273 .753 r
.50619 .51371 m .48464 .52032 L .50604 .5133 L F
.637 .633 0 r
.50651 .51431 m .49982 .5158 L .48511 .52133 L F
.49982 .5158 m .48479 .52073 L .48511 .52133 L F
.308 .273 .753 r
.48636 .52022 m .48464 .52032 L .50619 .51371 L F
.322 .341 .871 r
.50604 .5133 m .48464 .52032 L .48426 .51974 L F
.50604 .5133 m .48426 .51974 L .50252 .51375 L F
.50604 .5133 m .50252 .51375 L .50291 .51362 L F
.486 .342 .423 r
.50639 .51299 m .50405 .50922 L .50786 .51173 L F
.50604 .5133 m .50511 .51139 L .50639 .51299 L F
.50511 .51139 m .50405 .50922 L .50639 .51299 L F
.485 .343 .431 r
.48347 .5168 m .485 .51792 L .48494 .51759 L F
.48166 .51581 m .48361 .51718 L .48347 .5168 L F
.648 .733 0 r
.50465 .51082 m .48204 .51638 L .48325 .51786 L F
.486 .342 .423 r
.50786 .51173 m .50466 .50675 L .51422 .50627 L F
.244 .445 .94 r
.49715 .49508 m .50184 .50577 L .52287 .49883 L F
.486 .342 .423 r
.50405 .50922 m .50146 .5039 L .50786 .51173 L F
.50146 .5039 m .49715 .49508 L .50223 .50296 L F
.50146 .5039 m .50223 .50296 L .50786 .51173 L F
.485 .343 .431 r
.4784 .51294 m .47668 .515 L .47864 .51391 L F
.387 .848 0 r
.49027 .51012 m .47814 .51408 L .48766 .51106 L F
.49094 .50992 m .48766 .51106 L .5006 .50695 L F
.49989 .50699 m .49027 .51012 L .5006 .50695 L F
.622 .852 0 r
.50178 .50772 m .48 .51457 L .48001 .51457 L F
.50177 .50772 m .48 .51457 L .50178 .50772 L F
.486 .342 .423 r
.51422 .50627 m .50466 .5 L .52287 .49883 L F
.50466 .50675 m .49967 .49899 L .51422 .50627 L F
.49967 .49899 m .49715 .49508 L .50009 .497 L F
.49967 .49899 m .50009 .497 L .51422 .50627 L F
.622 .852 0 r
.50177 .50772 m .50157 .50778 L .50157 .50778 L F
.485 .343 .431 r
.50184 .50577 m .47572 .50219 L .47864 .51391 L F
.244 .445 .94 r
.49715 .49508 m .47572 .50219 L .50184 .50577 L F
.486 .342 .423 r
.50297 .50851 m .49715 .49508 L .50405 .50922 L F
.622 .852 0 r
.50176 .50772 m .50157 .50778 L .50177 .50772 L F
.648 .733 0 r
.49232 .51212 m .5026 .50827 L .48118 .51533 L F
.31 .427 .987 r
.50308 .50875 m .50163 .50906 L .5029 .50864 L F
.322 .341 .871 r
.50345 .50932 m .48166 .51581 L .50308 .50875 L F
.648 .733 0 r
.5038 .50976 m .48204 .51638 L .50465 .51082 L F
.322 .341 .871 r
.48468 .51549 m .48166 .51581 L .50345 .50932 L F
.31 .427 .987 r
.50308 .50875 m .48166 .51581 L .48148 .51569 L F
.50308 .50875 m .48148 .51569 L .50163 .50906 L F
.322 .341 .871 r
.48468 .51549 m .48203 .51637 L .48166 .51581 L F
.648 .733 0 r
.5038 .50976 m .48118 .51533 L .48204 .51638 L F
.486 .342 .423 r
.50308 .50875 m .50297 .50851 L .50366 .50959 L F
.50308 .50875 m .50366 .50959 L .50345 .50933 L F
.648 .733 0 r
.50319 .509 m .48118 .51533 L .5038 .50976 L F
.637 .633 0 r
.50563 .51265 m .48387 .51902 L .50566 .51271 L F
.486 .342 .423 r
.50563 .51265 m .50405 .50922 L .50604 .5133 L F
.50367 .50897 m .50405 .50922 L .50563 .51265 L F
.50878 .51233 m .51516 .50622 L .52791 .50558 L F
.182 0 0 r
.50771 .52954 m .48643 .53627 L .50721 .53017 L F
.37 .838 0 r
.50637 .53023 m .50721 .53017 L .50197 .53171 L F
.50197 .53171 m .50721 .53017 L .48571 .53716 L F
.486 .343 .429 r
.55729 .54075 m .55437 .54688 L .55713 .54432 L F
.55713 .54432 m .55437 .54688 L .5561 .54648 L F
.486 .343 .425 r
.56812 .54248 m .56667 .52506 L .56913 .54032 L F
.56812 .54248 m .56517 .52059 L .56667 .52506 L F
.56641 .54286 m .56517 .52059 L .56812 .54248 L F
.56641 .54286 m .56314 .51676 L .56517 .52059 L F
.51384 .52813 m .56314 .51676 L .56641 .54286 L F
.167 0 .128 r
.57224 .54116 m .56812 .54248 L .56913 .54032 L F
.137 .387 .741 r
.57053 .54155 m .56641 .54286 L .56812 .54248 L F
.57053 .54155 m .56812 .54248 L .57224 .54116 L F
.268 .448 .974 r
.57053 .54155 m .51384 .52813 L .56641 .54286 L F
.486 .342 .423 r
.57053 .54155 m .58446 .55963 L .506 .5304 L F
.486 .343 .425 r
.51384 .52813 m .56093 .51422 L .56314 .51676 L F
.268 .448 .974 r
.51811 .52674 m .51384 .52813 L .57053 .54155 L F
.486 .342 .423 r
.506 .5304 m .51811 .52674 L .57053 .54155 L F
.291 0 0 r
.5667 .54406 m .5467 .49639 L .55056 .50718 L F
.486 .343 .425 r
.56913 .54032 m .56667 .52506 L .56853 .53235 L F
.302 .242 .691 r
.56853 .53235 m .56667 .52506 L .57263 .53104 L F
.486 .343 .425 r
.56913 .54032 m .56853 .53235 L .56928 .53674 L F
.292 .214 .637 r
.57338 .53543 m .56853 .53235 L .57263 .53104 L F
.57338 .53543 m .56928 .53674 L .56853 .53235 L F
.291 0 0 r
.56945 .53165 m .5467 .49639 L .5667 .54406 L F
.486 .342 .423 r
.51429 .51494 m .50615 .51332 L .51501 .51443 L F
.50615 .51332 m .50604 .5133 L .50615 .51331 L F
.50615 .51332 m .50615 .51331 L .51501 .51443 L F
.616 .544 0 r
.50735 .51664 m .48571 .52299 L .48571 .52299 L F
.464 0 0 r
.55056 .50718 m .54531 .50523 L .54541 .50578 L F
.55056 .50718 m .54537 .50577 L .54593 .50756 L F
.452 0 0 r
.5444 .50161 m .54327 .50032 L .54348 .50078 L F
.55056 .50718 m .54429 .50127 L .5444 .50161 L F
.54429 .50127 m .54327 .50032 L .5444 .50161 L F
.586 .451 0 r
.50844 .52066 m .48689 .52699 L .5088 .52235 L F
.283 .199 .613 r
.50898 .52503 m .50613 .52519 L .50888 .52429 L F
.50898 .52503 m .50573 .52532 L .50613 .52519 L F
.538 .33 0 r
.50888 .52422 m .48743 .53052 L .50889 .52444 L F
.283 .199 .613 r
.48993 .52597 m .48679 .52625 L .50829 .51997 L F
.586 .451 0 r
.50819 .51946 m .48654 .52531 L .50844 .52066 L F
.486 .342 .423 r
.50898 .52503 m .50888 .52429 L .51429 .51494 L F
.538 .33 0 r
.50884 .52337 m .5088 .52235 L .48738 .52934 L F
.486 .342 .423 r
.50888 .52429 m .50864 .51893 L .51429 .51494 L F
.538 .33 0 r
.50888 .52422 m .48738 .52934 L .48743 .53052 L F
.486 .342 .423 r
.50899 .52575 m .51396 .51629 L .50901 .52727 L F
.50898 .52503 m .50922 .52461 L .50899 .52575 L F
.50922 .52461 m .51396 .51629 L .50899 .52575 L F
.50898 .52503 m .50899 .52575 L .50893 .52532 L F
.50899 .52575 m .50901 .52727 L .50895 .52594 L F
.50899 .52575 m .50895 .52594 L .50893 .52532 L F
.322 .336 .862 r
.49567 .53282 m .49881 .52968 L .49457 .53107 L F
.49567 .53282 m .49992 .53144 L .49881 .52968 L F
.442 .132 0 r
.50863 .52752 m .48752 .53292 L .48728 .53405 L F
.5088 .52671 m .48752 .53292 L .50863 .52752 L F
.50882 .5266 m .50895 .52594 L .49179 .53153 L F
.222 .069 .349 r
.50818 .52912 m .48676 .53586 L .50686 .52932 L F
.182 0 0 r
.49763 .53232 m .5084 .52866 L .48694 .53564 L F
.222 .069 .349 r
.50818 .52912 m .50686 .52932 L .50695 .52929 L F
.182 0 0 r
.50823 .52888 m .5084 .52866 L .49763 .53232 L F
.442 .132 0 r
.50882 .5266 m .49179 .53153 L .5088 .52671 L F
.5084 .52866 m .48728 .53405 L .48694 .53564 L F
.50863 .52752 m .48728 .53405 L .5084 .52866 L F
0 0 0 r
.50791 .52928 m .48671 .5361 L .50818 .52912 L F
.182 0 0 r
.50778 .52944 m .50345 .53073 L .49595 .53317 L F
0 0 0 r
.4891 .5354 m .48671 .5361 L .50791 .52928 L F
.182 0 0 r
.50806 .52909 m .48694 .53564 L .50778 .52944 L F
.37 .838 0 r
.50637 .53023 m .48571 .53716 L .48523 .5372 L F
.50397 .53099 m .48523 .5372 L .48505 .53721 L F
.486 .342 .423 r
.50734 .53 m .51707 .52601 L .51811 .52674 L F
.50663 .53021 m .50743 .52989 L .50734 .53 L F
.50743 .52989 m .51707 .52601 L .50734 .53 L F
0 0 0 r
.4891 .5354 m .48644 .53626 L .48671 .5361 L F
.182 0 0 r
.50771 .52954 m .48654 .53613 L .48643 .53627 L F
.486 .342 .423 r
.50645 .53023 m .51707 .52601 L .50663 .53021 L F
.182 0 0 r
.50778 .52944 m .48654 .53613 L .50771 .52954 L F
.37 .838 0 r
.50628 .53024 m .48523 .5372 L .50397 .53099 L F
.486 .342 .423 r
.50818 .52912 m .51707 .52601 L .50645 .53023 L F
.50679 .5307 m .58446 .55963 L .50679 .5307 L F
.28 .446 .985 r
.58446 .55963 m .53887 .55729 L .55964 .55067 L F
.291 0 0 r
.56183 .55557 m .55056 .50718 L .55223 .51841 L F
.5667 .54406 m .55056 .50718 L .56183 .55557 L F
.472 0 0 r
.5447 .51756 m .54419 .5179 L .54835 .51817 L F
.54449 .51752 m .54835 .51817 L .54973 .51813 L F
.182 0 0 r
.5371 .52045 m .50771 .52954 L .50721 .53017 L F
.472 0 0 r
.54973 .51813 m .54471 .51723 L .54449 .51752 L F
.55223 .51841 m .55029 .51811 L .54973 .51813 L F
.55029 .51811 m .54471 .51723 L .54973 .51813 L F
.486 .342 .423 r
.50895 .52594 m .50901 .52727 L .50841 .52861 L F
.50841 .52861 m .50901 .52727 L .50845 .5286 L F
.50841 .52861 m .50845 .5286 L .5084 .52866 L F
.50903 .52757 m .50961 .52623 L .50965 .52642 L F
.50818 .52912 m .51602 .52449 L .51707 .52601 L F
.50904 .52796 m .51411 .51822 L .51469 .52035 L F
.50818 .52912 m .50903 .52757 L .50904 .52796 L F
.50903 .52757 m .51411 .51822 L .50904 .52796 L F
.222 .069 .349 r
.50893 .52532 m .48755 .53202 L .50898 .52503 L F
.538 .33 0 r
.50895 .52594 m .50255 .5274 L .48752 .53292 L F
.50255 .5274 m .4875 .5323 L .48752 .53292 L F
.222 .069 .349 r
.48907 .53179 m .48755 .53202 L .50893 .52532 L F
.283 .199 .613 r
.50898 .52503 m .48755 .53202 L .48746 .53128 L F
.538 .33 0 r
.50889 .52444 m .48744 .53083 L .50895 .52594 L F
.222 .069 .349 r
.50823 .52888 m .48907 .53179 L .50893 .52532 L F
.50695 .52929 m .48755 .53202 L .50823 .52888 L F
.48897 .53182 m .4875 .5323 L .48755 .53202 L F
.538 .33 0 r
.50255 .5274 m .48744 .53083 L .4875 .5323 L F
.486 .342 .423 r
.51518 .52247 m .51602 .52449 L .50818 .52912 L F
.51469 .52035 m .51518 .52247 L .50818 .52912 L F
.182 0 0 r
.54393 .51808 m .50778 .52944 L .50771 .52954 L F
.471 0 0 r
.55089 .50939 m .54604 .51544 L .55152 .51807 L F
.55218 .51805 m .55152 .51807 L .55223 .51841 L F
.55089 .50939 m .55152 .51807 L .55218 .51805 L F
.486 .342 .423 r
.50895 .52594 m .50841 .52861 L .50818 .52912 L F
.182 0 0 r
.54396 .51804 m .50806 .52909 L .50778 .52944 L F
.54405 .51793 m .50806 .52909 L .54396 .51804 L F
.54396 .51804 m .50778 .52944 L .54393 .51808 L F
.54381 .51817 m .50771 .52954 L .5371 .52045 L F
.54387 .51809 m .50771 .52954 L .54381 .51817 L F
.486 .342 .423 r
.50818 .52912 m .50645 .53023 L .50628 .53024 L F
.37 .838 0 r
.50637 .53023 m .48523 .5372 L .50628 .53024 L F
0 0 0 r
.50628 .53024 m .4891 .5354 L .50791 .52928 L F
.50352 .53114 m .4891 .5354 L .50628 .53024 L F
.471 0 0 r
.54604 .51544 m .54563 .51602 L .5513 .51808 L F
.54604 .51544 m .5513 .51808 L .55152 .51807 L F
.472 0 0 r
.55064 .5181 m .54559 .516 L .54491 .51696 L F
.5513 .51808 m .54559 .516 L .55064 .5181 L F
.55029 .51811 m .54491 .51696 L .54481 .51725 L F
.55223 .51841 m .55064 .5181 L .55029 .51811 L F
.55064 .5181 m .54491 .51696 L .55029 .51811 L F
.291 0 0 r
.56945 .53165 m .54082 .48652 L .5467 .49639 L F
.486 .342 .423 r
.56926 .51927 m .56724 .51543 L .56819 .49585 L F
.309 .268 .738 r
.57077 .52374 m .56667 .52506 L .56517 .52059 L F
.302 .242 .691 r
.57263 .53104 m .56667 .52506 L .57077 .52374 L F
.321 .317 .826 r
.56926 .51927 m .56517 .52059 L .56314 .51676 L F
.309 .268 .738 r
.57077 .52374 m .56517 .52059 L .56926 .51927 L F
.321 .317 .826 r
.56926 .51927 m .56314 .51676 L .56724 .51543 L F
.327 .376 .922 r
.56724 .51543 m .56314 .51676 L .56093 .51422 L F
.56724 .51543 m .56093 .51422 L .56503 .51288 L F
.291 .445 .99 r
.56503 .51288 m .56093 .51422 L .55891 .51338 L F
.56503 .51288 m .55891 .51338 L .56302 .51204 L F
.291 0 0 r
.56998 .51874 m .54082 .48652 L .56945 .53165 L F
0 0 0 r
.55252 .5152 m .54419 .5179 L .56153 .512 L F
.54522 .51769 m .54419 .5179 L .55252 .5152 L F
.472 0 0 r
.54449 .51752 m .54419 .5179 L .5447 .51756 L F
.101 0 0 r
.56153 .512 m .54419 .5179 L .54449 .51752 L F
.182 0 0 r
.54932 .51629 m .51605 .52633 L .50806 .52909 L F
.55058 .5159 m .55141 .51558 L .54932 .51629 L F
.55179 .51547 m .55141 .51558 L .55058 .5159 L F
.485 .343 .431 r
.49681 .53366 m .48348 .54741 L .55028 .54818 L F
.55028 .54818 m .48348 .54741 L .48742 .54917 L F
.209 .382 .515 r
.54425 .55104 m .52402 .5575 L .52132 .55099 L F
.485 .343 .431 r
.55028 .54818 m .51332 .55158 L .53887 .55729 L F
.48742 .54917 m .51332 .55158 L .55028 .54818 L F
.486 .342 .423 r
.506 .5304 m .55964 .55067 L .53446 .54479 L F
.53446 .54479 m .50896 .54222 L .506 .5304 L F
.229 .44 .922 r
.53446 .54479 m .48742 .54917 L .50896 .54222 L F
.472 0 0 r
.51007 .54292 m .55223 .51841 L .54622 .51803 L F
.54374 .51824 m .54622 .51803 L .54419 .5179 L F
.54559 .516 m .54533 .51591 L .54505 .51651 L F
.442 .132 0 r
.54509 .51637 m .50863 .52752 L .53243 .52048 L F
.54505 .51651 m .53243 .52048 L .54497 .51676 L F
.54509 .51637 m .53243 .52048 L .54505 .51651 L F
.471 0 0 r
.54571 .51528 m .54564 .51594 L .54604 .51544 L F
.54564 .51594 m .54563 .51602 L .54604 .51544 L F
.54571 .51528 m .54533 .51591 L .54563 .51602 L F
.172 0 0 r
.56217 .51077 m .55585 .51311 L .54533 .51591 L F
.486 .342 .423 r
.56819 .49585 m .56724 .51543 L .56503 .51288 L F
.291 0 0 r
.56826 .50577 m .54082 .48652 L .56998 .51874 L F
.472 0 0 r
.56159 .51253 m .56181 .51183 L .56826 .50577 L F
.54559 .516 m .54488 .51687 L .54471 .51723 L F
.54559 .516 m .54505 .51651 L .54497 .51676 L F
.172 0 0 r
.55585 .51311 m .54505 .51651 L .54533 .51591 L F
.182 0 0 r
.51706 .52603 m .55133 .51474 L .5084 .52866 L F
.55133 .51474 m .56198 .51123 L .54315 .51735 L F
.55133 .51474 m .54315 .51735 L .5084 .52866 L F
.152 0 0 r
.56156 .51197 m .54471 .51723 L .55225 .51444 L F
.182 0 0 r
.56198 .51123 m .56198 .51122 L .54276 .51748 L F
.54315 .51735 m .54276 .51748 L .5084 .52866 L F
.56198 .51123 m .54276 .51748 L .54315 .51735 L F
.442 .132 0 r
.56199 .51121 m .5586 .51219 L .55681 .51279 L F
.152 0 0 r
.56203 .51105 m .55585 .51311 L .56217 .51077 L F
.442 .132 0 r
.56199 .51119 m .54518 .5161 L .56199 .51121 L F
.152 0 0 r
.56156 .51197 m .55733 .51282 L .56187 .51136 L F
.56156 .51197 m .55225 .51444 L .55733 .51282 L F
.47 0 0 r
.56156 .51197 m .56187 .51136 L .56197 .51128 L F
.56185 .51171 m .56197 .51128 L .56826 .50577 L F
.56156 .51197 m .56197 .51128 L .56185 .51171 L F
.56197 .51128 m .56268 .51036 L .56826 .50577 L F
.56187 .51136 m .56198 .51122 L .56197 .51128 L F
.56198 .51122 m .56268 .51036 L .56197 .51128 L F
.468 0 0 r
.56267 .50866 m .56826 .50577 L .56261 .50902 L F
.471 0 0 r
.54638 .51483 m .54571 .51528 L .54604 .51544 L F
.55056 .50718 m .54656 .51387 L .54659 .51443 L F
.55056 .50718 m .54638 .51483 L .55089 .50939 L F
.54638 .51483 m .54604 .51544 L .54638 .51502 L F
.54638 .51483 m .54638 .51502 L .55089 .50939 L F
.538 .33 0 r
.50884 .52337 m .48738 .52934 L .50888 .52422 L F
.486 .342 .423 r
.50888 .52429 m .5082 .51925 L .50864 .51893 L F
.467 0 0 r
.54606 .51014 m .54618 .51133 L .55056 .50718 L F
.54605 .51015 m .54606 .51018 L .54606 .51014 L F
.54606 .51018 m .54618 .51133 L .54606 .51014 L F
.468 0 0 r
.5628 .50791 m .56288 .50788 L .56274 .50841 L F
.5628 .50791 m .56274 .50841 L .56275 .50823 L F
.56288 .50788 m .56826 .50577 L .56273 .50863 L F
.56274 .50841 m .56273 .50863 L .56267 .50866 L F
.56288 .50788 m .56273 .50863 L .56274 .50841 L F
.291 0 0 r
.56826 .50577 m .53317 .47802 L .54082 .48652 L F
.56434 .49315 m .53317 .47802 L .56826 .50577 L F
.464 0 0 r
.5628 .50791 m .56434 .49315 L .56826 .50577 L F
.442 0 0 r
.56289 .50653 m .56434 .49315 L .5628 .50791 L F
.467 0 0 r
.55056 .50718 m .54602 .50976 L .54602 .50985 L F
.55056 .50718 m .54602 .50985 L .54605 .51015 L F
.47 0 0 r
.54608 .51399 m .54603 .51328 L .54583 .51407 L F
.5458 .51442 m .54583 .51407 L .54571 .51456 L F
.54608 .51399 m .54583 .51407 L .5458 .51442 L F
.538 .33 0 r
.54589 .51335 m .50884 .52337 L .50888 .52422 L F
.47 0 0 r
.54583 .51407 m .54578 .51414 L .54571 .51456 L F
.54603 .51328 m .54584 .51392 L .54583 .51407 L F
.54584 .51392 m .54578 .51414 L .54583 .51407 L F
.538 .33 0 r
.54588 .51342 m .50888 .52422 L .50889 .52444 L F
.47 0 0 r
.54634 .51359 m .54609 .5127 L .54608 .51399 L F
.55056 .50718 m .54628 .51247 L .54634 .51359 L F
.54628 .51247 m .54609 .5127 L .54634 .51359 L F
.586 .451 0 r
.5461 .50921 m .54591 .50888 L .54595 .50925 L F
.54604 .50962 m .5177 .51689 L .50844 .52066 L F
.469 0 0 r
.55056 .50718 m .54618 .51133 L .54618 .51133 L F
.54609 .5127 m .54608 .51143 L .54609 .5127 L F
.55056 .50718 m .54615 .51136 L .54622 .51255 L F
.472 0 0 r
.54551 .51561 m .54564 .51486 L .54546 .5157 L F
.54626 .51437 m .54566 .51485 L .54551 .51561 L F
.54566 .51485 m .54564 .51486 L .54551 .51561 L F
.47 0 0 r
.54571 .51456 m .54567 .51477 L .54626 .51386 L F
.54626 .51372 m .54626 .51386 L .54635 .51372 L F
.54634 .51359 m .54635 .51372 L .55056 .50718 L F
.54626 .51372 m .54635 .51372 L .54634 .51359 L F
.467 0 0 r
.54599 .50912 m .54602 .50976 L .55056 .50718 L F
.265 0 0 r
.54605 .5091 m .54602 .50976 L .54599 .50912 L F
.472 0 0 r
.54636 .5142 m .54626 .51386 L .54626 .51437 L F
.55056 .50718 m .54653 .51343 L .54656 .51387 L F
.461 0 0 r
.5467 .49639 m .54393 .49898 L .55056 .50718 L F
.54393 .49898 m .54308 .49978 L .54436 .50104 L F
.54393 .49898 m .54436 .50104 L .55056 .50718 L F
.54308 .49978 m .54311 .49987 L .55056 .50718 L F
.54311 .49987 m .5439 .50091 L .55056 .50718 L F
.54305 .4998 m .54313 .4999 L .54311 .49987 L F
.54313 .4999 m .5439 .50091 L .54311 .49987 L F
.616 .544 0 r
.54523 .50577 m .52459 .51159 L .5076 .51734 L F
.462 0 0 r
.55056 .50718 m .54483 .50367 L .54524 .50519 L F
.54483 .50367 m .5447 .50359 L .54524 .50519 L F
.461 0 0 r
.54308 .49978 m .54305 .4998 L .54311 .49987 L F
.54305 .4998 m .54289 .49996 L .5439 .50091 L F
.452 0 0 r
.54348 .50078 m .54289 .49996 L .54323 .50055 L F
.54327 .50032 m .54289 .49996 L .54348 .50078 L F
.5434 .50076 m .54372 .50139 L .54425 .50184 L F
.54404 .50128 m .54425 .50184 L .55056 .50718 L F
.54323 .50055 m .54425 .50184 L .54404 .50128 L F
.294 0 0 r
.55552 .49753 m .54372 .50139 L .55996 .49505 L F
.486 .342 .423 r
.50604 .5133 m .50786 .51173 L .50878 .51233 L F
.637 .633 0 r
.54377 .50156 m .50574 .51286 L .54401 .50201 L F
.458 0 0 r
.54483 .50367 m .54439 .50277 L .5447 .50359 L F
.54439 .50277 m .54407 .50211 L .5447 .50359 L F
.54401 .50201 m .54372 .50139 L .54391 .50182 L F
.54407 .50211 m .54398 .50194 L .54401 .50201 L F
.54398 .50194 m .54372 .50139 L .54401 .50201 L F
.55056 .50718 m .54425 .50184 L .54483 .50367 L F
.54425 .50184 m .54372 .50139 L .54407 .50211 L F
.5447 .50327 m .54407 .50211 L .54483 .50367 L F
.54425 .50184 m .54407 .50211 L .5447 .50327 L F
.486 .342 .423 r
.50566 .51271 m .50563 .51265 L .50604 .5133 L F
.322 .341 .871 r
.50604 .5133 m .50291 .51362 L .50566 .51271 L F
.637 .633 0 r
.54377 .50156 m .50773 .51203 L .5003 .51447 L F
.294 0 0 r
.54393 .50181 m .54372 .50139 L .55552 .49753 L F
.637 .633 0 r
.54807 .50028 m .54373 .5015 L .54377 .50156 L F
.46 0 0 r
.5617 .49837 m .56064 .49637 L .56434 .49315 L F
.274 0 0 r
.56208 .50026 m .56127 .50071 L .56014 .50113 L F
.283 0 0 r
.56212 .50046 m .56128 .50071 L .56208 .50026 L F
.56128 .50071 m .56127 .50071 L .56208 .50026 L F
.273 0 0 r
.54953 .50241 m .54953 .50241 L .5453 .50516 L F
.284 0 0 r
.5447 .50359 m .54926 .50104 L .5453 .50515 L F
.54926 .50104 m .5486 .50269 L .5453 .50515 L F
.5486 .50269 m .5485 .50295 L .5453 .50515 L F
.5447 .50359 m .5453 .50515 L .54524 .50519 L F
.616 .544 0 r
.54524 .50512 m .54401 .50201 L .48511 .52133 L F
.458 0 0 r
.54407 .50211 m .54391 .50182 L .5447 .50359 L F
.294 0 0 r
.5447 .50359 m .54415 .50236 L .5448 .50353 L F
.616 .544 0 r
.54445 .50228 m .54401 .50201 L .54415 .50236 L F
.294 0 0 r
.54415 .50236 m .54391 .50182 L .54418 .50235 L F
.54415 .50236 m .54418 .50235 L .5448 .50353 L F
.616 .544 0 r
.5522 .50025 m .5528 .49976 L .54961 .50017 L F
.55642 .49867 m .56043 .49662 L .55413 .49868 L F
.55656 .49867 m .55736 .49824 L .55642 .49867 L F
.55736 .49824 m .56043 .49662 L .55642 .49867 L F
.464 0 0 r
.54524 .50519 m .54524 .5052 L .55056 .50718 L F
.283 0 0 r
.56192 .49974 m .55867 .50132 L .54524 .5052 L F
.464 0 0 r
.54541 .50578 m .54524 .5052 L .54537 .50577 L F
.54531 .50523 m .54524 .5052 L .54541 .50578 L F
.283 0 0 r
.55867 .50132 m .54537 .50577 L .54524 .5052 L F
.295 0 0 r
.54524 .5052 m .55741 .49823 L .56157 .49863 L F
.304 0 0 r
.54524 .50519 m .5485 .50295 L .54957 .50238 L F
.273 0 0 r
.54547 .50504 m .54957 .50238 L .54547 .50505 L F
.54957 .50238 m .54953 .50241 L .54547 .50505 L F
.288 0 0 r
.56192 .49974 m .54524 .5052 L .56157 .49863 L F
.304 0 0 r
.55859 .49652 m .55996 .49505 L .56018 .49548 L F
.637 .633 0 r
.56041 .49662 m .5488 .50001 L .54807 .50028 L F
.5604 .49662 m .5604 .49662 L .56041 .49662 L F
.5604 .49662 m .5488 .50001 L .56041 .49662 L F
.5604 .49662 m .56041 .49662 L .56041 .49662 L F
.616 .544 0 r
.55072 .50178 m .54903 .50161 L .54849 .50296 L F
.304 0 0 r
.54524 .5052 m .54953 .50241 L .55741 .49823 L F
.29 0 0 r
.56014 .50113 m .55867 .50132 L .56192 .49974 L F
.616 .544 0 r
.56054 .50069 m .54903 .50161 L .55306 .50201 L F
.55867 .50132 m .55306 .50201 L .55577 .50229 L F
.56054 .50069 m .55306 .50201 L .55867 .50132 L F
.29 0 0 r
.56208 .50026 m .56014 .50113 L .56192 .49974 L F
.616 .544 0 r
.56216 .50057 m .56054 .50069 L .55577 .50229 L F
.464 0 0 r
.56212 .50046 m .56208 .50026 L .56213 .50044 L F
.56216 .50057 m .56213 .50044 L .56267 .50225 L F
.56212 .50046 m .56213 .50044 L .56216 .50057 L F
.616 .544 0 r
.56219 .50056 m .54961 .50017 L .54903 .50161 L F
.56216 .50057 m .54527 .5059 L .5453 .50597 L F
.56219 .50056 m .56216 .50057 L .56216 .50057 L F
.56216 .50057 m .54527 .5059 L .56216 .50057 L F
.56219 .50056 m .5456 .50542 L .5456 .50542 L F
.464 0 0 r
.56267 .50225 m .56208 .50026 L .56434 .49315 L F
.616 .544 0 r
.54004 .50756 m .5076 .51734 L .50775 .51776 L F
.56219 .50056 m .54701 .50522 L .54004 .50756 L F
.283 0 0 r
.54537 .50577 m .54537 .50577 L .54524 .5052 L F
.616 .544 0 r
.54701 .50522 m .5076 .51734 L .54004 .50756 L F
.586 .451 0 r
.54595 .50888 m .54552 .5064 L .50795 .51831 L F
.54552 .5064 m .54545 .50603 L .50811 .51826 L F
.54552 .5064 m .50811 .51826 L .50795 .51831 L F
.616 .544 0 r
.56219 .50056 m .50783 .51799 L .50795 .51831 L F
.464 0 0 r
.54593 .50756 m .54537 .50577 L .54579 .50757 L F
.283 0 0 r
.54552 .5064 m .54537 .50577 L .54538 .50579 L F
.54538 .50579 m .54537 .50577 L .54537 .50577 L F
.54579 .50757 m .54552 .5064 L .54552 .5064 L F
.54552 .5064 m .54537 .50577 L .54552 .5064 L F
.54579 .50757 m .54579 .50757 L .54552 .5064 L F
.29 0 0 r
.55799 .5021 m .54579 .50757 L .55321 .50396 L F
.586 .451 0 r
.54745 .50579 m .56216 .50057 L .54583 .50591 L F
.283 0 0 r
.55321 .50396 m .54579 .50757 L .54552 .5064 L F
.466 0 0 r
.55056 .50718 m .54579 .50757 L .54599 .50912 L F
.283 0 0 r
.54624 .50902 m .54624 .50899 L .55743 .50283 L F
.274 0 0 r
.55799 .5021 m .54605 .50909 L .54579 .50757 L F
.55743 .50283 m .54605 .50909 L .55799 .5021 L F
.586 .451 0 r
.55096 .50553 m .55743 .50283 L .54745 .50579 L F
.55743 .50283 m .55936 .50202 L .55763 .50257 L F
.55743 .50283 m .55763 .50257 L .54745 .50579 L F
.55936 .50202 m .56216 .50057 L .54745 .50579 L F
.283 0 0 r
.5626 .50265 m .55751 .50279 L .5622 .50083 L F
.586 .451 0 r
.56225 .5011 m .5622 .50083 L .55936 .50202 L F
.5622 .50083 m .56216 .50057 L .55936 .50202 L F
.273 0 0 r
.54524 .50519 m .54547 .50504 L .54524 .5052 L F
.54547 .50504 m .54547 .50505 L .54524 .5052 L F
.54524 .50519 m .54524 .5052 L .54524 .5052 L F
.616 .544 0 r
.56219 .50056 m .48511 .52133 L .48571 .52299 L F
.283 0 0 r
.55751 .50279 m .56127 .50071 L .56128 .50071 L F
.54624 .50902 m .5575 .50279 L .55751 .50279 L F
.5575 .50279 m .56127 .50071 L .55751 .50279 L F
.5575 .50279 m .55743 .50283 L .56127 .50071 L F
.54624 .50902 m .55743 .50283 L .5575 .50279 L F
.5626 .50265 m .54631 .509 L .55751 .50279 L F
.265 0 0 r
.5626 .50265 m .54606 .50974 L .54605 .5091 L F
.274 0 0 r
.54614 .50971 m .54613 .50971 L .5626 .50265 L F
.56281 .50428 m .54628 .50967 L .5626 .50265 L F
.54628 .50967 m .54628 .50965 L .5626 .50265 L F
.586 .451 0 r
.56188 .50389 m .56225 .5011 L .55936 .50202 L F
.267 0 0 r
.56281 .50428 m .55377 .50745 L .54613 .50972 L F
.56281 .50428 m .54613 .50972 L .54613 .50972 L F
.263 0 0 r
.56282 .50455 m .55377 .50745 L .56281 .50428 L F
.468 0 0 r
.56296 .50587 m .56285 .50485 L .56434 .49315 L F
.586 .451 0 r
.56283 .5047 m .54626 .50917 L .54627 .50956 L F
.56307 .50463 m .56283 .50469 L .56283 .5047 L F
.56283 .50469 m .54626 .50917 L .56283 .5047 L F
.468 0 0 r
.56285 .50485 m .56283 .5046 L .56434 .49315 L F
.56283 .50499 m .56283 .5047 L .56285 .50485 L F
.56283 .5047 m .56283 .5046 L .56285 .50485 L F
.267 0 0 r
.55377 .50745 m .54602 .50985 L .54602 .50976 L F
.586 .451 0 r
.56283 .5047 m .54621 .50958 L .54623 .51012 L F
.56283 .5047 m .54621 .50958 L .56283 .5047 L F
.263 0 0 r
.56282 .50469 m .54603 .51016 L .55377 .50745 L F
.283 0 0 r
.54631 .509 m .54631 .50899 L .55751 .50279 L F
.586 .451 0 r
.56283 .50464 m .55936 .50202 L .55096 .50553 L F
.56289 .50464 m .56282 .50459 L .56283 .50464 L F
.56282 .50459 m .55936 .50202 L .56283 .50464 L F
.468 0 0 r
.56434 .49315 m .56283 .50465 L .56281 .50428 L F
.56283 .50465 m .56282 .50469 L .56282 .50455 L F
.56283 .50465 m .56282 .50455 L .56281 .50428 L F
.586 .451 0 r
.56307 .50463 m .55437 .50679 L .55418 .50703 L F
.56307 .50463 m .55076 .50561 L .54619 .50882 L F
.56307 .50463 m .54583 .50591 L .54586 .506 L F
.263 0 0 r
.56282 .50469 m .55377 .50745 L .56282 .50455 L F
.586 .451 0 r
.56278 .50456 m .5627 .50358 L .56188 .50389 L F
.56287 .50462 m .56285 .50454 L .56278 .50456 L F
.56285 .50454 m .5627 .50358 L .56278 .50456 L F
.56289 .50464 m .56289 .50462 L .56287 .50462 L F
.56289 .50462 m .5627 .50358 L .56287 .50462 L F
.5627 .50358 m .56225 .5011 L .56188 .50389 L F
.616 .544 0 r
.55935 .50143 m .54515 .50556 L .54523 .50577 L F
.55984 .50125 m .54515 .50556 L .55935 .50143 L F
.283 0 0 r
.55867 .50132 m .55321 .50396 L .54537 .50577 L F
.586 .451 0 r
.54555 .50639 m .54545 .50603 L .54552 .5064 L F
.55076 .50561 m .5461 .50598 L .54615 .50754 L F
.5461 .50598 m .54545 .50603 L .54619 .50882 L F
.54586 .506 m .54583 .50591 L .54545 .50603 L F
.283 0 0 r
.55321 .50396 m .54552 .5064 L .54537 .50577 L F
.29 0 0 r
.56014 .50113 m .55799 .5021 L .55867 .50132 L F
.55799 .5021 m .55321 .50396 L .55867 .50132 L F
.274 0 0 r
.54605 .50909 m .54599 .50912 L .54589 .50834 L F
.54605 .50909 m .54589 .50834 L .54579 .50757 L F
.586 .451 0 r
.54619 .50882 m .54568 .50691 L .54595 .50888 L F
.54568 .50691 m .54555 .50639 L .54563 .50693 L F
.54568 .50691 m .54563 .50693 L .54595 .50888 L F
.283 0 0 r
.54579 .50757 m .54552 .5064 L .54552 .5064 L F
.586 .451 0 r
.54555 .50639 m .54552 .5064 L .54595 .50888 L F
.283 0 0 r
.54552 .5064 m .54552 .5064 L .54537 .50577 L F
.464 0 0 r
.5626 .50265 m .56212 .50046 L .56267 .50225 L F
.467 0 0 r
.56434 .49315 m .56281 .50428 L .5626 .50265 L F
.586 .451 0 r
.56307 .50463 m .56219 .50056 L .56216 .50057 L F
.56307 .50463 m .56216 .50057 L .56289 .50464 L F
.616 .544 0 r
.56219 .50056 m .56215 .50056 L .56216 .50057 L F
.56215 .50056 m .56054 .50069 L .56216 .50057 L F
.56151 .49865 m .55413 .49868 L .5528 .49976 L F
.56183 .50055 m .5528 .49976 L .5522 .50025 L F
.56188 .50053 m .5528 .49976 L .56183 .50055 L F
.56188 .50053 m .56151 .49865 L .5528 .49976 L F
.637 .633 0 r
.56071 .49652 m .5604 .49662 L .56071 .49652 L F
.5604 .49662 m .5488 .50001 L .5604 .49662 L F
.5604 .49662 m .5604 .49662 L .56071 .49652 L F
.46 0 0 r
.56069 .49647 m .56064 .49637 L .5617 .49837 L F
.637 .633 0 r
.56075 .49652 m .55192 .49914 L .54961 .50017 L F
.304 0 0 r
.55859 .49652 m .56018 .49548 L .55911 .49654 L F
.56023 .49661 m .56018 .49548 L .56064 .49637 L F
.55911 .49654 m .56018 .49548 L .56023 .49661 L F
.637 .633 0 r
.5591 .49693 m .56031 .49568 L .55622 .49767 L F
.56075 .49652 m .56072 .49647 L .5591 .49693 L F
.295 0 0 r
.56023 .49661 m .56064 .49637 L .56069 .49647 L F
.637 .633 0 r
.56072 .49647 m .56031 .49568 L .5591 .49693 L F
.295 0 0 r
.55741 .49823 m .56078 .4967 L .56157 .49863 L F
.616 .544 0 r
.56151 .49865 m .56072 .49653 L .56043 .49662 L F
.56151 .49865 m .56043 .49662 L .55656 .49867 L F
.452 0 0 r
.54323 .50055 m .54372 .50139 L .5434 .50076 L F
.3 0 0 r
.55996 .49505 m .54372 .50139 L .54323 .50055 L F
.637 .633 0 r
.56075 .49652 m .50465 .51082 L .50518 .51182 L F
.294 0 0 r
.54391 .50182 m .54372 .50139 L .54393 .50181 L F
.637 .633 0 r
.5488 .50001 m .48325 .51786 L .48387 .51902 L F
.56075 .49652 m .551 .4992 L .5488 .50001 L F
.551 .4992 m .48325 .51786 L .5488 .50001 L F
.295 0 0 r
.55741 .49823 m .56023 .49661 L .56078 .4967 L F
.637 .633 0 r
.56071 .49652 m .5604 .49662 L .56041 .49662 L F
.295 0 0 r
.56023 .49661 m .56069 .49647 L .56078 .4967 L F
.304 0 0 r
.54953 .50241 m .55859 .49652 L .55741 .49823 L F
.55859 .49652 m .55911 .49654 L .55741 .49823 L F
.637 .633 0 r
.55622 .49767 m .55651 .49717 L .55274 .49856 L F
.304 0 0 r
.55788 .49648 m .55996 .49505 L .55792 .49648 L F
.55792 .49648 m .55996 .49505 L .55859 .49652 L F
.284 0 0 r
.55552 .49753 m .55996 .49505 L .55788 .49648 L F
.273 0 0 r
.55859 .49652 m .56018 .49548 L .55859 .49652 L F
.637 .633 0 r
.56031 .49568 m .56015 .49537 L .55622 .49767 L F
.453 0 0 r
.56434 .49315 m .55868 .49306 L .55868 .49306 L F
.56434 .49315 m .55868 .49306 L .55802 .49202 L F
.449 0 0 r
.5467 .49639 m .54078 .49713 L .54159 .49817 L F
.54078 .49713 m .54065 .49715 L .54159 .49817 L F
.648 .733 0 r
.5029 .50864 m .5026 .50827 L .49232 .51212 L F
.622 .852 0 r
.50117 .50733 m .5006 .50695 L .47915 .51403 L F
.486 .342 .423 r
.49909 .50596 m .49182 .49964 L .50194 .50783 L F
.441 0 0 r
.54555 .49445 m .54133 .49467 L .5467 .49639 L F
.54101 .48684 m .54133 .49467 L .54555 .49445 L F
.54133 .49467 m .53914 .4952 L .5467 .49639 L F
.53766 .4935 m .5388 .49481 L .54133 .49467 L F
.5388 .49481 m .53914 .4952 L .54133 .49467 L F
.54101 .48684 m .53766 .4935 L .54133 .49467 L F
.622 .852 0 r
.50176 .50772 m .47915 .51403 L .47999 .51456 L F
.126 .377 .706 r
.47572 .50219 m .49715 .49508 L .49394 .49598 L F
.486 .342 .423 r
.50308 .50875 m .49394 .49598 L .49715 .49508 L F
.49182 .49964 m .49394 .49598 L .50308 .50875 L F
.411 0 0 r
.52161 .48839 m .54082 .48652 L .53317 .47802 L F
.441 0 0 r
.53984 .49598 m .53874 .49554 L .53923 .49594 L F
.5467 .49639 m .53944 .49551 L .53984 .49598 L F
.53944 .49551 m .53833 .49538 L .53984 .49598 L F
.432 0 0 r
.53944 .49551 m .53828 .49519 L .53857 .49541 L F
.5467 .49639 m .53926 .49533 L .53944 .49551 L F
.53926 .49533 m .53828 .49519 L .53944 .49551 L F
.622 .852 0 r
.53876 .49572 m .53714 .4949 L .53872 .49573 L F
.432 0 0 r
.53714 .4949 m .5376 .49509 L .53828 .49519 L F
.53726 .49496 m .5376 .49509 L .53714 .4949 L F
.53808 .49504 m .53828 .49519 L .53926 .49533 L F
.53914 .4952 m .53926 .49533 L .5467 .49639 L F
.53808 .49504 m .53926 .49533 L .53914 .4952 L F
.3 0 0 r
.54171 .49812 m .54171 .49812 L .54187 .49805 L F
.445 0 0 r
.54078 .49713 m .54046 .49699 L .54065 .49715 L F
.5467 .49639 m .54065 .49697 L .54078 .49713 L F
.54065 .49697 m .54046 .49699 L .54078 .49713 L F
.637 .633 0 r
.50518 .51182 m .50465 .51082 L .48325 .51786 L F
.486 .342 .423 r
.50297 .50851 m .50367 .50897 L .50563 .51265 L F
.50345 .50932 m .50563 .51265 L .50566 .51271 L F
.50308 .50875 m .50345 .50933 L .50345 .50932 L F
.50345 .50933 m .50563 .51265 L .50345 .50932 L F
.648 .733 0 r
.54161 .49825 m .50319 .509 L .5038 .50976 L F
.452 0 0 r
.54159 .49817 m .5418 .49846 L .54163 .49815 L F
.637 .633 0 r
.54343 .50093 m .54209 .49887 L .50465 .51082 L F
.54209 .49887 m .54191 .49857 L .54009 .49917 L F
.54209 .49887 m .54009 .49917 L .50465 .51082 L F
.452 0 0 r
.54191 .49858 m .54213 .49891 L .54219 .49888 L F
.3 0 0 r
.54213 .49891 m .54209 .49887 L .54215 .4989 L F
.648 .733 0 r
.54009 .49917 m .5038 .50976 L .50465 .51082 L F
.452 0 0 r
.54163 .49815 m .54191 .49858 L .5467 .49639 L F
.54191 .49858 m .54219 .49888 L .5467 .49639 L F
.54209 .49887 m .54213 .49891 L .54191 .49858 L F
.54191 .49857 m .54191 .49858 L .54163 .49815 L F
.54209 .49887 m .54191 .49858 L .54191 .49857 L F
.453 0 0 r
.55802 .49202 m .55868 .49306 L .55782 .49198 L F
.452 0 0 r
.54305 .4998 m .54213 .49891 L .54289 .49996 L F
.5467 .49639 m .54219 .49888 L .54305 .4998 L F
.54219 .49888 m .54213 .49891 L .54305 .4998 L F
.486 .342 .423 r
.5029 .50864 m .50283 .50856 L .50308 .50875 L F
.648 .733 0 r
.54139 .49802 m .5026 .50827 L .50319 .509 L F
.445 0 0 r
.53952 .49615 m .54046 .49699 L .54096 .49694 L F
.53966 .49631 m .54046 .49699 L .53929 .49595 L F
.304 0 0 r
.53966 .49631 m .5405 .49697 L .54046 .49699 L F
.53968 .49631 m .5405 .49697 L .53966 .49631 L F
.445 0 0 r
.53929 .49595 m .53952 .49615 L .53969 .49615 L F
.53951 .49596 m .53969 .49615 L .5467 .49639 L F
.53929 .49595 m .53969 .49615 L .53951 .49596 L F
.53952 .49615 m .54096 .49694 L .5467 .49639 L F
.305 0 0 r
.5573 .49147 m .54162 .49815 L .54065 .49715 L F
.54162 .49815 m .54159 .49817 L .54065 .49715 L F
.54162 .49815 m .54065 .49715 L .54065 .49715 L F
.3 0 0 r
.54187 .49805 m .54187 .49805 L .5573 .49147 L F
.55025 .49493 m .54187 .49806 L .5573 .49147 L F
.54187 .49806 m .54187 .49805 L .5573 .49147 L F
.54169 .49813 m .54169 .49812 L .5573 .49147 L F
.444 0 0 r
.56434 .49315 m .55647 .49065 L .55639 .49059 L F
.56434 .49315 m .55644 .49061 L .5559 .4901 L F
.55644 .49061 m .55639 .49059 L .55636 .49056 L F
.55644 .49061 m .55636 .49056 L .5559 .4901 L F
.306 0 0 r
.54046 .49699 m .55647 .49065 L .5573 .49147 L F
.305 0 0 r
.54046 .49699 m .54512 .49483 L .55647 .49065 L F
.648 .733 0 r
.55599 .49074 m .55636 .49056 L .55592 .4907 L F
.55639 .49059 m .55636 .49056 L .55599 .49074 L F
.305 0 0 r
.54512 .49483 m .55639 .49059 L .55647 .49065 L F
.648 .733 0 r
.55499 .49215 m .55592 .4907 L .5354 .49747 L F
.55732 .49152 m .55592 .4907 L .55499 .49215 L F
.445 0 0 r
.53923 .49594 m .53939 .49608 L .53929 .49595 L F
.53939 .49608 m .53966 .49631 L .53947 .49612 L F
.53939 .49608 m .53947 .49612 L .53929 .49595 L F
.304 0 0 r
.53923 .49594 m .5394 .49608 L .53939 .49608 L F
.622 .852 0 r
.55636 .49056 m .54521 .49406 L .53947 .49612 L F
.304 0 0 r
.53923 .49594 m .53926 .49593 L .53927 .49593 L F
.53923 .49594 m .55141 .49191 L .5394 .49608 L F
.622 .852 0 r
.54521 .49406 m .53917 .49596 L .53939 .49608 L F
.54521 .49406 m .53939 .49608 L .53947 .49612 L F
.55635 .49055 m .53917 .49596 L .55636 .49056 L F
.444 0 0 r
.5559 .4901 m .55636 .49056 L .55558 .48998 L F
.55636 .49056 m .55639 .49059 L .55631 .49053 L F
.55636 .49056 m .55631 .49053 L .55558 .48998 L F
.622 .852 0 r
.5569 .49038 m .55657 .49046 L .55632 .49053 L F
.304 0 0 r
.53927 .49593 m .55558 .48998 L .55141 .49191 L F
.53926 .49593 m .55558 .48998 L .53927 .49593 L F
.291 0 0 r
.53923 .49594 m .55457 .48947 L .55558 .48998 L F
.441 0 0 r
.53874 .49554 m .53833 .49538 L .53923 .49594 L F
.5388 .49481 m .53729 .49489 L .53914 .4952 L F
.53706 .49485 m .53712 .49489 L .53914 .4952 L F
.297 0 0 r
.53833 .49538 m .55457 .48947 L .53923 .49594 L F
.622 .852 0 r
.55634 .49055 m .55632 .49053 L .53876 .49572 L F
.5569 .49038 m .55632 .49053 L .55634 .49055 L F
.305 0 0 r
.55141 .49191 m .55558 .48998 L .55631 .49053 L F
.432 0 0 r
.53705 .49487 m .53828 .49519 L .53808 .49504 L F
.53857 .49541 m .5376 .49509 L .53833 .49538 L F
.53828 .49519 m .5376 .49509 L .53857 .49541 L F
.441 0 0 r
.53766 .4935 m .53706 .49485 L .53729 .49489 L F
.53766 .4935 m .53729 .49489 L .5388 .49481 L F
.282 0 0 r
.5376 .49509 m .55457 .48947 L .53833 .49538 L F
.289 0 0 r
.55433 .48935 m .55457 .48947 L .5376 .49509 L F
.252 0 0 r
.5376 .49509 m .5402 .49413 L .55433 .48935 L F
.176 0 0 r
.5376 .49509 m .53829 .49482 L .5402 .49413 L F
.252 0 0 r
.5402 .49413 m .5542 .48932 L .55433 .48935 L F
.449 0 0 r
.56434 .49315 m .55433 .48935 L .55436 .48928 L F
.291 0 0 r
.56434 .49315 m .52411 .47127 L .53317 .47802 L F
.55836 .48132 m .52411 .47127 L .56434 .49315 L F
.449 0 0 r
.56222 .48896 m .55436 .48928 L .55836 .48132 L F
.56434 .49315 m .55436 .48928 L .56222 .48896 L F
.387 .848 0 r
.55414 .48929 m .54719 .49152 L .54692 .49165 L F
.55496 .48903 m .55413 .48929 L .55414 .48929 L F
.55413 .48929 m .54719 .49152 L .55414 .48929 L F
.423 0 0 r
.56434 .49315 m .55457 .48947 L .55433 .48935 L F
.55558 .48998 m .55457 .48947 L .55565 .48988 L F
.5559 .4901 m .55565 .48988 L .56434 .49315 L F
.55558 .48998 m .55565 .48988 L .5559 .4901 L F
.45 0 0 r
.56434 .49315 m .5573 .49147 L .55647 .49065 L F
.648 .733 0 r
.5577 .49142 m .5569 .49038 L .55641 .49054 L F
.55664 .49073 m .55641 .49054 L .55636 .49056 L F
.5577 .49142 m .55641 .49054 L .55664 .49073 L F
.622 .852 0 r
.5569 .49038 m .55496 .48903 L .55415 .48929 L F
.55634 .49051 m .55415 .48929 L .53714 .4949 L F
.5569 .49038 m .55415 .48929 L .55634 .49051 L F
.445 0 0 r
.55836 .48132 m .55436 .48928 L .55421 .48929 L F
.55364 .48901 m .55415 .48929 L .55354 .48917 L F
.55415 .48929 m .5542 .48932 L .55409 .4893 L F
.55415 .48929 m .55409 .4893 L .55354 .48917 L F
.252 0 0 r
.54709 .49157 m .55354 .48917 L .55409 .4893 L F
.176 0 0 r
.54709 .49157 m .55166 .48968 L .55354 .48917 L F
.55166 .48968 m .55257 .4893 L .55288 .48926 L F
.55166 .48968 m .55288 .48926 L .55354 .48917 L F
.54872 .49081 m .55257 .4893 L .54709 .49157 L F
.435 0 0 r
.53534 .49501 m .53628 .49478 L .53924 .48939 L F
.53534 .49501 m .53924 .48939 L .54082 .48652 L F
.622 .852 0 r
.50117 .50733 m .47915 .51403 L .50176 .50772 L F
.486 .342 .423 r
.5001 .50683 m .49909 .50596 L .50283 .50856 L F
.49909 .50596 m .50194 .50783 L .50283 .50856 L F
.5001 .50683 m .50283 .50856 L .5029 .50864 L F
.5001 .50683 m .49105 .50562 L .49182 .49964 L F
.622 .852 0 r
.50157 .50778 m .47999 .51456 L .50157 .50778 L F
.50157 .50778 m .47999 .51456 L .48 .51457 L F
.31 .427 .987 r
.5029 .50864 m .48033 .51355 L .5003 .50697 L F
.50163 .50906 m .48033 .51355 L .5029 .50864 L F
.469 0 0 r
.44013 .52761 m .44006 .52796 L .43966 .52824 L F
.436 .124 0 r
.44064 .52732 m .44022 .52752 L .44024 .52745 L F
.469 0 0 r
.44031 .52736 m .44027 .52745 L .44013 .52761 L F
.168 0 0 r
.44027 .52742 m .43999 .52798 L .44006 .52796 L F
.469 0 0 r
.44027 .52745 m .44006 .52796 L .44013 .52761 L F
.485 .343 .431 r
.47889 .51403 m .48112 .51529 L .48008 .51462 L F
.47887 .51404 m .4813 .51541 L .47889 .51403 L F
.4813 .51541 m .48112 .51529 L .47889 .51403 L F
.4789 .51404 m .48008 .51462 L .47915 .51403 L F
.31 .427 .987 r
.50163 .50906 m .48148 .51569 L .47885 .51404 L F
.50163 .50906 m .47885 .51404 L .48033 .51355 L F
.167 0 0 r
.4759 .51526 m .47666 .51502 L .44028 .52744 L F
.47666 .51502 m .47616 .51561 L .44028 .52744 L F
.4759 .51526 m .44028 .52744 L .44047 .52723 L F
.31 .427 .987 r
.48033 .51355 m .47885 .51404 L .47864 .51391 L F
.387 .848 0 r
.49392 .50907 m .47814 .51408 L .47885 .51404 L F
0 0 0 r
.5001 .50683 m .49706 .5079 L .49982 .50699 L F
.387 .848 0 r
.49989 .50699 m .49889 .50704 L .47741 .51412 L F
.49989 .50699 m .47741 .51412 L .47814 .51408 L F
0 0 0 r
.49982 .50699 m .47973 .51399 L .49817 .50791 L F
.637 .633 0 r
.44678 .52987 m .44628 .53002 L .44696 .53032 L F
.648 .733 0 r
.44677 .52986 m .44477 .52773 L .44662 .52991 L F
.465 0 0 r
.44677 .52986 m .44679 .52991 L .44673 .52979 L F
.309 0 0 r
.44679 .52991 m .43655 .53442 L .44364 .53041 L F
.637 .633 0 r
.44678 .52987 m .44677 .52986 L .44628 .53002 L F
.309 0 0 r
.44679 .52991 m .44364 .53041 L .44673 .52979 L F
.314 0 0 r
.44257 .53084 m .43706 .53372 L .4429 .53001 L F
.637 .633 0 r
.44653 .53045 m .44634 .53011 L .44405 .53112 L F
.648 .733 0 r
.4453 .5276 m .44556 .52805 L .44677 .52986 L F
.44526 .52761 m .44477 .52773 L .44677 .52986 L F
.535 .327 0 r
.43911 .53158 m .43885 .53356 L .43911 .53158 L F
.43901 .5335 m .43885 .53356 L .43911 .53158 L F
.266 0 0 r
.43033 .53583 m .42621 .53678 L .43594 .53601 L F
.43033 .53583 m .43594 .53601 L .43633 .5358 L F
.314 0 0 r
.55368 .4942 m .5573 .49147 L .55782 .49198 L F
.55429 .49324 m .5573 .49147 L .55368 .4942 L F
.304 0 0 r
.5394 .49608 m .53968 .4963 L .53939 .49608 L F
.53968 .4963 m .5405 .49697 L .53968 .49631 L F
.53968 .4963 m .53968 .49631 L .53939 .49608 L F
.3 0 0 r
.54185 .49844 m .54162 .49816 L .55025 .49493 L F
.304 0 0 r
.5394 .49608 m .53944 .49606 L .5405 .49697 L F
.622 .852 0 r
.55657 .49046 m .53846 .49556 L .53876 .49572 L F
.5569 .49038 m .54815 .49304 L .54537 .49401 L F
.53908 .4958 m .5006 .50695 L .50117 .50733 L F
.53906 .49579 m .5006 .50695 L .53908 .4958 L F
.53996 .49537 m .5006 .50695 L .5402 .49546 L F
.486 .342 .423 r
.49982 .50699 m .49105 .50562 L .5001 .50683 L F
.648 .733 0 r
.48125 .51662 m .44525 .52758 L .44525 .52758 L F
.48126 .51662 m .44525 .52758 L .48125 .51662 L F
.485 .343 .431 r
.47616 .51561 m .47559 .51889 L .47635 .5154 L F
.47559 .51889 m .47559 .51894 L .47635 .5154 L F
.167 0 0 r
.47666 .51502 m .48996 .51091 L .47635 .5154 L F
.535 .327 0 r
.4756 .51916 m .43901 .5335 L .43911 .53158 L F
.22 .065 .342 r
.49657 .50873 m .47635 .5154 L .47559 .51894 L F
.49657 .50873 m .47559 .51894 L .47708 .51846 L F
.304 0 0 r
.54058 .49692 m .5407 .49688 L .54059 .49693 L F
.53944 .49606 m .5407 .49688 L .54058 .49692 L F
.622 .852 0 r
.5569 .49038 m .53996 .49537 L .5402 .49546 L F
.5569 .49038 m .50176 .50772 L .50177 .50772 L F
.5569 .49038 m .50177 .50772 L .50178 .50772 L F
.304 0 0 r
.53944 .49606 m .55141 .49191 L .5407 .49688 L F
.53944 .49606 m .54059 .49693 L .5405 .49697 L F
.45 0 0 r
.55782 .49198 m .5573 .49147 L .56434 .49315 L F
.648 .733 0 r
.55859 .49307 m .55383 .49413 L .55228 .49478 L F
.309 0 0 r
.555 .49364 m .55782 .49198 L .55868 .49306 L F
.648 .733 0 r
.55891 .49298 m .54119 .49779 L .54141 .49801 L F
.55868 .49306 m .54414 .49748 L .5418 .49846 L F
.55868 .49305 m .54414 .49748 L .55868 .49306 L F
.55891 .49298 m .5418 .49846 L .54191 .49857 L F
.309 0 0 r
.54323 .50055 m .5473 .49816 L .55868 .49306 L F
.637 .633 0 r
.54887 .49685 m .55326 .49484 L .54813 .49653 L F
.309 0 0 r
.5473 .49816 m .55867 .49306 L .55868 .49306 L F
.299 0 0 r
.55996 .49505 m .54323 .50055 L .55991 .49496 L F
.303 0 0 r
.54323 .50055 m .55868 .49306 L .55991 .49496 L F
.637 .633 0 r
.55274 .49856 m .55051 .49757 L .54709 .49857 L F
.55051 .49757 m .54813 .49653 L .54735 .49806 L F
.55051 .49757 m .54735 .49806 L .54709 .49857 L F
.3 0 0 r
.54518 .49839 m .54567 .49832 L .54289 .49996 L F
.314 0 0 r
.54289 .49996 m .54567 .49832 L .54769 .49739 L F
.294 0 0 r
.54289 .49996 m .54769 .49739 L .54323 .50055 L F
.54769 .49739 m .54736 .49804 L .54323 .50055 L F
.637 .633 0 r
.54955 .49715 m .55326 .49484 L .54887 .49685 L F
.294 0 0 r
.55368 .4942 m .55782 .49198 L .555 .49364 L F
.648 .733 0 r
.55836 .49311 m .55025 .49493 L .55859 .49307 L F
.55891 .49298 m .55793 .49172 L .55025 .49493 L F
.55868 .49305 m .54606 .49668 L .54414 .49748 L F
.55867 .49305 m .54162 .49795 L .55868 .49305 L F
.294 0 0 r
.55368 .4942 m .555 .49364 L .5473 .49816 L F
.54736 .49804 m .5473 .49816 L .54323 .50055 L F
.55368 .4942 m .5473 .49816 L .54736 .49804 L F
.3 0 0 r
.54213 .49891 m .54229 .49884 L .54289 .49996 L F
.54229 .49884 m .54518 .49839 L .54289 .49996 L F
.637 .633 0 r
.54709 .49857 m .54401 .49857 L .54626 .50021 L F
.54401 .49857 m .54191 .49857 L .54251 .4988 L F
.54401 .49857 m .54251 .4988 L .54626 .50021 L F
.54401 .49857 m .54813 .49653 L .54191 .49857 L F
.54709 .49857 m .54735 .49806 L .54401 .49857 L F
.54735 .49806 m .54813 .49653 L .54401 .49857 L F
.648 .733 0 r
.55228 .49478 m .55025 .49493 L .54747 .49609 L F
.54747 .49609 m .55025 .49493 L .54747 .49609 L F
.3 0 0 r
.54229 .49884 m .54181 .49845 L .55025 .49493 L F
.54215 .4989 m .54212 .49886 L .54229 .49884 L F
.637 .633 0 r
.54251 .4988 m .54191 .49857 L .54209 .49887 L F
.3 0 0 r
.54212 .49886 m .54181 .49845 L .54229 .49884 L F
.54229 .49884 m .55025 .49493 L .54518 .49839 L F
.637 .633 0 r
.54626 .50021 m .54251 .4988 L .54343 .50093 L F
.3 0 0 r
.54209 .49887 m .54212 .49886 L .54215 .4989 L F
.637 .633 0 r
.54251 .4988 m .54209 .49887 L .54343 .50093 L F
.55274 .49856 m .54709 .49857 L .54626 .50021 L F
.648 .733 0 r
.55383 .49413 m .55025 .49493 L .55228 .49478 L F
.3 0 0 r
.55025 .49493 m .55429 .49324 L .54567 .49832 L F
.55025 .49493 m .54567 .49832 L .54518 .49839 L F
.314 0 0 r
.54769 .49739 m .55429 .49324 L .55368 .4942 L F
.54567 .49832 m .55429 .49324 L .54769 .49739 L F
.637 .633 0 r
.54955 .49715 m .5587 .49305 L .55326 .49484 L F
.309 0 0 r
.5473 .49816 m .555 .49364 L .55867 .49306 L F
.455 0 0 r
.56434 .49315 m .55991 .49496 L .55868 .49306 L F
.637 .633 0 r
.55274 .49856 m .55891 .49298 L .5587 .49305 L F
.55274 .49856 m .5587 .49305 L .54955 .49715 L F
.294 0 0 r
.54769 .49739 m .55368 .4942 L .54736 .49804 L F
.648 .733 0 r
.55891 .49298 m .55836 .49311 L .55859 .49307 L F
.309 0 0 r
.555 .49364 m .55868 .49306 L .55868 .49306 L F
.3 0 0 r
.55025 .49493 m .5573 .49147 L .55429 .49324 L F
.305 0 0 r
.5573 .49147 m .54065 .49715 L .54046 .49699 L F
.648 .733 0 r
.54747 .49609 m .5577 .49142 L .5026 .50827 L F
.241 0 0 r
.43932 .53017 m .43931 .53017 L .43925 .53055 L F
.43932 .53017 m .43925 .53055 L .43926 .53055 L F
.535 .327 0 r
.47557 .51832 m .43914 .5313 L .44325 .52896 L F
.43907 .53132 m .4225 .53723 L .43418 .53258 L F
.43914 .5313 m .43906 .53133 L .43907 .53132 L F
.43906 .53133 m .4225 .53723 L .43907 .53132 L F
.148 0 0 r
.43747 .52866 m .43065 .5305 L .42389 .5329 L F
.167 0 0 r
.42396 .53277 m .42373 .53286 L .42533 .5313 L F
.148 0 0 r
.43065 .5305 m .42396 .53279 L .42389 .5329 L F
.167 0 0 r
.44036 .52727 m .42392 .53283 L .44164 .52592 L F
.42392 .53283 m .42313 .5331 L .42397 .53277 L F
.42392 .53283 m .42397 .53277 L .44164 .52592 L F
.42373 .53286 m .42313 .5331 L .42319 .53305 L F
.42392 .53283 m .42391 .53284 L .42313 .5331 L F
.466 0 0 r
.42389 .5329 m .42396 .53279 L .42391 .53284 L F
.436 .124 0 r
.44024 .52745 m .43807 .52847 L .42313 .5331 L F
.43807 .52847 m .42312 .53314 L .42313 .5331 L F
.387 .848 0 r
.42534 .5313 m .42532 .5313 L .42444 .53159 L F
.42532 .53131 m .42498 .53142 L .42533 .53131 L F
.167 0 0 r
.42532 .5313 m .42313 .5331 L .42444 .53159 L F
.466 0 0 r
.42383 .53292 m .42409 .5323 L .38666 .54682 L F
.42389 .5329 m .42391 .53284 L .42383 .53292 L F
.42391 .53284 m .42409 .5323 L .42383 .53292 L F
.148 0 0 r
.43065 .5305 m .42431 .53221 L .42396 .53279 L F
.167 0 0 r
.42373 .53286 m .42319 .53305 L .42533 .5313 L F
.44044 .52724 m .44024 .52745 L .42391 .53284 L F
.44047 .52723 m .42391 .53284 L .42392 .53283 L F
.436 .124 0 r
.43936 .52815 m .43928 .52818 L .43936 .52812 L F
.43951 .52964 m .43928 .52818 L .43936 .52815 L F
.535 .327 0 r
.43916 .5312 m .43418 .53258 L .43924 .53056 L F
.43914 .5313 m .43418 .53258 L .43916 .5312 L F
.4756 .51916 m .43911 .53158 L .47557 .51832 L F
.436 .124 0 r
.43951 .52964 m .43936 .52812 L .44013 .52791 L F
.43951 .52964 m .43325 .53203 L .43928 .52818 L F
.43325 .53203 m .43301 .5321 L .43928 .52818 L F
.185 0 0 r
.44006 .52796 m .43998 .52799 L .43969 .52879 L F
.535 .327 0 r
.43909 .53158 m .4225 .53723 L .43912 .53131 L F
.257 0 0 r
.43382 .53643 m .42621 .53678 L .42727 .53727 L F
.616 .544 0 r
.44831 .53396 m .44813 .53355 L .43236 .53864 L F
.44559 .53711 m .4324 .53863 L .44776 .53725 L F
.44911 .53501 m .4324 .53863 L .44969 .53663 L F
.4324 .53863 m .43236 .53864 L .43368 .54177 L F
.43236 .53864 m .43278 .5399 L .43376 .54259 L F
.295 0 0 r
.43227 .53846 m .44737 .53372 L .43248 .53899 L F
.44702 .53382 m .44737 .53372 L .43227 .53846 L F
.616 .544 0 r
.43368 .54177 m .43251 .53898 L .43349 .54183 L F
.43251 .53898 m .43248 .53898 L .43349 .54183 L F
.535 .327 0 r
.42443 .5372 m .42366 .5381 L .42251 .53764 L F
.42366 .5381 m .42255 .53939 L .42252 .53836 L F
.42284 .53777 m .42252 .53836 L .42251 .53764 L F
.42282 .53829 m .42252 .53836 L .42284 .53777 L F
.257 0 0 r
.43594 .53601 m .42621 .53678 L .43382 .53643 L F
.584 .449 0 r
.43934 .53712 m .43594 .53601 L .43914 .53537 L F
.266 0 0 r
.43637 .53578 m .43873 .53578 L .43873 .53576 L F
.43033 .53583 m .43633 .5358 L .43637 .53578 L F
.43633 .5358 m .43873 .53578 L .43637 .53578 L F
.648 .733 0 r
.4453 .5276 m .44526 .52761 L .44556 .52805 L F
.241 0 0 r
.43931 .53017 m .42758 .53377 L .43418 .53258 L F
.43931 .53017 m .43418 .53258 L .43924 .53056 L F
.23 0 0 r
.43418 .53258 m .42758 .53377 L .42361 .53551 L F
.42758 .53377 m .42301 .53557 L .42298 .53568 L F
.535 .327 0 r
.42298 .53568 m .4225 .53723 L .42247 .53582 L F
.43418 .53258 m .42287 .53708 L .42298 .53568 L F
.42287 .53708 m .4225 .53723 L .42298 .53568 L F
.436 .124 0 r
.42276 .53566 m .42247 .5358 L .42248 .53577 L F
.465 0 0 r
.38666 .54682 m .42293 .5358 L .42299 .53555 L F
.436 .124 0 r
.42298 .53556 m .42295 .53519 L .42312 .53514 L F
.465 0 0 r
.42307 .53461 m .42299 .53555 L .42323 .53456 L F
.436 .124 0 r
.42298 .53556 m .42276 .53566 L .42295 .53519 L F
.465 0 0 r
.38666 .54682 m .42299 .53555 L .42307 .53461 L F
.23 0 0 r
.42361 .53551 m .42298 .53568 L .42296 .53579 L F
.42758 .53377 m .42298 .53568 L .42361 .53551 L F
.436 .124 0 r
.43941 .52989 m .43928 .53027 L .42247 .5358 L F
.43941 .52989 m .43941 .5299 L .43941 .52989 L F
.43941 .5299 m .43928 .53027 L .43941 .52989 L F
.43294 .53215 m .42247 .5358 L .44022 .52752 L F
.43294 .53215 m .44022 .52752 L .44018 .52761 L F
.648 .733 0 r
.44525 .52758 m .44525 .52758 L .44525 .52758 L F
.44528 .52757 m .44477 .52773 L .4453 .5276 L F
.436 .124 0 r
.47582 .51719 m .43294 .53215 L .47616 .51561 L F
.241 0 0 r
.43936 .52994 m .42758 .53377 L .43932 .53017 L F
.43936 .52994 m .43932 .53017 L .43932 .53017 L F
.43934 .52994 m .42323 .53456 L .42758 .53377 L F
.43936 .52994 m .43934 .52994 L .43934 .52994 L F
.43934 .52994 m .42323 .53456 L .43934 .52994 L F
.199 0 0 r
.43936 .52994 m .42369 .53334 L .42323 .53456 L F
.217 0 0 r
.43969 .52879 m .42369 .53334 L .43934 .52994 L F
.43969 .52879 m .43934 .52994 L .43936 .52994 L F
.185 0 0 r
.43998 .52799 m .43956 .52882 L .43969 .52879 L F
.469 0 0 r
.43943 .52896 m .43982 .52835 L .43969 .52879 L F
.43982 .52835 m .44006 .52796 L .43969 .52879 L F
.468 0 0 r
.43891 .53023 m .4395 .52914 L .43936 .52994 L F
.4395 .52914 m .43969 .52879 L .43936 .52994 L F
.467 0 0 r
.43936 .52994 m .43932 .53017 L .4393 .53018 L F
.535 .327 0 r
.43929 .53027 m .43418 .53258 L .42298 .53566 L F
.42299 .53563 m .42298 .53566 L .42247 .5358 L F
.43929 .53027 m .42298 .53566 L .42299 .53563 L F
.465 0 0 r
.42299 .53555 m .42301 .53557 L .42323 .53456 L F
.42293 .5358 m .42299 .53563 L .42299 .53555 L F
.42299 .53563 m .42301 .53557 L .42299 .53555 L F
.535 .327 0 r
.43926 .53055 m .43418 .53258 L .43929 .53027 L F
.266 0 0 r
.43886 .53443 m .43886 .53441 L .43033 .53583 L F
.43886 .53441 m .43887 .53384 L .43033 .53583 L F
.272 0 0 r
.43382 .53643 m .42727 .53727 L .43448 .53677 L F
.584 .449 0 r
.42277 .53931 m .4231 .54214 L .42255 .53939 L F
.468 0 0 r
.4387 .53037 m .43892 .52931 L .43891 .53023 L F
.272 0 0 r
.42727 .53727 m .42592 .53758 L .4346 .53684 L F
.42727 .53727 m .4346 .53684 L .43448 .53677 L F
.535 .327 0 r
.42366 .5381 m .42282 .53829 L .42284 .53777 L F
.42684 .53707 m .42255 .53939 L .42519 .53631 L F
.266 0 0 r
.4346 .53684 m .42592 .53758 L .42277 .53932 L F
.42592 .53758 m .42277 .53931 L .42277 .53932 L F
.535 .327 0 r
.42715 .53722 m .42313 .53911 L .42684 .53707 L F
.42313 .53911 m .42255 .53939 L .42684 .53707 L F
.43909 .53159 m .42255 .53939 L .43909 .53158 L F
.584 .449 0 r
.43914 .53537 m .43594 .53601 L .43902 .53434 L F
.266 0 0 r
.43903 .5344 m .43895 .53442 L .43911 .53575 L F
.584 .449 0 r
.43594 .53601 m .43594 .53601 L .43886 .53443 L F
.43594 .53601 m .43886 .53443 L .43902 .53434 L F
.266 0 0 r
.43895 .53442 m .43033 .53583 L .43896 .53575 L F
.535 .327 0 r
.43885 .53356 m .42255 .53939 L .43911 .53158 L F
.43909 .53158 m .42715 .53722 L .42519 .53631 L F
.242 0 0 r
.42283 .53705 m .43904 .53195 L .43908 .53169 L F
.467 0 0 r
.43892 .53202 m .43908 .53169 L .43904 .53195 L F
.584 .449 0 r
.43295 .53597 m .43003 .5378 L .42277 .53931 L F
.43003 .5378 m .4231 .54214 L .42277 .53932 L F
.43003 .5378 m .42277 .53932 L .42277 .53931 L F
.434 .53652 m .4231 .54214 L .43295 .53597 L F
.43884 .53405 m .4231 .54214 L .43884 .53403 L F
.266 0 0 r
.43886 .53441 m .43899 .53381 L .43887 .53384 L F
.584 .449 0 r
.43892 .53402 m .4231 .54214 L .43892 .53401 L F
.43402 .53653 m .42439 .54219 L .4231 .54214 L F
.42439 .54219 m .42325 .54287 L .42318 .54254 L F
.42439 .54219 m .42318 .54254 L .4231 .54214 L F
.43425 .53666 m .42433 .54226 L .43402 .53653 L F
.42433 .54226 m .42325 .54287 L .42427 .54227 L F
.42433 .54226 m .42427 .54227 L .43402 .53653 L F
.586 .451 0 r
.4394 .54259 m .43973 .54112 L .43735 .54364 L F
.286 0 0 r
.43553 .54159 m .425 .54214 L .43558 .5416 L F
.42696 .54284 m .42499 .54214 L .4238 .54318 L F
.615 .544 0 r
.44055 .54103 m .44019 .54181 L .43712 .54167 L F
.44078 .54159 m .44019 .54181 L .44055 .54103 L F
.616 .544 0 r
.43379 .54258 m .43349 .54183 L .43376 .54259 L F
.286 0 0 r
.43558 .5416 m .42499 .54214 L .42696 .54284 L F
.425 .54214 m .42499 .54214 L .43558 .5416 L F
.615 .544 0 r
.44047 .54089 m .43712 .54167 L .43672 .54143 L F
.44421 .54035 m .44052 .54104 L .44047 .54089 L F
.44052 .54104 m .43712 .54167 L .44047 .54089 L F
.286 0 0 r
.43558 .5416 m .43558 .5416 L .44063 .54134 L F
.425 .54214 m .43558 .5416 L .43558 .5416 L F
.42796 .54118 m .42551 .54169 L .43671 .54142 L F
.43553 .54159 m .42551 .54169 L .425 .54214 L F
.44062 .54133 m .43671 .54142 L .43553 .54159 L F
.43671 .54142 m .42551 .54169 L .43553 .54159 L F
.586 .451 0 r
.43387 .54294 m .43377 .54259 L .43384 .54295 L F
.43377 .54259 m .43376 .54259 L .43409 .54424 L F
.43377 .54259 m .43409 .54424 L .43456 .54658 L F
.967 .687 0 r
.42336 .54341 m .4248 .54739 L .4267 .55083 L F
.262 0 0 r
.43476 .54649 m .44479 .54311 L .45088 .54124 L F
.586 .451 0 r
.4394 .54259 m .43735 .54364 L .43543 .54567 L F
.284 0 0 r
.43476 .54649 m .44984 .53742 L .43853 .54482 L F
.586 .451 0 r
.43582 .54556 m .43543 .54567 L .43515 .54596 L F
.273 0 0 r
.43476 .54649 m .43853 .54482 L .44295 .54361 L F
.538 .33 0 r
.44981 .54175 m .45047 .54139 L .44935 .54175 L F
.266 0 0 r
.43476 .54649 m .45088 .54124 L .44923 .54192 L F
.538 .33 0 r
.44233 .54427 m .43479 .54651 L .43479 .54652 L F
.4424 .54425 m .43479 .54651 L .44233 .54427 L F
.45 0 0 r
.4348 .54663 m .43476 .54649 L .43482 .54682 L F
.266 0 0 r
.43476 .54649 m .44923 .54192 L .43482 .54682 L F
.538 .33 0 r
.43479 .54652 m .43479 .54651 L .43456 .54658 L F
.43479 .54652 m .43456 .54658 L .43479 .54652 L F
.299 0 0 r
.42564 .54743 m .42983 .54641 L .42559 .54698 L F
.636 .633 0 r
.42496 .5476 m .42504 .54773 L .42492 .54761 L F
.42764 .55037 m .42685 .55064 L .42492 .54761 L F
.42689 .5507 m .42667 .55078 L .4254 .54848 L F
.42684 .55064 m .4254 .54848 L .4254 .54848 L F
.43005 .54646 m .42764 .55037 L .42504 .54773 L F
.4416 .54354 m .43376 .54738 L .43005 .54646 L F
.43376 .54738 m .42764 .55037 L .43005 .54646 L F
.4416 .54354 m .42504 .54773 L .42496 .5476 L F
.538 .33 0 r
.48744 .53083 m .45084 .54173 L .48744 .53083 L F
.48744 .53083 m .45084 .54173 L .48744 .53083 L F
.45069 .54177 m .44934 .54217 L .45069 .54178 L F
.267 0 0 r
.43728 .54956 m .45092 .54142 L .44361 .54665 L F
.436 .55005 m .45092 .54142 L .43728 .54956 L F
.436 .55005 m .45088 .54124 L .45092 .54142 L F
.43595 .55007 m .45088 .54124 L .436 .55005 L F
.538 .33 0 r
.45085 .54173 m .45069 .54177 L .45069 .54178 L F
.45084 .54173 m .45069 .54177 L .45085 .54173 L F
.262 0 0 r
.44479 .54311 m .45087 .54118 L .45088 .54124 L F
.251 0 0 r
.44923 .54192 m .45088 .54124 L .44907 .54214 L F
.636 .633 0 r
.45853 .53941 m .44244 .54519 L .4416 .54354 L F
.305 0 0 r
.42693 .55073 m .44315 .54543 L .43553 .54775 L F
.42693 .55073 m .43553 .54775 L .42684 .55064 L F
.646 .734 0 r
.42929 .55316 m .42882 .55332 L .42732 .55125 L F
.42858 .55244 m .42732 .55125 L .4271 .55095 L F
.42858 .55244 m .4271 .55095 L .42711 .55095 L F
.42929 .55316 m .42732 .55125 L .42858 .55244 L F
.228 0 0 r
.43513 .5497 m .43595 .55007 L .43514 .5502 L F
.646 .734 0 r
.44323 .54572 m .42929 .55316 L .42705 .55088 L F
.47 0 0 r
.54609 .5127 m .546 .51283 L .54608 .51399 L F
.238 0 0 r
.5628 .50791 m .55738 .51002 L .546 .51283 L F
.472 0 0 r
.54656 .51387 m .54635 .51372 L .54636 .5142 L F
.54653 .51343 m .54635 .51372 L .54656 .51387 L F
.54635 .51372 m .54626 .51386 L .54636 .5142 L F
.47 0 0 r
.54571 .51456 m .54626 .51386 L .54626 .51372 L F
.472 0 0 r
.54626 .51386 m .54567 .51477 L .54626 .51437 L F
.47 0 0 r
.54603 .51328 m .546 .51283 L .54587 .51359 L F
.538 .33 0 r
.5459 .51342 m .50889 .52444 L .54585 .51392 L F
.47 0 0 r
.54584 .51392 m .54587 .51359 L .54578 .51414 L F
.54603 .51328 m .54587 .51359 L .54584 .51392 L F
.538 .33 0 r
.54584 .51392 m .53334 .51748 L .50895 .52594 L F
.54585 .51392 m .54584 .51392 L .54584 .51392 L F
.54584 .51392 m .53334 .51748 L .54584 .51392 L F
.238 0 0 r
.5459 .51358 m .54571 .51456 L .54587 .51359 L F
.471 0 0 r
.54659 .51443 m .54636 .5142 L .54638 .51483 L F
.54656 .51387 m .54636 .5142 L .54659 .51443 L F
.54636 .5142 m .54571 .51528 L .54638 .51483 L F
.229 0 0 r
.56261 .50902 m .54571 .51456 L .5531 .51168 L F
.442 .132 0 r
.54644 .51379 m .56274 .50841 L .54584 .51392 L F
.55253 .51186 m .56274 .50841 L .54644 .51379 L F
.56273 .50845 m .56274 .50841 L .5476 .51353 L F
.238 0 0 r
.55738 .51002 m .54587 .51359 L .546 .51283 L F
.538 .33 0 r
.55809 .50978 m .54589 .51335 L .54588 .51342 L F
.55945 .50938 m .55826 .50973 L .55809 .50978 L F
.229 0 0 r
.56275 .50823 m .55738 .51002 L .5628 .50791 L F
.538 .33 0 r
.55826 .50973 m .54589 .51335 L .55809 .50978 L F
.229 0 0 r
.56261 .50902 m .5531 .51168 L .56267 .50866 L F
.238 0 0 r
.5531 .51168 m .54571 .51456 L .54579 .51414 L F
.472 0 0 r
.54626 .51437 m .54567 .51477 L .54564 .51486 L F
.237 0 0 r
.56261 .50902 m .54567 .51477 L .54571 .51456 L F
.229 0 0 r
.56261 .50902 m .54571 .51456 L .56261 .50902 L F
.56249 .50975 m .54567 .51477 L .56261 .50902 L F
.472 0 0 r
.54546 .5157 m .54564 .51486 L .54533 .51591 L F
.212 0 0 r
.56249 .50975 m .54533 .51591 L .54567 .51477 L F
.2 0 0 r
.56217 .51077 m .54533 .51591 L .56249 .50975 L F
.442 .132 0 r
.56225 .51028 m .56273 .50845 L .5476 .51353 L F
.538 .33 0 r
.56274 .50841 m .5459 .51342 L .54585 .51392 L F
.229 0 0 r
.56267 .50866 m .5531 .51168 L .55738 .51002 L F
.538 .33 0 r
.56328 .50824 m .56039 .50909 L .55945 .50938 L F
.238 0 0 r
.546 .51283 m .54587 .51359 L .546 .51283 L F
.54587 .51359 m .54587 .51359 L .546 .51283 L F
.538 .33 0 r
.56328 .50824 m .54591 .51307 L .54589 .51335 L F
.469 0 0 r
.54615 .51136 m .54608 .51143 L .54622 .51255 L F
.467 0 0 r
.54603 .51016 m .54608 .51143 L .54618 .51133 L F
.267 0 0 r
.54607 .5105 m .54608 .51143 L .54605 .5105 L F
.469 0 0 r
.54618 .51133 m .54608 .51143 L .54608 .51143 L F
.54618 .51133 m .54608 .51143 L .54618 .51133 L F
.467 0 0 r
.54603 .51016 m .54618 .51133 L .54605 .51015 L F
.267 0 0 r
.55972 .50593 m .54608 .51143 L .54607 .5105 L F
.262 0 0 r
.56289 .50653 m .54608 .51143 L .55972 .50593 L F
.56289 .50653 m .55972 .50593 L .56283 .50499 L F
.469 0 0 r
.54622 .51255 m .54608 .51143 L .54609 .5127 L F
.54608 .51143 m .54608 .51143 L .54609 .5127 L F
.54609 .5127 m .54608 .51143 L .546 .51283 L F
.254 0 0 r
.56289 .50653 m .546 .51283 L .54608 .51143 L F
.249 0 0 r
.5628 .50791 m .546 .51283 L .56289 .50653 L F
.538 .33 0 r
.56283 .50658 m .56283 .5047 L .54606 .51018 L F
.262 0 0 r
.56283 .50499 m .55972 .50593 L .56282 .50469 L F
.538 .33 0 r
.56283 .50499 m .56292 .50468 L .56283 .5047 L F
.468 0 0 r
.56289 .50653 m .56283 .50499 L .56285 .50485 L F
.538 .33 0 r
.56283 .50658 m .5629 .50497 L .56283 .50499 L F
.5629 .50497 m .56292 .50468 L .56283 .50499 L F
.56274 .5083 m .56283 .50658 L .54874 .5096 L F
.5475 .51002 m .54874 .5096 L .54606 .51018 L F
.56274 .5083 m .54874 .5096 L .5475 .51002 L F
.267 0 0 r
.56282 .50469 m .55972 .50593 L .54603 .51016 L F
.538 .33 0 r
.56328 .50824 m .54606 .51018 L .54596 .51272 L F
.586 .451 0 r
.54623 .51012 m .54606 .51017 L .54606 .51018 L F
.267 0 0 r
.55972 .50593 m .54605 .5105 L .54603 .51016 L F
.538 .33 0 r
.56328 .50824 m .5088 .52235 L .50884 .52337 L F
.56328 .50824 m .50889 .52444 L .50889 .52444 L F
.229 0 0 r
.56267 .50866 m .55738 .51002 L .56275 .50823 L F
.442 .132 0 r
.5476 .51353 m .55253 .51186 L .54644 .51379 L F
.238 0 0 r
.55738 .51002 m .5531 .51168 L .5459 .51358 L F
.442 .132 0 r
.56225 .51028 m .5476 .51353 L .54547 .51521 L F
.5476 .51353 m .54584 .51392 L .54578 .51414 L F
.238 0 0 r
.54571 .51456 m .54571 .51456 L .54579 .51414 L F
.54571 .51456 m .54579 .51414 L .54579 .51414 L F
.237 0 0 r
.54571 .51456 m .54567 .51477 L .54571 .51456 L F
.442 .132 0 r
.5476 .51353 m .54578 .51414 L .54547 .51521 L F
.54547 .51521 m .54584 .51392 L .50895 .52594 L F
.238 0 0 r
.54579 .51414 m .54579 .51414 L .5459 .51358 L F
.5531 .51168 m .54579 .51414 L .5459 .51358 L F
.538 .33 0 r
.53334 .51748 m .50889 .52444 L .50892 .52506 L F
.53334 .51748 m .50892 .52506 L .50895 .52594 L F
.222 .069 .349 r
.50695 .52929 m .4875 .5323 L .48897 .53182 L F
.50686 .52932 m .4875 .5323 L .50695 .52929 L F
.538 .33 0 r
.48746 .53128 m .46317 .5392 L .47829 .5353 L F
.48746 .53128 m .47829 .5353 L .4875 .5323 L F
.646 .734 0 r
.48108 .53497 m .44499 .54764 L .48021 .53391 L F
.618 .854 0 r
.48195 .53602 m .44595 .54798 L .4458 .54791 L F
.48195 .53602 m .47251 .53945 L .45221 .54591 L F
.646 .734 0 r
.48108 .53497 m .44532 .54754 L .44531 .54753 L F
.46146 .54223 m .48195 .53602 L .45106 .54608 L F
.48108 .53497 m .48165 .53565 L .46146 .54223 L F
.48165 .53565 m .48195 .53602 L .46146 .54223 L F
.182 0 0 r
.49595 .53317 m .48694 .53564 L .48654 .53613 L F
.50345 .53073 m .48694 .53564 L .49595 .53317 L F
.222 .069 .349 r
.50686 .52932 m .48676 .53586 L .4875 .5323 L F
0 0 0 r
.50352 .53114 m .48644 .53626 L .4891 .5354 L F
.50312 .53127 m .48644 .53626 L .50352 .53114 L F
.50312 .53127 m .48478 .53723 L .48644 .53626 L F
.308 .428 .989 r
.50191 .52906 m .48165 .53565 L .48428 .53727 L F
.37 .838 0 r
.50622 .53024 m .44982 .54879 L .44974 .5488 L F
.5377 .5199 m .50624 .53024 L .50622 .53024 L F
.50624 .53024 m .44982 .54879 L .50622 .53024 L F
.53795 .51982 m .50624 .53024 L .5377 .5199 L F
.50624 .53024 m .44982 .54879 L .50624 .53024 L F
.50624 .53024 m .50624 .53024 L .5377 .5199 L F
.53777 .51987 m .53759 .51994 L .53776 .51988 L F
.222 .069 .349 r
.50818 .52912 m .50695 .52929 L .50823 .52888 L F
.182 0 0 r
.50806 .52909 m .50823 .52888 L .49763 .53232 L F
.308 .428 .989 r
.5032 .52864 m .48577 .53679 L .5058 .53027 L F
.50191 .52906 m .48577 .53679 L .5032 .52864 L F
.50191 .52906 m .48428 .53727 L .48577 .53679 L F
.485 .343 .431 r
.48252 .53638 m .48165 .53565 L .48173 .53575 L F
.48124 .53558 m .48252 .53638 L .48147 .53554 L F
.646 .734 0 r
.49256 .5321 m .50324 .5287 L .48195 .53602 L F
.50324 .5287 m .50349 .52901 L .48195 .53602 L F
.538 .33 0 r
.56039 .50909 m .54589 .51335 L .55945 .50938 L F
.238 0 0 r
.54587 .51359 m .54571 .51456 L .54587 .51359 L F
.538 .33 0 r
.54589 .51335 m .50888 .52422 L .54588 .51342 L F
.54591 .51307 m .50884 .52337 L .54589 .51335 L F
.54596 .51272 m .54606 .51018 L .5088 .52235 L F
.56274 .5084 m .5459 .51342 L .56274 .50841 L F
.442 .132 0 r
.56199 .51118 m .56225 .51028 L .50895 .52594 L F
.54509 .51637 m .5088 .52671 L .50863 .52752 L F
.54518 .5161 m .5088 .52671 L .54509 .51637 L F
.486 .342 .423 r
.50893 .52532 m .50895 .52594 L .50825 .52886 L F
.50893 .52532 m .50825 .52886 L .50823 .52888 L F
.442 .132 0 r
.56199 .51119 m .50895 .52594 L .50882 .5266 L F
.471 0 0 r
.56185 .51171 m .56153 .512 L .56156 .51197 L F
.56826 .50577 m .56184 .51171 L .56185 .51171 L F
.56184 .51171 m .56153 .512 L .56185 .51171 L F
.47 0 0 r
.56203 .51105 m .56217 .51077 L .56198 .51122 L F
.442 .132 0 r
.562 .51119 m .56199 .51118 L .56199 .51119 L F
.471 0 0 r
.56184 .51171 m .56107 .51253 L .56153 .512 L F
.56826 .50577 m .56181 .51183 L .56184 .51171 L F
.56181 .51183 m .56107 .51253 L .56184 .51171 L F
.47 0 0 r
.56198 .51122 m .56217 .51077 L .56268 .51036 L F
.442 .132 0 r
.562 .51119 m .562 .51118 L .562 .51119 L F
.5628 .51096 m .562 .51118 L .562 .51119 L F
.562 .51118 m .562 .51118 L .562 .51119 L F
.562 .51118 m .56199 .51118 L .562 .51119 L F
.56199 .51118 m .50895 .52594 L .56199 .51119 L F
.182 0 0 r
.56167 .51246 m .56279 .51097 L .56197 .51124 L F
.472 0 0 r
.54481 .51725 m .54491 .51696 L .54471 .51723 L F
.172 0 0 r
.55225 .51444 m .54471 .51723 L .54488 .51687 L F
.17 0 0 r
.55252 .5152 m .56153 .512 L .55773 .51333 L F
.101 0 0 r
.56156 .51197 m .54449 .51752 L .54471 .51723 L F
.071 0 0 r
.56153 .512 m .54449 .51752 L .56156 .51197 L F
.182 0 0 r
.55211 .51537 m .55794 .51343 L .51706 .52603 L F
.55727 .5138 m .55744 .51371 L .55211 .51537 L F
.55744 .51371 m .55794 .51343 L .55211 .51537 L F
.55794 .51343 m .55691 .51291 L .51706 .52603 L F
.091 0 0 r
.55809 .51351 m .56153 .512 L .56107 .51253 L F
.55773 .51333 m .56153 .512 L .55809 .51351 L F
.182 0 0 r
.56096 .5125 m .56197 .51124 L .55727 .5138 L F
.54367 .51831 m .54379 .51817 L .5371 .52045 L F
.54367 .51831 m .54374 .51824 L .54367 .51831 L F
.54374 .51824 m .54379 .51817 L .54367 .51831 L F
.472 0 0 r
.54341 .51844 m .5436 .51832 L .54339 .51845 L F
.5436 .51832 m .54378 .51819 L .54359 .51832 L F
.37 .838 0 r
.54341 .51832 m .54367 .51831 L .50721 .53017 L F
.472 0 0 r
.5436 .51832 m .54359 .51832 L .54339 .51845 L F
.37 .838 0 r
.54339 .51832 m .54341 .51832 L .50721 .53017 L F
.54341 .51832 m .54368 .51831 L .54367 .51831 L F
.472 0 0 r
.54378 .51819 m .54379 .51817 L .54358 .51832 L F
.54359 .51832 m .54358 .51832 L .54339 .51845 L F
.54378 .51819 m .54358 .51832 L .54359 .51832 L F
.54315 .51865 m .54419 .5179 L .54313 .51864 L F
.54172 .51972 m .54317 .51866 L .54185 .51958 L F
.54317 .51866 m .54419 .5179 L .54315 .51865 L F
.54317 .51866 m .54315 .51865 L .54185 .51958 L F
.182 0 0 r
.55819 .51356 m .54405 .51793 L .54396 .51804 L F
.55816 .51355 m .54405 .51793 L .55819 .51356 L F
.472 0 0 r
.56915 .51254 m .56159 .51253 L .56826 .50577 L F
.56137 .51274 m .56107 .51253 L .56915 .51254 L F
.182 0 0 r
.56075 .51275 m .54606 .5174 L .54379 .51817 L F
.472 0 0 r
.56998 .51874 m .56048 .51308 L .56082 .51276 L F
.56137 .51274 m .56082 .51276 L .56107 .51253 L F
.56998 .51874 m .56082 .51276 L .56137 .51274 L F
.56082 .51276 m .56084 .51265 L .56107 .51253 L F
.56048 .51308 m .56075 .51276 L .56082 .51276 L F
.56075 .51276 m .56084 .51265 L .56082 .51276 L F
.54358 .51842 m .54622 .51803 L .54374 .51824 L F
.182 0 0 r
.56079 .51274 m .54396 .51804 L .54393 .51808 L F
.56167 .51246 m .56079 .51274 L .56079 .51274 L F
.56079 .51274 m .54396 .51804 L .56079 .51274 L F
.472 0 0 r
.55986 .51295 m .56026 .51295 L .56048 .51308 L F
.56035 .51323 m .56048 .51308 L .56998 .51874 L F
.182 0 0 r
.56078 .51275 m .54379 .51817 L .54367 .51831 L F
.56078 .51275 m .54379 .51817 L .56078 .51275 L F
.37 .838 0 r
.55003 .51619 m .56073 .51276 L .54371 .51828 L F
.56073 .51276 m .56074 .51276 L .54359 .51831 L F
.54359 .51831 m .56074 .51276 L .54368 .51831 L F
.56074 .51276 m .56075 .51276 L .54368 .51831 L F
.182 0 0 r
.56075 .51275 m .54606 .5174 L .56075 .51275 L F
.472 0 0 r
.55986 .51295 m .56048 .51308 L .56035 .51323 L F
.182 0 0 r
.56167 .51246 m .56078 .51275 L .56078 .51275 L F
.37 .838 0 r
.54371 .51828 m .54371 .51828 L .54359 .51831 L F
.55003 .51619 m .54371 .51828 L .54371 .51828 L F
.56073 .51276 m .56167 .51246 L .56074 .51276 L F
.56074 .51276 m .56167 .51246 L .56075 .51276 L F
.182 0 0 r
.56167 .51246 m .56075 .51275 L .56075 .51275 L F
.56079 .51273 m .56074 .51275 L .56074 .51275 L F
.472 0 0 r
.56048 .51308 m .56026 .51295 L .56084 .51265 L F
0 0 0 r
.54597 .51753 m .54522 .51769 L .55252 .5152 L F
.17 0 0 r
.54597 .51753 m .55151 .51556 L .54647 .51728 L F
.55151 .51556 m .55252 .5152 L .54686 .51715 L F
.55151 .51556 m .54686 .51715 L .54647 .51728 L F
.182 0 0 r
.56074 .51275 m .55179 .51547 L .55058 .5159 L F
.56074 .51275 m .55141 .51558 L .56074 .51275 L F
.5608 .51273 m .55141 .51558 L .56079 .51273 L F
.091 0 0 r
.55122 .51577 m .55773 .51333 L .55809 .51351 L F
.261 0 0 r
.55809 .51351 m .5582 .51347 L .55098 .51584 L F
.472 0 0 r
.54378 .51819 m .54419 .5179 L .54379 .51817 L F
0 0 0 r
.54359 .51831 m .54419 .5179 L .54597 .51753 L F
.54339 .51845 m .54419 .5179 L .5434 .51844 L F
.37 .838 0 r
.54341 .51832 m .54615 .51744 L .54359 .51831 L F
.54615 .51744 m .54597 .51753 L .54359 .51831 L F
.54339 .51832 m .55003 .51619 L .54341 .51832 L F
.17 0 0 r
.54597 .51753 m .54647 .51728 L .54296 .51848 L F
.54294 .51849 m .54296 .51848 L .54285 .51852 L F
.54597 .51753 m .54296 .51848 L .54294 .51849 L F
.261 0 0 r
.55809 .51351 m .55098 .51584 L .55102 .51583 L F
.37 .838 0 r
.54615 .51744 m .55003 .51619 L .54597 .51753 L F
.55122 .51577 m .55265 .51535 L .54347 .51829 L F
.261 0 0 r
.55122 .51577 m .55102 .51583 L .54282 .51851 L F
.37 .838 0 r
.54755 .51693 m .55122 .51577 L .54347 .51829 L F
.54838 .51665 m .55024 .51607 L .54755 .51693 L F
.55024 .51607 m .55122 .51577 L .54755 .51693 L F
.091 0 0 r
.5436 .51826 m .5466 .51721 L .55075 .51591 L F
.261 0 0 r
.55102 .51583 m .55098 .51584 L .54282 .51851 L F
0 0 0 r
.54324 .51838 m .55098 .51584 L .54305 .51844 L F
.55098 .51584 m .5582 .51347 L .5511 .5158 L F
.55098 .51584 m .5511 .5158 L .54305 .51844 L F
.37 .838 0 r
.55122 .51577 m .55628 .51419 L .55265 .51535 L F
.261 0 0 r
.54285 .51852 m .55122 .51577 L .54282 .51851 L F
.55122 .51577 m .55809 .51351 L .55102 .51583 L F
.182 0 0 r
.56167 .51246 m .55816 .51355 L .55819 .51356 L F
0 0 0 r
.54305 .51844 m .5582 .51347 L .56024 .51296 L F
.56023 .51296 m .56024 .51296 L .56026 .51295 L F
.54305 .51844 m .56024 .51296 L .56023 .51296 L F
.28 .446 .985 r
.58446 .55963 m .56404 .56607 L .53887 .55729 L F
.258 .447 .963 r
.55964 .55067 m .53887 .55729 L .51332 .55158 L F
.55964 .55067 m .51332 .55158 L .53446 .54479 L F
.291 0 0 r
.55501 .56581 m .55223 .51841 L .55163 .52958 L F
.56183 .55557 m .55223 .51841 L .55501 .56581 L F
.229 .44 .922 r
.53446 .54479 m .51332 .55158 L .48742 .54917 L F
.471 0 0 r
.50949 .55461 m .55163 .52958 L .55223 .51841 L F
.472 0 0 r
.52847 .54333 m .55896 .51362 L .56028 .51331 L F
.261 0 0 r
.55809 .51351 m .56107 .51253 L .5582 .51347 L F
0 0 0 r
.5582 .51347 m .56107 .51253 L .56084 .51265 L F
.37 .838 0 r
.55694 .51394 m .56074 .51276 L .55628 .51419 L F
.182 0 0 r
.56077 .51273 m .56096 .5125 L .55727 .5138 L F
0 0 0 r
.5582 .51347 m .56084 .51265 L .56061 .51277 L F
.5582 .51347 m .56061 .51277 L .55917 .51323 L F
.37 .838 0 r
.55999 .51278 m .56063 .51276 L .55694 .51394 L F
.56063 .51276 m .56074 .51276 L .55694 .51394 L F
0 0 0 r
.55917 .51323 m .56061 .51277 L .56026 .51295 L F
.184 0 0 r
.55985 .51295 m .56026 .51295 L .55986 .51295 L F
.54307 .51843 m .56023 .51296 L .55985 .51295 L F
.56023 .51296 m .56026 .51295 L .55985 .51295 L F
.54305 .51844 m .56026 .51295 L .54307 .51843 L F
.472 0 0 r
.56028 .51331 m .55964 .51295 L .56035 .51323 L F
.55896 .51362 m .55964 .51295 L .55993 .51311 L F
.55896 .51362 m .55993 .51311 L .56028 .51331 L F
0 0 0 r
.54279 .51852 m .54324 .51838 L .54305 .51844 L F
.184 0 0 r
.54279 .51852 m .54305 .51844 L .54307 .51843 L F
.37 .838 0 r
.54707 .51697 m .54347 .51829 L .54297 .51831 L F
.182 0 0 r
.55141 .51558 m .51605 .52633 L .54932 .51629 L F
.17 0 0 r
.55252 .5152 m .55773 .51333 L .5466 .51721 L F
.55252 .5152 m .5466 .51721 L .54647 .51728 L F
.091 0 0 r
.5466 .51721 m .55773 .51333 L .55122 .51577 L F
.182 0 0 r
.55794 .51343 m .56197 .51124 L .55691 .51291 L F
.56279 .51097 m .5628 .51096 L .51706 .52603 L F
.442 .132 0 r
.562 .51122 m .54509 .51637 L .54497 .51676 L F
.152 0 0 r
.55733 .51282 m .55225 .51444 L .55585 .51311 L F
.442 .132 0 r
.55681 .51279 m .54518 .5161 L .54509 .51637 L F
.172 0 0 r
.55585 .51311 m .55225 .51444 L .54505 .51651 L F
.472 0 0 r
.54497 .51676 m .54505 .51651 L .54488 .51687 L F
.172 0 0 r
.55225 .51444 m .54488 .51687 L .54505 .51651 L F
.442 .132 0 r
.56201 .5112 m .54509 .51637 L .562 .51122 L F
.5586 .51219 m .54518 .5161 L .55681 .51279 L F
.5628 .51096 m .50882 .5266 L .5088 .52671 L F
.618 .854 0 r
.55549 .51229 m .55892 .51179 L .54664 .5159 L F
.311 0 0 r
.55546 .51229 m .53895 .5142 L .53903 .51435 L F
.55546 .51229 m .53903 .51435 L .54835 .51388 L F
.55691 .51188 m .53895 .5142 L .55546 .51229 L F
.307 0 0 r
.55535 .51233 m .54824 .51391 L .54895 .5143 L F
.54824 .51391 m .54646 .5147 L .54895 .5143 L F
.302 0 0 r
.55546 .51229 m .54835 .51388 L .55536 .51233 L F
.618 .854 0 r
.55557 .51226 m .54664 .5159 L .54447 .51645 L F
.302 0 0 r
.54835 .51388 m .54824 .51391 L .55535 .51233 L F
.618 .854 0 r
.55779 .5116 m .55815 .5119 L .55624 .51218 L F
.55709 .5118 m .55624 .51218 L .55549 .51229 L F
.55802 .51151 m .55624 .51218 L .55709 .5118 L F
.295 0 0 r
.557 .51125 m .53895 .5142 L .55691 .51188 L F
.646 .734 0 r
.556 .51141 m .55731 .51101 L .55617 .51138 L F
.55731 .51101 m .5578 .51085 L .55731 .51101 L F
.55731 .51101 m .55731 .51101 L .55617 .51138 L F
.295 0 0 r
.54103 .51381 m .53895 .5142 L .557 .51125 L F
.646 .734 0 r
.5553 .50917 m .55648 .50969 L .54893 .5136 L F
.55648 .50969 m .55677 .51011 L .54893 .5136 L F
.305 0 0 r
.55585 .50867 m .54076 .51374 L .556 .50895 L F
.466 0 0 r
.55584 .50871 m .55585 .50867 L .556 .50895 L F
.305 0 0 r
.55585 .50867 m .53895 .5142 L .54076 .51374 L F
.538 .33 0 r
.50889 .52444 m .48743 .53052 L .48744 .53083 L F
.283 .199 .613 r
.50613 .52519 m .48679 .52625 L .50888 .52429 L F
.538 .33 0 r
.48744 .53083 m .48744 .53083 L .50354 .52603 L F
.48744 .53083 m .50354 .52603 L .50355 .52603 L F
.283 .199 .613 r
.50613 .52519 m .48689 .52697 L .48954 .5261 L F
.50573 .52532 m .48689 .52697 L .50613 .52519 L F
.538 .33 0 r
.50363 .52601 m .48744 .53083 L .50355 .52603 L F
.50889 .52444 m .48744 .53083 L .48744 .53083 L F
.48744 .53083 m .46317 .5392 L .48746 .53128 L F
.485 .343 .431 r
.48689 .52697 m .48746 .53128 L .48738 .52934 L F
.283 .199 .613 r
.50573 .52532 m .48746 .53128 L .48689 .52697 L F
.646 .734 0 r
.5029 .52828 m .5032 .52864 L .49256 .5321 L F
.283 .199 .613 r
.50888 .52429 m .48993 .52597 L .50829 .51997 L F
.322 .342 .873 r
.50041 .52456 m .48416 .53398 L .50265 .52796 L F
.646 .734 0 r
.50265 .52796 m .48195 .53602 L .4811 .53498 L F
.51212 .52487 m .5029 .52828 L .50265 .52796 L F
.5029 .52828 m .48195 .53602 L .50265 .52796 L F
.322 .342 .873 r
.49764 .52546 m .48377 .53411 L .50041 .52456 L F
.48377 .53411 m .48147 .53554 L .48416 .53398 L F
.48377 .53411 m .48416 .53398 L .50041 .52456 L F
.49764 .52546 m .47885 .5316 L .48147 .53554 L F
.636 .633 0 r
.47909 .53204 m .45853 .53941 L .4787 .53132 L F
.586 .451 0 r
.45012 .53855 m .44989 .5386 L .45073 .54095 L F
.636 .633 0 r
.47799 .53 m .45853 .53941 L .44176 .54338 L F
.299 0 0 r
.42671 .54667 m .42983 .54641 L .42895 .54619 L F
.615 .544 0 r
.42597 .54684 m .42493 .54722 L .42525 .54683 L F
.42617 .54654 m .42525 .54683 L .42871 .54258 L F
.42597 .54684 m .42525 .54683 L .42617 .54654 L F
.43517 .54188 m .42597 .54684 L .42871 .54258 L F
.43712 .54167 m .42836 .54573 L .43517 .54188 L F
.42836 .54573 m .42597 .54684 L .43517 .54188 L F
.295 0 0 r
.42671 .54667 m .42895 .54619 L .42794 .54597 L F
.299 0 0 r
.42559 .54698 m .42983 .54641 L .42671 .54667 L F
.636 .633 0 r
.42691 .55073 m .4254 .54848 L .42492 .54761 L F
.299 0 0 r
.42581 .54917 m .42561 .54713 L .42484 .54738 L F
.636 .633 0 r
.42632 .54689 m .43103 .54582 L .4248 .54739 L F
.43103 .54582 m .44176 .54338 L .43008 .54614 L F
.43103 .54582 m .43008 .54614 L .4248 .54739 L F
.286 0 0 r
.42796 .54118 m .43671 .54142 L .43647 .54128 L F
.43492 .54037 m .42796 .54118 L .43647 .54128 L F
.285 0 0 r
.43492 .54037 m .43943 .53793 L .42796 .54118 L F
.43943 .53793 m .4395 .53789 L .43943 .53791 L F
.43943 .53793 m .43943 .53791 L .42796 .54118 L F
.266 0 0 r
.43895 .53442 m .43896 .53575 L .43911 .53575 L F
.464 0 0 r
.439 .53581 m .43903 .5344 L .43911 .53575 L F
.584 .449 0 r
.42808 .54114 m .4248 .54231 L .4339 .53712 L F
.42808 .54114 m .4339 .53712 L .43427 .53691 L F
.43934 .53712 m .42808 .54114 L .43427 .53691 L F
.4248 .54231 m .42564 .54157 L .43427 .53691 L F
.43934 .53712 m .43427 .53691 L .43698 .53634 L F
.029 0 0 r
.44172 .5259 m .42532 .5313 L .44086 .5266 L F
.47 0 0 r
.44123 .52608 m .44168 .5259 L .44172 .5259 L F
.116 0 0 r
.44082 .52662 m .42532 .5313 L .44024 .52736 L F
.466 0 0 r
.42391 .53284 m .42431 .53221 L .42409 .5323 L F
.42396 .53279 m .42431 .53221 L .42391 .53284 L F
.436 .124 0 r
.42389 .5329 m .42384 .533 L .42387 .53291 L F
.466 0 0 r
.4238 .53304 m .42389 .5329 L .38666 .54682 L F
.167 0 0 r
.43173 .52976 m .42974 .53053 L .4288 .53056 L F
.42533 .5313 m .42494 .53162 L .42532 .5313 L F
.42494 .53162 m .42493 .53162 L .42532 .5313 L F
.073 0 0 r
.43065 .5305 m .42514 .53141 L .42431 .53221 L F
.42896 .53056 m .42514 .53141 L .43065 .5305 L F
.167 0 0 r
.43243 .52949 m .43173 .52976 L .42533 .5313 L F
.43243 .52949 m .42533 .5313 L .42533 .5313 L F
.168 0 0 r
.44024 .52736 m .42514 .53141 L .4288 .53056 L F
.44034 .52734 m .44024 .52736 L .44024 .52736 L F
.44024 .52736 m .42514 .53141 L .44024 .52736 L F
.47 0 0 r
.44086 .52623 m .44124 .52607 L .44123 .52608 L F
.168 0 0 r
.44034 .52734 m .44031 .52734 L .44031 .52742 L F
.44031 .52734 m .4288 .53056 L .44027 .52742 L F
.44031 .52734 m .44027 .52742 L .44031 .52742 L F
.471 0 0 r
.44099 .52642 m .44097 .52645 L .44064 .5267 L F
.185 0 0 r
.43998 .52799 m .42369 .53334 L .43956 .52882 L F
.148 0 0 r
.43998 .52799 m .43747 .52866 L .4238 .53304 L F
.43999 .52798 m .43747 .52866 L .43998 .52799 L F
.073 0 0 r
.43999 .52798 m .43936 .52812 L .43747 .52866 L F
.44006 .52796 m .43999 .52798 L .43999 .52798 L F
.43999 .52798 m .43936 .52812 L .43999 .52798 L F
0 0 0 r
.44031 .52734 m .42786 .53063 L .42735 .53082 L F
.44031 .52734 m .42786 .53063 L .44031 .52734 L F
.197 0 0 r
.4238 .53304 m .42369 .53334 L .43998 .52799 L F
.43998 .52799 m .43998 .52799 L .44006 .52796 L F
.4238 .53304 m .43998 .52799 L .43998 .52799 L F
.471 0 0 r
.44065 .52668 m .44064 .5267 L .44055 .52676 L F
.44056 .52675 m .44055 .52676 L .43772 .52887 L F
.44065 .52668 m .44055 .52676 L .44056 .52675 L F
.44099 .52642 m .44064 .5267 L .44065 .52668 L F
.167 0 0 r
.42494 .53162 m .42313 .5331 L .42493 .53162 L F
.466 0 0 r
.42369 .53334 m .4238 .53304 L .38666 .54682 L F
.47 0 0 r
.40379 .54056 m .44086 .52621 L .44086 .52623 L F
.44086 .52621 m .44124 .52607 L .44086 .52623 L F
.44124 .52607 m .44168 .5259 L .44123 .52608 L F
.116 0 0 r
.44086 .5266 m .44082 .52662 L .44031 .52734 L F
.44082 .52662 m .44024 .52736 L .44031 .52734 L F
.44086 .5266 m .44031 .52734 L .44034 .52734 L F
.471 0 0 r
.44105 .52638 m .44104 .5264 L .44097 .52645 L F
.44105 .52638 m .44097 .52645 L .44099 .52642 L F
.469 0 0 r
.43945 .52797 m .43963 .52749 L .43958 .52788 L F
.266 0 0 r
.43902 .53434 m .43899 .53381 L .43886 .53443 L F
.584 .449 0 r
.43902 .53434 m .42325 .54287 L .43898 .53399 L F
.266 0 0 r
.4386 .53656 m .4346 .53684 L .42277 .53932 L F
.648 .733 0 r
.55793 .49172 m .5577 .49142 L .54747 .49609 L F
.54141 .49801 m .54118 .4978 L .54139 .49802 L F
.54119 .49779 m .54118 .4978 L .54141 .49801 L F
.54118 .4978 m .5026 .50827 L .54139 .49802 L F
.54191 .49857 m .5418 .49846 L .54009 .49917 L F
.3 0 0 r
.5418 .49846 m .54159 .49817 L .54181 .49845 L F
.452 0 0 r
.5418 .49846 m .54191 .49857 L .54163 .49815 L F
.3 0 0 r
.54181 .49845 m .54159 .49817 L .54162 .49816 L F
.54181 .49845 m .54162 .49816 L .54185 .49844 L F
.648 .733 0 r
.54414 .49748 m .5038 .50976 L .54009 .49917 L F
.452 0 0 r
.5418 .49846 m .54209 .49887 L .54191 .49857 L F
.3 0 0 r
.54209 .49887 m .5418 .49846 L .54212 .49886 L F
.5418 .49846 m .54181 .49845 L .54212 .49886 L F
.54171 .49812 m .54169 .49813 L .54171 .49812 L F
.648 .733 0 r
.54162 .49795 m .54139 .49802 L .54181 .49819 L F
.54139 .49802 m .50319 .509 L .5416 .49825 L F
.3 0 0 r
.54169 .49813 m .54159 .49817 L .54169 .49812 L F
.648 .733 0 r
.54139 .49802 m .5416 .49825 L .54181 .49819 L F
.54181 .49819 m .5416 .49825 L .54161 .49825 L F
.5416 .49825 m .50319 .509 L .54161 .49825 L F
.3 0 0 r
.54171 .49812 m .54187 .49805 L .54187 .49805 L F
.54187 .49806 m .54171 .49812 L .54187 .49805 L F
.648 .733 0 r
.54414 .49748 m .54162 .49795 L .54181 .49819 L F
.54606 .49668 m .54162 .49795 L .54414 .49748 L F
.486 .342 .423 r
.50345 .50933 m .50366 .50959 L .50563 .51265 L F
.637 .633 0 r
.50566 .51271 m .48387 .51902 L .5003 .51447 L F
.322 .341 .871 r
.50566 .51271 m .48468 .51549 L .50345 .50932 L F
.50291 .51362 m .48468 .51549 L .50566 .51271 L F
.50291 .51362 m .48203 .51637 L .48468 .51549 L F
.50252 .51375 m .48203 .51637 L .50291 .51362 L F
.637 .633 0 r
.5003 .51447 m .48387 .51902 L .48402 .51931 L F
.5003 .51447 m .48402 .51931 L .48883 .51824 L F
.616 .544 0 r
.50735 .51664 m .48571 .52299 L .50735 .51664 L F
.5456 .50542 m .48571 .52299 L .5456 .50542 L F
.308 .273 .753 r
.5068 .51931 m .48464 .52032 L .50807 .51889 L F
.48626 .52025 m .48479 .52073 L .48464 .52032 L F
.637 .633 0 r
.49982 .5158 m .48402 .51931 L .48479 .52073 L F
.322 .341 .871 r
.50252 .51375 m .48426 .51974 L .48203 .51637 L F
.464 0 0 r
.43899 .53381 m .43902 .53434 L .43898 .53399 L F
.535 .327 0 r
.47564 .52042 m .4757 .52192 L .42255 .53939 L F
.436 .124 0 r
.47582 .51719 m .47557 .51832 L .43929 .53027 L F
.241 0 0 r
.43924 .53056 m .43418 .53258 L .43902 .5317 L F
.535 .327 0 r
.43909 .53158 m .43912 .53131 L .43914 .5313 L F
.23 0 0 r
.43908 .53169 m .43418 .53258 L .42296 .53579 L F
.535 .327 0 r
.43911 .53158 m .43909 .53159 L .43909 .53158 L F
.43914 .5313 m .43924 .53056 L .44325 .52896 L F
.241 0 0 r
.43926 .53055 m .43925 .53055 L .43908 .53169 L F
.43931 .53017 m .43902 .5317 L .43908 .53169 L F
.247 0 0 r
.43908 .53169 m .42296 .53579 L .42283 .53705 L F
.467 0 0 r
.43932 .53017 m .43908 .53169 L .43874 .53189 L F
.436 .124 0 r
.47582 .51719 m .43928 .53027 L .43941 .52989 L F
.535 .327 0 r
.43911 .53158 m .43914 .5313 L .47557 .51832 L F
.47564 .52042 m .43885 .53356 L .46256 .52427 L F
.47563 .51997 m .46256 .52427 L .4756 .51916 L F
.47564 .52042 m .46256 .52427 L .47563 .51997 L F
.282 .198 .612 r
.4944 .5138 m .47563 .51997 L .47619 .52431 L F
.4944 .5138 m .47619 .52431 L .47887 .52344 L F
.485 .343 .431 r
.47599 .52332 m .47619 .52431 L .47553 .51923 L F
.285 0 0 r
.43966 .53846 m .4395 .53789 L .43949 .53789 L F
.43963 .53848 m .43949 .53789 L .43492 .54037 L F
.43966 .53846 m .43949 .53789 L .43963 .53848 L F
.584 .449 0 r
.43945 .53759 m .43954 .53811 L .43952 .53811 L F
.297 0 0 r
.42794 .54597 m .43376 .5449 L .44064 .54195 L F
.42794 .54597 m .44064 .54195 L .44063 .54192 L F
.295 0 0 r
.42895 .54619 m .43376 .5449 L .42794 .54597 L F
.299 0 0 r
.42561 .54713 m .42559 .54698 L .42484 .54738 L F
.615 .544 0 r
.43844 .54245 m .4248 .54739 L .43712 .54167 L F
.44019 .54181 m .43844 .54245 L .43712 .54167 L F
.289 0 0 r
.42696 .54284 m .4238 .54318 L .42384 .54349 L F
.4238 .54318 m .42338 .54334 L .42345 .54357 L F
.615 .544 0 r
.42973 .54132 m .42881 .54245 L .42336 .54341 L F
.42482 .54736 m .4248 .54739 L .42452 .54661 L F
.454 0 0 r
.42483 .54738 m .4247 .54711 L .42467 .54711 L F
.42496 .5476 m .42479 .54728 L .42483 .54738 L F
.42479 .54728 m .4247 .54711 L .42483 .54738 L F
.615 .544 0 r
.42881 .54245 m .42482 .54736 L .42342 .54358 L F
.42482 .54736 m .42452 .54661 L .42342 .54358 L F
.289 0 0 r
.4238 .54318 m .42345 .54357 L .42384 .54349 L F
.615 .544 0 r
.42881 .54245 m .42342 .54358 L .42336 .54341 L F
.289 0 0 r
.42384 .54349 m .42345 .54357 L .42406 .54556 L F
.44063 .54134 m .42696 .54284 L .42406 .54556 L F
.42696 .54284 m .42384 .54349 L .42406 .54556 L F
.584 .449 0 r
.42338 .54334 m .42336 .54341 L .42335 .54335 L F
.44531 .53525 m .42339 .5434 L .42338 .54334 L F
.42339 .5434 m .42336 .54341 L .42338 .54334 L F
.4394 .53729 m .42335 .54335 L .42325 .54287 L F
.43942 .53742 m .42335 .54335 L .4394 .53729 L F
.458 0 0 r
.42406 .54556 m .42338 .54334 L .42381 .54567 L F
.584 .449 0 r
.43945 .53759 m .43952 .53811 L .42336 .54341 L F
.47541 .52457 m .43945 .53759 L .46358 .52845 L F
.43945 .53759 m .42336 .54341 L .43942 .53744 L F
.43945 .53759 m .43942 .53744 L .46358 .52845 L F
.636 .633 0 r
.4787 .53132 m .45853 .53941 L .47346 .53219 L F
.47831 .5306 m .47346 .53219 L .47799 .53 L F
.4787 .53132 m .47346 .53219 L .47831 .5306 L F
.637 .633 0 r
.50574 .51286 m .5003 .51447 L .50651 .51431 L F
.5003 .51447 m .48883 .51824 L .50651 .51431 L F
.308 .273 .753 r
.50807 .51889 m .48636 .52022 L .50619 .51371 L F
.586 .451 0 r
.50194 .52204 m .49197 .52416 L .48689 .52697 L F
.49197 .52416 m .48654 .52531 L .48666 .5259 L F
.49197 .52416 m .48666 .5259 L .48689 .52697 L F
.308 .273 .753 r
.5068 .51931 m .48666 .5259 L .48479 .52073 L F
.5068 .51931 m .48479 .52073 L .48626 .52025 L F
.586 .451 0 r
.48611 .52722 m .48666 .5259 L .45212 .5372 L F
.308 .273 .753 r
.4966 .51878 m .47642 .52539 L .47831 .5306 L F
.637 .633 0 r
.56015 .49537 m .55878 .49321 L .55622 .49767 L F
.304 0 0 r
.5485 .50295 m .55788 .49648 L .54957 .50238 L F
.55788 .49648 m .55792 .49648 L .54957 .50238 L F
.54957 .50238 m .55792 .49648 L .55859 .49652 L F
.616 .544 0 r
.5528 .49976 m .55413 .49868 L .54961 .50017 L F
.273 0 0 r
.54957 .50238 m .55859 .49652 L .54953 .50241 L F
.294 0 0 r
.5448 .50353 m .5442 .50234 L .54926 .50104 L F
.616 .544 0 r
.54903 .50161 m .54961 .50017 L .54401 .50201 L F
.637 .633 0 r
.54961 .50017 m .54377 .50156 L .54401 .50201 L F
.55192 .49914 m .54377 .50156 L .54961 .50017 L F
.294 0 0 r
.54926 .50104 m .54393 .50181 L .55552 .49753 L F
.616 .544 0 r
.54618 .50183 m .54401 .50201 L .54445 .50228 L F
.294 0 0 r
.5442 .50234 m .54393 .50181 L .54926 .50104 L F
.616 .544 0 r
.54903 .50161 m .54618 .50183 L .54791 .5044 L F
.54618 .50183 m .54445 .50228 L .54791 .5044 L F
.54791 .5044 m .54445 .50228 L .54524 .50512 L F
.294 0 0 r
.54391 .50182 m .54393 .50181 L .5448 .50353 L F
.616 .544 0 r
.54445 .50228 m .54415 .50236 L .54524 .50512 L F
.284 0 0 r
.55552 .49753 m .55788 .49648 L .5485 .50295 L F
.55552 .49753 m .5485 .50295 L .5486 .50269 L F
.273 0 0 r
.55859 .49652 m .55859 .49652 L .54953 .50241 L F
.55859 .49652 m .54953 .50241 L .54953 .50241 L F
.637 .633 0 r
.5488 .50001 m .54373 .5015 L .54807 .50028 L F
.54373 .5015 m .50773 .51203 L .54377 .50156 L F
.284 0 0 r
.54926 .50104 m .55552 .49753 L .5486 .50269 L F
.637 .633 0 r
.53847 .50382 m .50574 .51286 L .50651 .51431 L F
.54401 .50201 m .54136 .50276 L .53847 .50382 L F
.54136 .50276 m .50574 .51286 L .53847 .50382 L F
.486 .342 .423 r
.50615 .51332 m .5082 .51925 L .50604 .5133 L F
.50827 .5192 m .5082 .51925 L .50615 .51332 L F
.282 .198 .612 r
.49717 .51289 m .47887 .52344 L .49775 .51724 L F
.4944 .5138 m .47887 .52344 L .49717 .51289 L F
.167 0 0 r
.47741 .51412 m .44036 .52727 L .44164 .52592 L F
.47668 .51499 m .44036 .52727 L .47741 .51412 L F
.485 .343 .431 r
.47197 .50393 m .47474 .51731 L .47246 .50312 L F
.47474 .51731 m .47599 .52332 L .4749 .51712 L F
.47474 .51731 m .4749 .51712 L .47246 .50312 L F
.47246 .50312 m .47599 .52332 L .47553 .51923 L F
.535 .327 0 r
.49721 .51381 m .49725 .51484 L .4757 .52192 L F
.49716 .51274 m .4757 .52192 L .47564 .52042 L F
.584 .449 0 r
.49777 .51733 m .49798 .51832 L .47642 .52539 L F
.49766 .51679 m .47642 .52539 L .47626 .52464 L F
.49777 .51733 m .47642 .52539 L .49766 .51679 L F
.282 .198 .612 r
.49775 .51724 m .49771 .51726 L .49785 .51797 L F
.49736 .51739 m .47629 .52504 L .49739 .51812 L F
.486 .342 .423 r
.49775 .51724 m .49725 .51484 L .49717 .51289 L F
.584 .449 0 r
.47619 .52429 m .43954 .53811 L .43945 .53759 L F
.47623 .52448 m .43954 .53811 L .47619 .52429 L F
.49766 .51679 m .47626 .52464 L .49761 .51654 L F
.47626 .52464 m .43954 .53811 L .47623 .52448 L F
.47626 .52464 m .47623 .52448 L .49761 .51654 L F
.47626 .52464 m .47642 .52539 L .45555 .53224 L F
.446 0 0 r
.44982 .53733 m .44984 .53742 L .4498 .53731 L F
.293 0 0 r
.44834 .53806 m .44892 .53733 L .44958 .53737 L F
.283 0 0 r
.4366 .54136 m .44671 .53794 L .44127 .54063 L F
.615 .544 0 r
.47716 .52769 m .44421 .54035 L .44028 .54071 L F
.47738 .52833 m .44421 .54035 L .47716 .52769 L F
.485 .343 .431 r
.47654 .52598 m .47846 .53102 L .47642 .52539 L F
.616 .544 0 r
.44969 .53663 m .44559 .53711 L .44776 .53725 L F
.46645 .53126 m .44911 .53501 L .44969 .53663 L F
.615 .544 0 r
.47673 .52651 m .44028 .54071 L .43976 .53892 L F
.47716 .52769 m .44028 .54071 L .47673 .52651 L F
.485 .343 .431 r
.47806 .53019 m .47846 .53102 L .47654 .52598 L F
.584 .449 0 r
.49725 .51484 m .47612 .52397 L .4757 .52192 L F
.637 .633 0 r
.50773 .51203 m .50563 .51265 L .50566 .51271 L F
.535 .327 0 r
.53682 .49944 m .53724 .49971 L .53221 .50136 L F
.648 .733 0 r
.5577 .49142 m .5354 .49747 L .5026 .50827 L F
.243 0 0 r
.54304 .49615 m .55117 .49369 L .55114 .49336 L F
.485 .343 .431 r
.47554 .51845 m .47553 .51923 L .47616 .51561 L F
.648 .733 0 r
.50319 .509 m .5029 .50864 L .49232 .51212 L F
.535 .327 0 r
.49479 .51263 m .47564 .52042 L .4756 .51916 L F
.49713 .51186 m .47564 .52042 L .49479 .51263 L F
.52889 .5014 m .49716 .51274 L .49713 .51186 L F
.49716 .51274 m .47564 .52042 L .49713 .51186 L F
.22 .065 .342 r
.49713 .51186 m .47553 .51923 L .49707 .51214 L F
.167 0 0 r
.49817 .50791 m .49785 .50831 L .4759 .51526 L F
.648 .733 0 r
.48204 .51638 m .48126 .51662 L .48125 .51662 L F
.22 .065 .342 r
.49785 .50831 m .47708 .51846 L .49713 .51186 L F
.49657 .50873 m .47708 .51846 L .49785 .50831 L F
.167 0 0 r
.49785 .50831 m .49767 .50852 L .48996 .51091 L F
.49785 .50831 m .48996 .51091 L .4759 .51526 L F
.22 .065 .342 r
.4979 .50807 m .49657 .50873 L .49785 .50831 L F
.436 .124 0 r
.49743 .50965 m .4971 .51123 L .47557 .51832 L F
.486 .342 .423 r
.49713 .51186 m .4971 .51123 L .4979 .50807 L F
.4971 .51123 m .49708 .51073 L .49748 .50942 L F
.4971 .51123 m .49748 .50942 L .4979 .50807 L F
.535 .327 0 r
.4971 .51123 m .4756 .51916 L .47557 .51832 L F
.243 0 0 r
.54304 .49615 m .55114 .49336 L .54468 .49554 L F
.622 .852 0 r
.55645 .49049 m .53965 .49433 L .53846 .49556 L F
.55644 .49049 m .53715 .4949 L .55645 .49049 L F
.305 0 0 r
.54512 .49483 m .55141 .49191 L .55639 .49059 L F
.55141 .49191 m .55631 .49053 L .55639 .49059 L F
.622 .852 0 r
.54815 .49304 m .5402 .49546 L .54537 .49401 L F
.184 0 0 r
.54065 .49426 m .54776 .49228 L .55082 .49098 L F
.387 .848 0 r
.55412 .48929 m .5479 .49119 L .54719 .49152 L F
.437 0 0 r
.54004 .48824 m .53628 .49478 L .53719 .49456 L F
.53924 .48939 m .53628 .49478 L .54004 .48824 L F
.387 .848 0 r
.55407 .4893 m .54586 .4918 L .55412 .48929 L F
.265 0 0 r
.53705 .49487 m .55257 .4893 L .54887 .49074 L F
0 0 0 r
.5503 .49012 m .5524 .48939 L .55257 .4893 L F
.53705 .49487 m .54979 .49032 L .5503 .49012 L F
.54979 .49032 m .5524 .48939 L .5503 .49012 L F
.387 .848 0 r
.54586 .4918 m .54571 .49186 L .55412 .48929 L F
.441 0 0 r
.53706 .49485 m .53705 .49487 L .53712 .49489 L F
.265 0 0 r
.53705 .49487 m .54887 .49074 L .53712 .4949 L F
.13 0 0 r
.53534 .49501 m .53535 .49501 L .53628 .49478 L F
.437 0 0 r
.53719 .49456 m .53628 .49478 L .53705 .49487 L F
.221 0 0 r
.53628 .49478 m .5524 .48939 L .53705 .49487 L F
.387 .848 0 r
.54145 .49336 m .53541 .49499 L .53657 .49493 L F
.54719 .49152 m .54401 .49246 L .54145 .49336 L F
.13 0 0 r
.53535 .49501 m .5524 .48939 L .53628 .49478 L F
.387 .848 0 r
.53753 .49437 m .53541 .49499 L .53671 .49464 L F
.53753 .49437 m .53671 .49464 L .54145 .49336 L F
.54401 .49246 m .53753 .49437 L .54145 .49336 L F
.5479 .49119 m .53541 .49499 L .54719 .49152 L F
.029 0 0 r
.53534 .49501 m .53534 .49501 L .5524 .48939 L F
.387 .848 0 r
.55407 .4893 m .55354 .48933 L .53539 .495 L F
.176 0 0 r
.54887 .49074 m .55257 .4893 L .54872 .49081 L F
.387 .848 0 r
.55354 .48933 m .5524 .48939 L .53539 .495 L F
.54692 .49165 m .54372 .49266 L .53691 .49491 L F
.54372 .49266 m .53657 .49493 L .53677 .49492 L F
.54719 .49152 m .53657 .49493 L .54692 .49165 L F
.622 .852 0 r
.53954 .49435 m .53715 .4949 L .53726 .49496 L F
.53954 .49435 m .53726 .49496 L .53809 .49485 L F
.387 .848 0 r
.55415 .48929 m .53691 .49491 L .53714 .4949 L F
.55496 .48903 m .55414 .48929 L .55415 .48929 L F
.55414 .48929 m .53691 .49491 L .55415 .48929 L F
.445 0 0 r
.55836 .48132 m .55421 .48929 L .55364 .48901 L F
.55421 .48929 m .5542 .48932 L .55415 .48929 L F
.55421 .48929 m .55415 .48929 L .55364 .48901 L F
.265 0 0 r
.53712 .4949 m .54887 .49074 L .53829 .49482 L F
.53726 .49496 m .53829 .49482 L .5376 .49509 L F
.622 .852 0 r
.53872 .49573 m .53714 .4949 L .5006 .50695 L F
.432 0 0 r
.53705 .49487 m .53726 .49496 L .53714 .4949 L F
.265 0 0 r
.53712 .4949 m .53829 .49482 L .53726 .49496 L F
.622 .852 0 r
.53809 .49485 m .53726 .49496 L .53747 .49506 L F
.387 .848 0 r
.54586 .4918 m .53539 .495 L .54571 .49186 L F
.252 0 0 r
.5402 .49413 m .54709 .49157 L .5542 .48932 L F
.54709 .49157 m .55409 .4893 L .5542 .48932 L F
.622 .852 0 r
.53965 .49433 m .53953 .49437 L .53846 .49556 L F
.53954 .49435 m .53747 .49506 L .53846 .49556 L F
.53715 .4949 m .53714 .4949 L .53876 .49572 L F
.167 0 0 r
.55234 .48946 m .55146 .49062 L .53643 .49563 L F
.55146 .49062 m .55131 .49082 L .54065 .49426 L F
.55146 .49062 m .54065 .49426 L .53643 .49563 L F
.387 .848 0 r
.55354 .48933 m .55241 .48938 L .5524 .48939 L F
.167 0 0 r
.55332 .48908 m .55131 .49082 L .55234 .48946 L F
.184 0 0 r
.55138 .49074 m .55138 .49074 L .55139 .49074 L F
.029 0 0 r
.53534 .49501 m .53534 .49501 L .5524 .48939 L F
.387 .848 0 r
.53541 .49499 m .53539 .495 L .5354 .495 L F
.53541 .49499 m .5354 .495 L .53657 .49493 L F
.486 .342 .423 r
.49549 .50721 m .49105 .50562 L .49982 .50699 L F
.387 .848 0 r
.53657 .49493 m .53539 .495 L .53532 .49502 L F
.53656 .49494 m .53532 .49502 L .49889 .50704 L F
.53657 .49493 m .53532 .49502 L .53656 .49494 L F
.434 0 0 r
.53568 .49419 m .53082 .49189 L .52349 .49583 L F
.387 .848 0 r
.53691 .49491 m .49889 .50704 L .49989 .50699 L F
0 0 0 r
.49706 .5079 m .47934 .51412 L .49982 .50699 L F
.47934 .51412 m .47973 .51399 L .49982 .50699 L F
.387 .848 0 r
.48973 .51032 m .48766 .51106 L .49094 .50992 L F
0 0 0 r
.49706 .5079 m .47835 .51407 L .4764 .51516 L F
.167 0 0 r
.49838 .50766 m .49817 .50791 L .4759 .51526 L F
0 0 0 r
.49817 .50791 m .4764 .51516 L .4979 .50807 L F
.47973 .51399 m .4764 .51516 L .49817 .50791 L F
.167 0 0 r
.49889 .50704 m .47668 .51499 L .47741 .51412 L F
.387 .848 0 r
.49027 .51012 m .48973 .51032 L .49094 .50992 L F
.167 0 0 r
.49838 .50766 m .47668 .51499 L .49889 .50704 L F
.486 .342 .423 r
.4979 .50807 m .49549 .50721 L .49889 .50704 L F
.49817 .50791 m .49889 .50704 L .49982 .50699 L F
.4979 .50807 m .49889 .50704 L .49817 .50791 L F
.387 .848 0 r
.53657 .49493 m .49889 .50704 L .53691 .49491 L F
.53714 .4949 m .49989 .50699 L .5006 .50695 L F
.53691 .49491 m .49989 .50699 L .53714 .4949 L F
.167 0 0 r
.53534 .49501 m .49838 .50766 L .49889 .50704 L F
.5352 .49521 m .49838 .50766 L .53534 .49501 L F
.432 0 0 r
.53534 .49501 m .54082 .48652 L .53508 .49519 L F
.622 .852 0 r
.50188 .50712 m .50117 .50733 L .50121 .50735 L F
.50188 .50712 m .50121 .50735 L .50176 .50772 L F
.54045 .49555 m .50188 .50712 L .50176 .50772 L F
.5402 .49546 m .50117 .50733 L .54045 .49555 L F
.167 0 0 r
.53499 .49551 m .53431 .49644 L .50101 .50742 L F
.622 .852 0 r
.5354 .49747 m .50178 .50772 L .5026 .50827 L F
.53766 .49668 m .50178 .50772 L .5354 .49747 L F
.53917 .49596 m .50178 .50772 L .53947 .49612 L F
.436 .124 0 r
.5343 .49679 m .4971 .51123 L .49743 .50965 L F
.167 0 0 r
.5524 .48939 m .54093 .49327 L .53534 .49501 L F
.54093 .49327 m .5352 .49521 L .53534 .49501 L F
.55239 .4894 m .54103 .49324 L .5524 .48939 L F
.54103 .49324 m .54093 .49327 L .5524 .48939 L F
.156 0 0 r
.53431 .49654 m .54065 .49426 L .53436 .49638 L F
.436 .124 0 r
.53431 .49654 m .49743 .50965 L .52757 .49866 L F
.54195 .49412 m .5343 .49679 L .53431 .49654 L F
.5343 .49679 m .49743 .50965 L .53431 .49654 L F
.439 0 0 r
.53401 .49686 m .53423 .49678 L .53431 .49654 L F
.53431 .49644 m .53431 .49654 L .53436 .49638 L F
.156 0 0 r
.53714 .49564 m .54065 .49426 L .53431 .49654 L F
.439 0 0 r
.53432 .49628 m .53436 .49638 L .53448 .49598 L F
.436 .124 0 r
.53431 .49644 m .53431 .49654 L .52757 .49866 L F
.439 0 0 r
.53401 .49686 m .53431 .49644 L .53432 .49628 L F
.53431 .49644 m .53436 .49638 L .53432 .49628 L F
.156 0 0 r
.53714 .49564 m .54776 .49228 L .54065 .49426 L F
.436 .124 0 r
.55129 .49084 m .54195 .49412 L .53431 .49654 L F
.184 0 0 r
.54776 .49228 m .55135 .49094 L .55139 .49074 L F
.436 .124 0 r
.55139 .49081 m .55137 .49082 L .55137 .49082 L F
.55136 .49082 m .55129 .49085 L .55136 .49082 L F
.55137 .49082 m .55129 .49085 L .55129 .49084 L F
.55129 .49085 m .54195 .49412 L .55129 .49084 L F
.55139 .49082 m .55129 .49085 L .55139 .49081 L F
.55129 .49085 m .54195 .49412 L .55129 .49085 L F
.55129 .49085 m .55129 .49085 L .55139 .49081 L F
.122 0 0 r
.55169 .49006 m .55139 .49074 L .55171 .49005 L F
.622 .852 0 r
.53965 .49433 m .53954 .49435 L .53953 .49437 L F
.176 0 0 r
.53829 .49482 m .54887 .49074 L .5402 .49413 L F
.54887 .49074 m .54872 .49081 L .5402 .49413 L F
.444 0 0 r
.55836 .48132 m .55354 .48917 L .55257 .4893 L F
.387 .848 0 r
.55496 .48903 m .55332 .48908 L .55241 .48938 L F
.55496 .48903 m .55241 .48938 L .55407 .4893 L F
.54372 .49266 m .53677 .49492 L .53691 .49491 L F
.176 0 0 r
.5402 .49413 m .54872 .49081 L .54709 .49157 L F
.167 0 0 r
.55332 .48908 m .54059 .49401 L .535 .4955 L F
.54059 .49401 m .53437 .49643 L .53488 .49569 L F
.54059 .49401 m .53488 .49569 L .535 .4955 L F
.54103 .49324 m .5352 .49521 L .54093 .49327 L F
.55332 .48908 m .53506 .49548 L .53508 .49545 L F
.47635 .5154 m .49767 .50852 L .47616 .51561 L F
.48996 .51091 m .49767 .50852 L .47635 .5154 L F
.436 .124 0 r
.49743 .50965 m .47557 .51832 L .47582 .51719 L F
.49767 .50852 m .47582 .51719 L .47616 .51561 L F
.49743 .50965 m .47582 .51719 L .49767 .50852 L F
.486 .342 .423 r
.4979 .50807 m .49708 .51073 L .497 .50881 L F
.167 0 0 r
.55275 .48927 m .49767 .50852 L .49838 .50766 L F
.55332 .48908 m .55275 .48928 L .55275 .48927 L F
.55275 .48928 m .49767 .50852 L .55275 .48927 L F
.436 .124 0 r
.52757 .49866 m .49743 .50965 L .49767 .50852 L F
.53428 .49727 m .4971 .51123 L .5343 .49679 L F
.439 0 0 r
.49805 .5095 m .53401 .49686 L .53432 .49628 L F
.49805 .5095 m .53432 .49628 L .53433 .49604 L F
.167 0 0 r
.53508 .49545 m .50101 .50742 L .50094 .50738 L F
.53506 .49548 m .50101 .50742 L .53508 .49545 L F
.486 .342 .423 r
.50466 .5 m .50667 .49753 L .52287 .49883 L F
.50009 .497 m .5004 .49555 L .52287 .49883 L F
.434 0 0 r
.53331 .49516 m .52349 .49583 L .49805 .5095 L F
.53568 .49419 m .52349 .49583 L .53331 .49516 L F
.622 .852 0 r
.5402 .49546 m .53906 .49579 L .53908 .4958 L F
.304 0 0 r
.53939 .49608 m .53968 .49631 L .53966 .49631 L F
.622 .852 0 r
.53947 .49612 m .53766 .49668 L .5354 .49747 L F
.54537 .49401 m .5402 .49546 L .54045 .49555 L F
.436 .124 0 r
.53429 .49727 m .53417 .49894 L .50347 .50884 L F
.55181 .49069 m .5389 .49741 L .53417 .49894 L F
.55181 .49069 m .53417 .49894 L .53429 .49727 L F
.55182 .49074 m .5389 .49741 L .55181 .49069 L F
.5516 .49076 m .53428 .49727 L .5343 .49679 L F
.55161 .49077 m .53428 .49727 L .5516 .49076 L F
.55166 .49082 m .55166 .49105 L .5505 .49142 L F
.55166 .49105 m .55169 .49318 L .5505 .49142 L F
.5505 .49142 m .55126 .49254 L .5389 .49741 L F
.156 0 0 r
.53423 .49678 m .55129 .4913 L .54776 .49228 L F
.167 0 0 r
.53643 .49563 m .55137 .49081 L .53437 .49643 L F
.55137 .49081 m .55218 .49055 L .55136 .49082 L F
.55137 .49081 m .55136 .49082 L .53437 .49643 L F
.184 0 0 r
.54776 .49228 m .55129 .4913 L .55135 .49094 L F
.203 0 0 r
.53423 .49689 m .55129 .4913 L .53423 .49678 L F
.186 0 0 r
.53423 .49689 m .55114 .49209 L .55129 .4913 L F
.445 0 0 r
.55122 .49102 m .55129 .4913 L .55082 .49171 L F
.55137 .49076 m .55136 .49083 L .55122 .49102 L F
.55136 .49083 m .55129 .4913 L .55122 .49102 L F
.436 .124 0 r
.55126 .49254 m .55121 .49334 L .55114 .49336 L F
.55123 .49256 m .55114 .49336 L .5389 .49741 L F
.55126 .49254 m .55114 .49336 L .55123 .49256 L F
.535 .327 0 r
.55113 .49344 m .53418 .49914 L .5484 .49435 L F
.443 0 0 r
.53417 .49894 m .53416 .49903 L .53418 .49913 L F
.231 0 0 r
.53418 .49913 m .54101 .49673 L .53417 .49894 L F
.54468 .49554 m .54101 .49673 L .53418 .49913 L F
.436 .124 0 r
.5389 .49741 m .54168 .49656 L .4971 .51123 L F
.55169 .49318 m .54468 .49554 L .5389 .49741 L F
.54468 .49554 m .54168 .49656 L .5389 .49741 L F
.231 0 0 r
.54304 .49615 m .54468 .49554 L .53418 .49913 L F
.54468 .49554 m .55112 .49318 L .54101 .49673 L F
.243 0 0 r
.54468 .49554 m .55114 .49336 L .55112 .49318 L F
.45 0 0 r
.55112 .49338 m .55112 .49318 L .55114 .49336 L F
.535 .327 0 r
.55113 .49344 m .53418 .49914 L .55113 .49344 L F
.55116 .49344 m .53418 .49914 L .55116 .49344 L F
.55113 .49345 m .5342 .49921 L .53418 .49914 L F
.55168 .49327 m .55113 .49345 L .55113 .49345 L F
.55113 .49345 m .5342 .49921 L .55113 .49345 L F
.55114 .49347 m .53221 .50136 L .52697 .50259 L F
.55168 .49327 m .55114 .49349 L .55114 .49347 L F
.55114 .49349 m .53221 .50136 L .55114 .49347 L F
.54927 .49427 m .55153 .49486 L .53724 .49971 L F
.55153 .49486 m .55177 .49493 L .55156 .495 L F
.55153 .49486 m .55156 .495 L .53724 .49971 L F
.122 0 0 r
.53508 .49519 m .55133 .49075 L .55169 .49006 L F
.436 .124 0 r
.55136 .49082 m .53431 .49654 L .53431 .49644 L F
.167 0 0 r
.55332 .48908 m .55219 .49054 L .55131 .49082 L F
.445 0 0 r
.55139 .49074 m .55138 .4908 L .55137 .49076 L F
.55138 .4908 m .55135 .49094 L .55136 .49082 L F
.55138 .4908 m .55136 .49082 L .55137 .49076 L F
.167 0 0 r
.55219 .49054 m .55218 .49055 L .55137 .49081 L F
.55138 .4908 m .55137 .49081 L .53643 .49563 L F
.55219 .49054 m .55137 .49081 L .55138 .4908 L F
.436 .124 0 r
.55141 .49081 m .55136 .49082 L .55136 .49082 L F
.55136 .49082 m .53431 .49654 L .55136 .49082 L F
.029 0 0 r
.54797 .49118 m .55171 .49005 L .55225 .48944 L F
0 0 0 r
.54588 .49185 m .5517 .49005 L .54625 .4917 L F
.167 0 0 r
.535 .4955 m .53437 .49643 L .53431 .49644 L F
.535 .4955 m .53431 .49644 L .53499 .49551 L F
.184 0 0 r
.53448 .49598 m .54065 .49426 L .55133 .49076 L F
.54065 .49426 m .55082 .49098 L .55133 .49076 L F
.53448 .49598 m .55133 .49076 L .55133 .49076 L F
.53448 .49598 m .55138 .49074 L .55138 .49074 L F
.076 0 0 r
.53448 .49598 m .55139 .49074 L .53508 .49519 L F
.446 0 0 r
.54988 .49127 m .55156 .48973 L .55151 .49005 L F
.54975 .49136 m .5498 .49133 L .54988 .49127 L F
.5498 .49133 m .55156 .48973 L .54988 .49127 L F
.54975 .49136 m .54946 .49058 L .55143 .48978 L F
.55143 .48985 m .55143 .48978 L .55156 .48973 L F
.54975 .49136 m .55143 .48978 L .55143 .48985 L F
.436 .124 0 r
.55141 .49082 m .54195 .49412 L .55141 .49081 L F
.184 0 0 r
.55133 .49076 m .55133 .49076 L .55138 .49074 L F
.442 0 0 r
.55074 .49132 m .55139 .49034 L .55137 .49076 L F
.535 .327 0 r
.53418 .49914 m .53418 .49913 L .5484 .49435 L F
.231 0 0 r
.53417 .49894 m .55112 .49318 L .53412 .49823 L F
.54101 .49673 m .55112 .49318 L .53417 .49894 L F
.535 .327 0 r
.53416 .49903 m .49712 .51159 L .4971 .51123 L F
.5484 .49435 m .53418 .49913 L .53416 .49903 L F
.53418 .49913 m .49712 .51159 L .53416 .49903 L F
.443 0 0 r
.53412 .49823 m .53413 .49888 L .53417 .49894 L F
.436 .124 0 r
.50347 .50884 m .53417 .49894 L .4971 .51123 L F
.53417 .49894 m .5389 .49741 L .53416 .49898 L F
.53417 .49894 m .53416 .49898 L .4971 .51123 L F
.45 0 0 r
.55113 .49344 m .55114 .49336 L .55117 .49369 L F
.535 .327 0 r
.55168 .49327 m .52889 .5014 L .49479 .51263 L F
.443 0 0 r
.53413 .49888 m .53413 .49941 L .53416 .49903 L F
.53413 .49888 m .53416 .49903 L .53417 .49894 L F
.436 .124 0 r
.55169 .49318 m .55168 .49327 L .54168 .49656 L F
.257 0 0 r
.53885 .50072 m .54538 .49975 L .53779 .50006 L F
.54538 .49975 m .54862 .49907 L .53779 .50006 L F
.266 0 0 r
.53779 .50006 m .54862 .49907 L .55163 .49682 L F
.584 .449 0 r
.54976 .49927 m .55232 .49931 L .54831 .50065 L F
.55232 .49931 m .5524 .49931 L .55232 .49934 L F
.55232 .49931 m .55232 .49934 L .54831 .50065 L F
.5467 .50016 m .54831 .50065 L .54243 .50258 L F
.55194 .49719 m .54831 .50065 L .5467 .50016 L F
.535 .327 0 r
.55177 .49493 m .55188 .49689 L .55164 .49696 L F
.267 0 0 r
.53478 .50258 m .5463 .50003 L .53767 .50101 L F
.535 .327 0 r
.53454 .50108 m .53462 .50159 L .52896 .50313 L F
.274 0 0 r
.53885 .50072 m .5463 .50003 L .54538 .49975 L F
.53767 .50101 m .5463 .50003 L .53885 .50072 L F
.266 0 0 r
.54862 .49907 m .55174 .4973 L .55163 .49682 L F
.454 0 0 r
.55164 .49697 m .55163 .49682 L .55174 .4973 L F
.584 .449 0 r
.55169 .49697 m .55179 .49724 L .55179 .49724 L F
.535 .327 0 r
.55142 .49504 m .55164 .49696 L .53881 .50045 L F
.55142 .49504 m .53881 .50045 L .54674 .49658 L F
.54674 .49658 m .53881 .50045 L .53462 .50159 L F
.54674 .49658 m .53462 .50159 L .53454 .50108 L F
.54674 .49658 m .52896 .50313 L .52071 .50514 L F
.54927 .49427 m .53724 .49971 L .53682 .49944 L F
.258 0 0 r
.55155 .49651 m .5513 .49508 L .53435 .50037 L F
.452 0 0 r
.55152 .49653 m .5513 .49508 L .55155 .49651 L F
.584 .449 0 r
.55166 .49698 m .55174 .49726 L .53507 .50346 L F
.55169 .49696 m .53507 .50346 L .53501 .50327 L F
.55188 .49689 m .55169 .49697 L .55169 .49696 L F
.55169 .49697 m .53507 .50346 L .55169 .49696 L F
.535 .327 0 r
.55168 .49327 m .49721 .51381 L .49716 .51274 L F
.45 0 0 r
.55063 .49378 m .55109 .4932 L .55112 .49338 L F
.584 .449 0 r
.55186 .49722 m .54243 .50258 L .49965 .51662 L F
.55194 .49719 m .55186 .49723 L .55186 .49722 L F
.55186 .49723 m .54243 .50258 L .55186 .49722 L F
.221 0 0 r
.53412 .49823 m .55112 .49318 L .55114 .49209 L F
.448 0 0 r
.55057 .49363 m .55093 .49227 L .55109 .4932 L F
.584 .449 0 r
.54177 .50051 m .53491 .50296 L .53933 .50102 L F
.53491 .50296 m .49756 .51631 L .53481 .50267 L F
.53491 .50296 m .53481 .50267 L .53933 .50102 L F
.45 0 0 r
.53482 .50275 m .53478 .50258 L .5348 .50276 L F
.53478 .50258 m .53475 .50243 L .53476 .50252 L F
.584 .449 0 r
.53485 .50266 m .53481 .50267 L .53479 .50251 L F
.53481 .50267 m .49756 .51631 L .53476 .50252 L F
.267 0 0 r
.53478 .50258 m .53767 .50101 L .53475 .50243 L F
.584 .449 0 r
.53481 .50267 m .53476 .50252 L .53479 .50251 L F
.535 .327 0 r
.51662 .50649 m .55164 .49696 L .49725 .51484 L F
.55164 .49696 m .55188 .49689 L .55164 .49697 L F
.55164 .49696 m .55164 .49697 L .49725 .51484 L F
.584 .449 0 r
.5524 .49931 m .55263 .5004 L .53566 .5056 L F
.53547 .50487 m .53566 .5056 L .49965 .51662 L F
.5524 .49931 m .53566 .5056 L .53547 .50487 L F
.616 .544 0 r
.54515 .50556 m .52459 .51159 L .54523 .50577 L F
.586 .451 0 r
.54595 .50925 m .50795 .51831 L .50819 .51946 L F
.54591 .50888 m .50795 .51831 L .54595 .50925 L F
.616 .544 0 r
.5453 .50597 m .50775 .51776 L .50783 .51799 L F
.54527 .5059 m .50775 .51776 L .5453 .50597 L F
.54529 .50551 m .50735 .51664 L .50735 .51664 L F
.54529 .50551 m .50735 .51664 L .54529 .50551 L F
.636 .633 0 r
.48997 .5268 m .4787 .53132 L .47831 .5306 L F
.586 .451 0 r
.48689 .52699 m .48689 .52697 L .48611 .52722 L F
.48689 .52697 m .48666 .5259 L .48611 .52722 L F
.308 .273 .753 r
.49785 .51797 m .4798 .53012 L .49988 .52356 L F
.485 .343 .431 r
.4797 .53317 m .48059 .53436 L .47885 .5316 L F
.48059 .53436 m .48147 .53554 L .4811 .53498 L F
.48059 .53436 m .4811 .53498 L .47885 .5316 L F
.646 .734 0 r
.47993 .53356 m .48017 .53385 L .44314 .54561 L F
.636 .633 0 r
.47925 .53234 m .4794 .53261 L .44314 .54547 L F
.442 .132 0 r
.45089 .54518 m .45085 .54487 L .44828 .54571 L F
.45089 .54518 m .44828 .54571 L .44458 .54701 L F
.227 0 0 r
.44343 .54741 m .44748 .54587 L .45138 .54489 L F
.44748 .54587 m .45138 .54457 L .45138 .54489 L F
.249 0 0 r
.44343 .54741 m .44555 .54625 L .44748 .54587 L F
.442 .132 0 r
.45136 .54504 m .45114 .54497 L .45089 .54518 L F
.45114 .54497 m .45088 .54505 L .45089 .54518 L F
.44 0 0 r
.4514 .54469 m .45138 .54489 L .45138 .54457 L F
.646 .734 0 r
.48021 .53391 m .44499 .54764 L .44323 .54572 L F
.485 .343 .431 r
.48064 .53493 m .48147 .53554 L .48059 .53436 L F
.47987 .53349 m .48059 .53436 L .4797 .53317 L F
.646 .734 0 r
.47993 .53356 m .44314 .54561 L .47987 .53349 L F
.45 0 0 r
.42696 .5508 m .42693 .55073 L .42691 .55074 L F
.305 0 0 r
.43553 .54775 m .44315 .54543 L .44297 .54521 L F
.584 .449 0 r
.49756 .51631 m .47612 .52397 L .49725 .51484 L F
.49761 .51654 m .47623 .52448 L .47619 .52429 L F
.282 .198 .612 r
.49712 .51745 m .49712 .51747 L .49775 .51724 L F
.47887 .52344 m .49712 .51747 L .49712 .51745 L F
.47887 .52344 m .47629 .52504 L .49712 .51747 L F
.308 .273 .753 r
.49785 .51797 m .47629 .52504 L .47642 .52539 L F
.49785 .51797 m .47642 .52539 L .4966 .51878 L F
.535 .327 0 r
.49713 .51183 m .4756 .51916 L .4971 .51123 L F
.22 .065 .342 r
.49707 .51188 m .49707 .51188 L .49713 .51186 L F
.47708 .51846 m .49707 .51188 L .49707 .51188 L F
.47708 .51846 m .47553 .51923 L .49707 .51188 L F
.535 .327 0 r
.49721 .51381 m .4757 .52192 L .49716 .51274 L F
.282 .198 .612 r
.49707 .51214 m .4944 .5138 L .49717 .51289 L F
.49707 .51214 m .47553 .51923 L .47563 .51997 L F
.49707 .51214 m .47563 .51997 L .4944 .5138 L F
.486 .342 .423 r
.49707 .51214 m .49683 .51283 L .49699 .51152 L F
.49707 .51214 m .49699 .51152 L .49708 .51073 L F
.584 .449 0 r
.47612 .52397 m .47541 .52457 L .46358 .52845 L F
.49756 .51631 m .47619 .52428 L .47612 .52397 L F
.47619 .52428 m .47541 .52457 L .47612 .52397 L F
.297 0 0 r
.44063 .54192 m .44064 .54195 L .44089 .54184 L F
.43376 .5449 m .44117 .5424 L .44089 .54184 L F
.636 .633 0 r
.44144 .54285 m .44176 .54338 L .42632 .54689 L F
.44176 .54338 m .42492 .54761 L .4248 .54739 L F
.44182 .54348 m .42492 .54761 L .44176 .54338 L F
.44099 .5421 m .44144 .54285 L .42632 .54689 L F
.297 0 0 r
.43376 .5449 m .44155 .54347 L .44112 .54242 L F
.44116 .54241 m .44171 .54344 L .44117 .5424 L F
.295 0 0 r
.42895 .54619 m .44171 .54344 L .43376 .5449 L F
.636 .633 0 r
.44244 .54519 m .43528 .54775 L .4416 .54354 L F
.43528 .54775 m .4267 .55083 L .43376 .54738 L F
.43528 .54775 m .43376 .54738 L .4416 .54354 L F
.299 0 0 r
.42895 .54619 m .44247 .54469 L .44171 .54344 L F
.44247 .54469 m .44253 .54468 L .44171 .54344 L F
.454 0 0 r
.44157 .54352 m .4412 .54262 L .44171 .54344 L F
.4412 .54262 m .44099 .5421 L .44171 .54344 L F
.44099 .5421 m .44089 .54184 L .44117 .5424 L F
.44099 .5421 m .44117 .5424 L .44171 .54344 L F
.636 .633 0 r
.45853 .53941 m .44182 .54348 L .44176 .54338 L F
.615 .544 0 r
.47741 .5284 m .47799 .53 L .42868 .54612 L F
.584 .449 0 r
.45555 .53224 m .47644 .52552 L .43954 .53811 L F
.308 .273 .753 r
.4967 .51874 m .47831 .5306 L .4798 .53012 L F
.49785 .51797 m .4966 .51878 L .4967 .51874 L F
.4966 .51878 m .47831 .5306 L .4967 .51874 L F
.584 .449 0 r
.47644 .52552 m .49803 .51858 L .47654 .52598 L F
.449 0 0 r
.44315 .54543 m .44314 .54547 L .44313 .54544 L F
.636 .633 0 r
.50045 .52462 m .44314 .54547 L .44313 .54544 L F
.50045 .52463 m .44314 .54547 L .50045 .52462 L F
.449 0 0 r
.44313 .54544 m .44297 .54521 L .44315 .54543 L F
.636 .633 0 r
.50034 .52441 m .44313 .54544 L .44285 .54504 L F
.50045 .52462 m .44313 .54544 L .50034 .52441 L F
.50068 .52506 m .50143 .52646 L .44314 .54547 L F
.486 .342 .423 r
.5004 .52517 m .50064 .52598 L .50037 .52518 L F
.50265 .52796 m .50077 .52523 L .50041 .52456 L F
.586 .451 0 r
.54606 .51018 m .50844 .52066 L .5088 .52235 L F
.636 .633 0 r
.50274 .5238 m .52197 .51752 L .50068 .52506 L F
.50047 .52466 m .50068 .52506 L .4794 .53261 L F
.50274 .5238 m .50068 .52506 L .50047 .52466 L F
.646 .734 0 r
.50143 .52646 m .47987 .53349 L .47987 .53349 L F
.486 .342 .423 r
.50169 .52677 m .50143 .52646 L .50077 .52523 L F
.50265 .52796 m .50169 .52677 L .50077 .52523 L F
.304 0 0 r
.54076 .51374 m .53895 .5142 L .54103 .51381 L F
.586 .451 0 r
.546 .50964 m .50844 .52066 L .54606 .51017 L F
.54606 .51017 m .50844 .52066 L .54606 .51018 L F
.305 0 0 r
.55585 .50867 m .54524 .51203 L .53895 .5142 L F
.486 .342 .423 r
.49988 .52355 m .49965 .52313 L .49799 .51836 L F
.50003 .52397 m .49799 .51836 L .49798 .51832 L F
.49965 .52313 m .49858 .52025 L .49801 .51846 L F
.49965 .52313 m .49801 .51846 L .49799 .51836 L F
.584 .449 0 r
.49798 .51832 m .49803 .51858 L .45555 .53224 L F
.636 .633 0 r
.50045 .52463 m .4794 .53261 L .47925 .53234 L F
.50047 .52466 m .4794 .53261 L .50045 .52463 L F
.646 .734 0 r
.50143 .52646 m .47987 .53349 L .50143 .52646 L F
.584 .449 0 r
.49803 .51858 m .4981 .51891 L .47654 .52598 L F
.615 .544 0 r
.43991 .53877 m .43225 .54144 L .43978 .53841 L F
.47664 .52626 m .43225 .54144 L .47654 .52598 L F
.49821 .51922 m .47671 .52646 L .4981 .51891 L F
.47671 .52646 m .43225 .54144 L .47664 .52626 L F
.47671 .52646 m .47664 .52626 L .4981 .51891 L F
.485 .343 .431 r
.47644 .5257 m .47642 .52539 L .47629 .52504 L F
.615 .544 0 r
.47654 .52598 m .43991 .53877 L .44495 .53634 L F
.49824 .5193 m .43225 .54144 L .49821 .51922 L F
.584 .449 0 r
.47644 .52552 m .47654 .52598 L .43954 .53811 L F
.485 .343 .431 r
.47694 .52793 m .47654 .52598 L .47644 .5257 L F
.47654 .52598 m .47642 .52539 L .47644 .5257 L F
.615 .544 0 r
.43976 .53892 m .44028 .54071 L .43225 .54144 L F
.458 0 0 r
.42381 .54567 m .42334 .54324 L .38982 .55992 L F
.42338 .54334 m .42334 .54324 L .42381 .54567 L F
.584 .449 0 r
.46358 .52845 m .44531 .53525 L .42325 .54287 L F
.266 0 0 r
.4386 .53654 m .4346 .53684 L .4386 .53656 L F
.43876 .53649 m .4346 .53684 L .43875 .53653 L F
.295 0 0 r
.4247 .54711 m .42671 .54667 L .42449 .54661 L F
.42671 .54667 m .42794 .54597 L .42449 .54661 L F
.297 0 0 r
.42449 .54661 m .42794 .54597 L .44063 .54134 L F
.615 .544 0 r
.47738 .52833 m .42868 .54612 L .42701 .54659 L F
.49871 .52059 m .4774 .52836 L .47738 .52833 L F
.4774 .52836 m .42868 .54612 L .47738 .52833 L F
.49873 .52065 m .47741 .5284 L .49871 .52059 L F
.47741 .5284 m .42868 .54612 L .4774 .52836 L F
.47741 .5284 m .4774 .52836 L .49871 .52059 L F
.636 .633 0 r
.47799 .53 m .44176 .54338 L .44099 .5421 L F
.485 .343 .431 r
.47592 .52812 m .4786 .53171 L .47591 .52775 L F
.4786 .53171 m .4797 .53317 L .47853 .5315 L F
.4786 .53171 m .47853 .5315 L .47591 .52775 L F
.47726 .52948 m .47826 .53076 L .47694 .52793 L F
.47826 .53076 m .47846 .53102 L .47806 .53019 L F
.47826 .53076 m .47806 .53019 L .47694 .52793 L F
.615 .544 0 r
.4981 .51891 m .47664 .52626 L .47654 .52598 L F
.646 .734 0 r
.50143 .52646 m .47993 .53356 L .47987 .53349 L F
.468 0 0 r
.53903 .51435 m .53895 .5142 L .53895 .51421 L F
.636 .633 0 r
.53814 .51229 m .53895 .51421 L .50143 .52646 L F
.616 .544 0 r
.55577 .50229 m .55072 .50178 L .54791 .5044 L F
.55072 .50178 m .54849 .50296 L .54791 .5044 L F
.5456 .50542 m .54529 .50551 L .54529 .50551 L F
.615 .544 0 r
.55112 .50189 m .5537 .50361 L .53706 .50956 L F
.55276 .5014 m .55325 .50332 L .55112 .50189 L F
.55286 .50136 m .5537 .50361 L .55325 .50332 L F
.55286 .50136 m .55325 .50332 L .55276 .5014 L F
.286 0 0 r
.55282 .50122 m .53697 .50618 L .55286 .50136 L F
.55268 .5008 m .53697 .50618 L .55282 .50122 L F
.584 .449 0 r
.55263 .5004 m .55272 .50079 L .55268 .5008 L F
.486 .342 .423 r
.49858 .52025 m .49793 .51843 L .49785 .51797 L F
.584 .449 0 r
.55259 .50042 m .55268 .5008 L .51642 .5126 L F
.55259 .50042 m .51642 .5126 L .50928 .51484 L F
.55272 .50079 m .54178 .50453 L .49803 .51858 L F
.55263 .5004 m .49803 .51858 L .49798 .51832 L F
.281 0 0 r
.53733 .50605 m .5359 .5065 L .53591 .50654 L F
.615 .544 0 r
.55273 .50101 m .53596 .50664 L .53591 .50654 L F
.286 0 0 r
.55268 .5008 m .55268 .5008 L .55282 .50122 L F
.458 0 0 r
.55273 .50101 m .55268 .5008 L .55286 .50136 L F
.615 .544 0 r
.55276 .501 m .55273 .50101 L .55273 .50101 L F
.55273 .50101 m .53596 .50664 L .55273 .50101 L F
.55273 .50101 m .53591 .50654 L .53796 .50585 L F
.279 0 0 r
.55239 .49984 m .55239 .49984 L .55254 .50039 L F
.55239 .49984 m .53544 .50502 L .55254 .50039 L F
.55239 .49984 m .55254 .50039 L .55254 .50039 L F
.286 0 0 r
.53733 .50605 m .53697 .50618 L .55268 .5008 L F
.615 .544 0 r
.54914 .50249 m .53706 .50956 L .53651 .5077 L F
.457 0 0 r
.5525 .50042 m .55239 .49984 L .55254 .50039 L F
.615 .544 0 r
.55274 .50101 m .55112 .50189 L .54914 .50249 L F
.55112 .50189 m .53706 .50956 L .54914 .50249 L F
.486 .342 .423 r
.49956 .52295 m .49858 .52025 L .49965 .52313 L F
.45 0 0 r
.5348 .50276 m .53473 .50241 L .53422 .5027 L F
.616 .544 0 r
.52459 .51159 m .50735 .51664 L .5076 .51734 L F
.584 .449 0 r
.55183 .49691 m .49761 .51654 L .49756 .51631 L F
.55183 .49691 m .49761 .51654 L .55183 .49691 L F
.49761 .51654 m .47541 .52457 L .49761 .51654 L F
.49761 .51654 m .49761 .51654 L .55183 .49691 L F
.646 .734 0 r
.50147 .52651 m .47993 .53356 L .50143 .52646 L F
.584 .449 0 r
.49761 .51654 m .47541 .52457 L .49756 .51631 L F
.646 .734 0 r
.50164 .52672 m .50184 .52696 L .48017 .53385 L F
.50147 .52651 m .48017 .53385 L .47993 .53356 L F
.538 .33 0 r
.50355 .52603 m .50354 .52603 L .50889 .52444 L F
.50889 .52444 m .50363 .52601 L .50889 .52444 L F
.50363 .52601 m .50355 .52603 L .50889 .52444 L F
.466 0 0 r
.53802 .5128 m .53879 .51386 L .53823 .51267 L F
.646 .734 0 r
.53897 .51423 m .50164 .52672 L .50147 .52651 L F
.53901 .5143 m .50164 .52672 L .53897 .51423 L F
.53896 .51421 m .50147 .52651 L .50143 .52646 L F
.53897 .51423 m .50147 .52651 L .53896 .51421 L F
.53905 .51438 m .52307 .52022 L .50184 .52696 L F
.53908 .51442 m .52307 .52022 L .53905 .51438 L F
.5412 .51385 m .52307 .52022 L .54087 .51377 L F
.53895 .51422 m .50143 .52646 L .50143 .52646 L F
.53895 .51422 m .50143 .52646 L .53895 .51422 L F
.53917 .51425 m .50184 .52696 L .50164 .52672 L F
.274 0 0 r
.54606 .50974 m .54613 .50971 L .54614 .50971 L F
.54628 .50967 m .54606 .50974 L .54628 .50965 L F
.265 0 0 r
.54606 .50974 m .54602 .50976 L .54605 .5091 L F
.586 .451 0 r
.54601 .50924 m .5177 .51689 L .54604 .50962 L F
.54622 .50979 m .54609 .50983 L .54623 .51012 L F
.274 0 0 r
.54606 .50974 m .54602 .50976 L .54606 .50974 L F
.586 .451 0 r
.546 .50964 m .54606 .51017 L .54623 .51012 L F
.267 0 0 r
.55377 .50745 m .54607 .51015 L .54606 .50984 L F
.274 0 0 r
.54606 .50974 m .54606 .50974 L .54613 .50971 L F
.267 0 0 r
.54613 .50972 m .54613 .50972 L .54602 .50976 L F
.586 .451 0 r
.54621 .50958 m .546 .50964 L .54609 .50983 L F
.54621 .50958 m .54609 .50983 L .54622 .50979 L F
.302 0 0 r
.55585 .50867 m .5375 .5105 L .5374 .51067 L F
.467 0 0 r
.54605 .51015 m .54602 .50985 L .54603 .51016 L F
.267 0 0 r
.54606 .50984 m .54603 .51016 L .54602 .50985 L F
.54607 .51015 m .54603 .51016 L .54606 .50984 L F
.302 0 0 r
.55585 .50867 m .5374 .51067 L .5516 .50963 L F
.303 0 0 r
.5471 .51133 m .54524 .51203 L .55585 .50867 L F
.283 0 0 r
.54631 .509 m .54624 .50902 L .54631 .50899 L F
.54624 .50902 m .54599 .50912 L .54624 .50899 L F
.586 .451 0 r
.55418 .50703 m .54608 .50884 L .5461 .50921 L F
.55437 .50679 m .54608 .50884 L .55418 .50703 L F
.636 .633 0 r
.53859 .51327 m .53895 .51421 L .53814 .51229 L F
.53917 .5119 m .55064 .5097 L .53896 .51414 L F
.55064 .5097 m .55156 .50964 L .53896 .51414 L F
.55221 .5094 m .54524 .51203 L .53896 .51414 L F
.468 0 0 r
.53894 .51418 m .53895 .5142 L .53893 .51415 L F
.636 .633 0 r
.53917 .5119 m .53895 .51422 L .53821 .51227 L F
.303 0 0 r
.5471 .51133 m .53823 .51267 L .53879 .51386 L F
.55585 .50867 m .5516 .50963 L .5471 .51133 L F
.636 .633 0 r
.53821 .51227 m .53859 .51327 L .53814 .51229 L F
.303 0 0 r
.5516 .50963 m .53823 .51267 L .5471 .51133 L F
.586 .451 0 r
.55076 .50561 m .54615 .50754 L .54619 .50882 L F
.615 .544 0 r
.53762 .51045 m .53758 .51048 L .5375 .5105 L F
.299 0 0 r
.53906 .51027 m .53858 .50963 L .53758 .51048 L F
.636 .633 0 r
.55403 .50764 m .55559 .50813 L .55284 .50876 L F
.55529 .50742 m .55559 .50813 L .55403 .50764 L F
.555 .50673 m .55284 .50876 L .54948 .50913 L F
.54863 .50881 m .54948 .50913 L .54674 .50943 L F
.555 .50673 m .54948 .50913 L .54863 .50881 L F
.555 .50673 m .55529 .50742 L .55403 .50764 L F
.586 .451 0 r
.5177 .51689 m .50819 .51946 L .50829 .51997 L F
.5177 .51689 m .50829 .51997 L .50844 .52066 L F
.615 .544 0 r
.53273 .5111 m .53704 .51069 L .49956 .52295 L F
.5537 .50361 m .54126 .5089 L .53273 .5111 L F
.54126 .5089 m .54033 .50919 L .53273 .5111 L F
.298 0 0 r
.54662 .50805 m .54033 .50919 L .54823 .50866 L F
.54033 .50919 m .53858 .50963 L .54823 .50866 L F
.586 .451 0 r
.54608 .50884 m .54591 .50888 L .5461 .50921 L F
.299 0 0 r
.54823 .50866 m .53858 .50963 L .53906 .51027 L F
.586 .451 0 r
.54627 .50956 m .5461 .50921 L .54612 .5096 L F
.54626 .50917 m .5461 .50921 L .54627 .50956 L F
.54612 .5096 m .54601 .50924 L .54604 .50962 L F
.5461 .50921 m .54601 .50924 L .54612 .5096 L F
.297 0 0 r
.55573 .50844 m .53752 .51049 L .55585 .50867 L F
.53752 .51049 m .5375 .5105 L .55585 .50867 L F
.53906 .51027 m .53758 .51048 L .55573 .50844 L F
.615 .544 0 r
.54092 .50905 m .5375 .5105 L .53273 .5111 L F
.297 0 0 r
.53758 .51048 m .53734 .51051 L .53752 .51049 L F
.53758 .51048 m .53752 .51049 L .55573 .50844 L F
.615 .544 0 r
.53735 .51053 m .53704 .51069 L .5364 .51075 L F
.53736 .51056 m .53704 .51069 L .53735 .51053 L F
.53651 .5077 m .53706 .50956 L .53688 .50962 L F
.53624 .50782 m .53688 .50962 L .49956 .52295 L F
.53651 .5077 m .53688 .50962 L .53624 .50782 L F
.636 .633 0 r
.54562 .5084 m .5546 .50594 L .52197 .51752 L F
.5546 .50594 m .55466 .50592 L .5546 .50595 L F
.5546 .50594 m .5546 .50595 L .52197 .51752 L F
.297 0 0 r
.5541 .50484 m .54033 .50919 L .54662 .50805 L F
.5541 .50484 m .54662 .50805 L .55434 .50541 L F
.636 .633 0 r
.55422 .50508 m .55439 .5054 L .54562 .5084 L F
.55439 .5054 m .55466 .50592 L .54562 .5084 L F
.55466 .50592 m .555 .50673 L .53917 .5119 L F
.55466 .50592 m .50143 .52646 L .50068 .52506 L F
.297 0 0 r
.55434 .50541 m .54662 .50805 L .55482 .50656 L F
.615 .544 0 r
.54137 .50886 m .53798 .51039 L .53758 .51048 L F
.5537 .50361 m .5419 .5087 L .54137 .50886 L F
.5419 .5087 m .53798 .51039 L .54137 .50886 L F
.5537 .50361 m .53758 .51048 L .53762 .51045 L F
.5537 .50361 m .55384 .50401 L .53798 .51039 L F
.55384 .50401 m .55422 .50508 L .55419 .50509 L F
.55384 .50401 m .55419 .50509 L .53798 .51039 L F
.297 0 0 r
.5539 .50434 m .54033 .50919 L .5541 .50484 L F
.298 0 0 r
.55482 .50656 m .54662 .50805 L .55545 .50793 L F
.54662 .50805 m .54823 .50866 L .55545 .50793 L F
.463 0 0 r
.55385 .50439 m .5539 .50434 L .55434 .50541 L F
.636 .633 0 r
.55377 .50524 m .50045 .52462 L .50034 .52441 L F
.55422 .50508 m .55378 .50524 L .55377 .50524 L F
.55378 .50524 m .50045 .52462 L .55377 .50524 L F
.646 .734 0 r
.53923 .51432 m .50184 .52696 L .53917 .51425 L F
.636 .633 0 r
.55422 .50508 m .50045 .52463 L .50045 .52462 L F
.615 .544 0 r
.53611 .50746 m .49956 .52295 L .49914 .5218 L F
.53627 .5074 m .53611 .50746 L .53611 .50746 L F
.53611 .50746 m .49956 .52295 L .53611 .50746 L F
.53641 .50774 m .49956 .52295 L .53627 .5074 L F
.464 0 0 r
.53733 .51052 m .53736 .51059 L .53734 .51051 L F
.53736 .51059 m .5374 .51067 L .53736 .51056 L F
.53736 .51059 m .53736 .51056 L .53734 .51051 L F
.615 .544 0 r
.5375 .5105 m .53798 .51039 L .53736 .51059 L F
.53736 .51056 m .53736 .51059 L .53704 .51069 L F
.302 0 0 r
.5375 .5105 m .53736 .51056 L .5374 .51067 L F
.615 .544 0 r
.5375 .5105 m .53736 .51059 L .53736 .51056 L F
.636 .633 0 r
.55377 .50522 m .50034 .52441 L .49956 .52295 L F
.55422 .50508 m .55377 .50524 L .55377 .50522 L F
.55377 .50524 m .50034 .52441 L .55377 .50522 L F
.202 0 0 r
.53412 .49823 m .55114 .49209 L .53423 .49689 L F
.458 0 0 r
.54975 .49136 m .54984 .49171 L .54744 .49389 L F
.636 .633 0 r
.55422 .50508 m .52197 .51752 L .50274 .5238 L F
.46 0 0 r
.53802 .5128 m .53797 .51273 L .50422 .51985 L F
.646 .734 0 r
.55607 .50863 m .51212 .52487 L .50264 .52796 L F
.50229 .52752 m .50264 .52796 L .48108 .53497 L F
.55607 .50863 m .50264 .52796 L .50229 .52752 L F
.636 .633 0 r
.50034 .52441 m .47909 .53204 L .49956 .52295 L F
.615 .544 0 r
.49914 .5218 m .49956 .52295 L .47799 .53 L F
.49873 .52065 m .47799 .53 L .47741 .5284 L F
.45 0 0 r
.53473 .50241 m .5344 .50143 L .53378 .5018 L F
.615 .544 0 r
.53619 .50702 m .49914 .5218 L .49873 .52065 L F
.53632 .50698 m .53619 .50703 L .53619 .50702 L F
.53619 .50703 m .49914 .5218 L .53619 .50702 L F
.453 0 0 r
.53544 .50502 m .53541 .50489 L .53526 .50496 L F
.615 .544 0 r
.53648 .50731 m .49914 .5218 L .53632 .50698 L F
.53618 .50701 m .49873 .52065 L .49871 .52059 L F
.53618 .50701 m .49873 .52065 L .53618 .50701 L F
.53632 .50698 m .49873 .52065 L .53631 .50696 L F
.456 0 0 r
.53591 .50652 m .53591 .50654 L .5359 .5065 L F
.584 .449 0 r
.49803 .51858 m .55273 .50101 L .4981 .51891 L F
.55273 .50101 m .55273 .50101 L .4981 .51891 L F
.55274 .501 m .55274 .501 L .4981 .51891 L F
.615 .544 0 r
.53591 .50652 m .49821 .51922 L .4981 .51891 L F
.53596 .50664 m .49824 .5193 L .53591 .50652 L F
.49824 .5193 m .49821 .51922 L .53591 .50652 L F
.49824 .5193 m .47716 .52769 L .47673 .52651 L F
.447 0 0 r
.53337 .50101 m .5344 .50143 L .53408 .50054 L F
.615 .544 0 r
.53626 .50654 m .49854 .52014 L .49824 .5193 L F
.447 0 0 r
.53296 .50023 m .53408 .50054 L .53377 .49968 L F
.615 .544 0 r
.53639 .50678 m .49854 .52014 L .53626 .50654 L F
.584 .449 0 r
.50928 .51484 m .51642 .5126 L .49803 .51858 L F
.53501 .50327 m .53507 .50346 L .49965 .51662 L F
.535 .327 0 r
.52071 .50514 m .52896 .50313 L .51662 .50649 L F
.584 .449 0 r
.53479 .50251 m .49756 .51631 L .49725 .51484 L F
.535 .327 0 r
.52697 .50259 m .53221 .50136 L .51662 .50649 L F
.584 .449 0 r
.55183 .49691 m .49756 .51631 L .55183 .49691 L F
.55183 .49691 m .49766 .51679 L .49761 .51654 L F
.55188 .49689 m .55183 .49691 L .55183 .49691 L F
.55183 .49691 m .49766 .51679 L .55183 .49691 L F
.445 0 0 r
.55074 .49132 m .55082 .49171 L .5501 .49234 L F
.453 0 0 r
.53544 .50502 m .53526 .50496 L .53531 .50508 L F
.646 .734 0 r
.50264 .52796 m .4811 .53498 L .48108 .53497 L F
.51212 .52487 m .50265 .52796 L .50264 .52796 L F
.50265 .52796 m .4811 .53498 L .50264 .52796 L F
.615 .544 0 r
.49914 .5218 m .47799 .53 L .49873 .52065 L F
.646 .734 0 r
.50164 .52672 m .48017 .53385 L .50147 .52651 L F
.636 .633 0 r
.47909 .53204 m .4787 .53132 L .49956 .52295 L F
.308 .273 .753 r
.49988 .52356 m .47846 .53102 L .50003 .52397 L F
.4798 .53012 m .47846 .53102 L .49988 .52356 L F
.636 .633 0 r
.49956 .52295 m .48997 .5268 L .47799 .53 L F
.322 .342 .873 r
.50003 .52397 m .47846 .53102 L .47885 .5316 L F
.50003 .52397 m .47885 .5316 L .49764 .52546 L F
.50265 .52796 m .48147 .53554 L .50302 .52853 L F
.48416 .53398 m .48147 .53554 L .50265 .52796 L F
.50003 .52397 m .49764 .52546 L .50041 .52456 L F
.37 .838 0 r
.56079 .51251 m .54838 .51665 L .54733 .51691 L F
.56079 .51251 m .54733 .51691 L .54867 .51645 L F
.55999 .51278 m .55122 .51577 L .54978 .51619 L F
.31 0 0 r
.54923 .51571 m .55604 .5139 L .54447 .51645 L F
.55604 .5139 m .55749 .51345 L .54447 .51645 L F
.251 0 0 r
.54447 .51645 m .55749 .51345 L .55819 .51293 L F
.55749 .51345 m .55934 .51282 L .55908 .5127 L F
.152 0 0 r
.56187 .51136 m .55585 .51311 L .56203 .51105 L F
.55733 .51282 m .55585 .51311 L .56187 .51136 L F
.618 .854 0 r
.55892 .51179 m .55993 .51248 L .55908 .5127 L F
.55829 .512 m .55908 .5127 L .54664 .5159 L F
.55892 .51179 m .55908 .5127 L .55829 .512 L F
.251 0 0 r
.55819 .51293 m .55908 .5127 L .55872 .51253 L F
.55749 .51345 m .55908 .5127 L .55819 .51293 L F
.37 .838 0 r
.56004 .51256 m .56079 .51251 L .55993 .51279 L F
.47 0 0 r
.55908 .5127 m .55934 .51282 L .55922 .51282 L F
.618 .854 0 r
.54664 .5159 m .56004 .51256 L .556 .51387 L F
.163 0 0 r
.54923 .51571 m .55605 .51395 L .55604 .5139 L F
.54684 .51636 m .55605 .51395 L .54923 .51571 L F
.486 .342 .423 r
.49872 .52312 m .49926 .52629 L .49757 .52169 L F
.485 .343 .431 r
.48398 .5373 m .48428 .53727 L .48252 .53638 L F
.438 0 0 r
.44808 .54897 m .44786 .54887 L .44821 .54896 L F
.618 .854 0 r
.50482 .52986 m .50548 .53028 L .48395 .53727 L F
.37 .838 0 r
.44942 .54884 m .44209 .55127 L .44744 .54921 L F
.44942 .54884 m .44744 .54921 L .44797 .54904 L F
.44209 .55127 m .43855 .55237 L .44784 .54906 L F
.43607 .55326 m .43611 .55321 L .448 .549 L F
.43611 .55321 m .43614 .55319 L .448 .549 L F
.265 0 0 r
.44107 .55127 m .44857 .54905 L .44821 .54896 L F
.438 0 0 r
.44826 .54906 m .44821 .54896 L .44857 .54905 L F
.618 .854 0 r
.44786 .54887 m .44801 .54894 L .43452 .55333 L F
.48314 .53676 m .48348 .53698 L .43452 .55333 L F
.367 0 0 r
.45115 .54728 m .45115 .54729 L .45114 .5473 L F
.45115 .54728 m .45115 .54729 L .45115 .54728 L F
.182 0 0 r
.45096 .5475 m .45103 .54742 L .44829 .54832 L F
.45096 .5475 m .45112 .54732 L .45096 .5475 L F
.45099 .54749 m .45115 .54729 L .45096 .5475 L F
.618 .854 0 r
.48314 .53676 m .43452 .55333 L .48195 .53602 L F
.37 .838 0 r
.44802 .549 m .44784 .54906 L .448 .549 L F
.438 0 0 r
.4468 .5491 m .44808 .54897 L .44826 .54906 L F
.37 .838 0 r
.44942 .54884 m .44784 .54906 L .44802 .549 L F
.438 0 0 r
.44808 .54897 m .44821 .54896 L .44826 .54906 L F
.618 .854 0 r
.48348 .53698 m .48395 .53727 L .44801 .54894 L F
.48348 .53698 m .44801 .54894 L .44786 .54887 L F
.50482 .52986 m .48395 .53727 L .48348 .53698 L F
.37 .838 0 r
.54238 .51836 m .50625 .53024 L .54237 .51836 L F
.50625 .53024 m .50624 .53024 L .54243 .51834 L F
.54243 .51834 m .50622 .53024 L .54243 .51834 L F
.50622 .53024 m .50132 .53185 L .50622 .53024 L F
.50622 .53024 m .50622 .53024 L .54243 .51834 L F
.646 .734 0 r
.5578 .51085 m .5581 .51123 L .55755 .5114 L F
.295 0 0 r
.55742 .51118 m .55691 .51188 L .5577 .51153 L F
.646 .734 0 r
.55731 .51101 m .55742 .51118 L .55617 .51138 L F
.295 0 0 r
.55708 .51077 m .557 .51125 L .55742 .51118 L F
.557 .51125 m .55691 .51188 L .55742 .51118 L F
.302 0 0 r
.54835 .51388 m .55535 .51233 L .55536 .51233 L F
.618 .854 0 r
.50457 .5297 m .50482 .52986 L .48348 .53698 L F
.486 .342 .423 r
.5058 .53027 m .5055 .5303 L .5032 .52864 L F
.618 .854 0 r
.50433 .52954 m .48348 .53698 L .48314 .53676 L F
.50457 .5297 m .48348 .53698 L .50433 .52954 L F
.486 .342 .423 r
.5055 .5303 m .50349 .52901 L .5032 .52864 L F
.618 .854 0 r
.48395 .53727 m .50548 .53028 L .48398 .5373 L F
.50548 .53028 m .5055 .53029 L .48398 .5373 L F
.54216 .51836 m .54217 .51837 L .5055 .5303 L F
.5055 .53029 m .5055 .5303 L .48398 .5373 L F
.54216 .51836 m .5055 .5303 L .5055 .53029 L F
.486 .342 .423 r
.5008 .52728 m .49872 .52312 L .49994 .52461 L F
.646 .734 0 r
.5032 .52864 m .50324 .5287 L .49256 .5321 L F
.37 .838 0 r
.50625 .53024 m .44982 .54879 L .50624 .53024 L F
.50622 .53024 m .50132 .53185 L .50622 .53024 L F
.50621 .53024 m .50132 .53185 L .5009 .53199 L F
.53776 .51988 m .50622 .53024 L .50621 .53024 L F
.50622 .53024 m .50132 .53185 L .50621 .53024 L F
.308 .428 .989 r
.50302 .52853 m .48147 .53554 L .48165 .53565 L F
.50302 .52853 m .48165 .53565 L .50191 .52906 L F
.646 .734 0 r
.50186 .52699 m .48108 .53497 L .48021 .53391 L F
.52307 .52022 m .50229 .52752 L .50186 .52699 L F
.50229 .52752 m .48108 .53497 L .50186 .52699 L F
.615 .544 0 r
.49854 .52014 m .47716 .52769 L .49824 .5193 L F
.49854 .52014 m .47738 .52833 L .47716 .52769 L F
.53678 .50664 m .49871 .52059 L .49854 .52014 L F
.53686 .50676 m .49871 .52059 L .53678 .50664 L F
.535 .327 0 r
.53418 .49914 m .49712 .51159 L .53418 .49913 L F
.53418 .49914 m .49713 .51183 L .49712 .51159 L F
.5342 .49921 m .49713 .51183 L .53418 .49914 L F
.584 .449 0 r
.55188 .49689 m .49777 .51733 L .49766 .51679 L F
.535 .327 0 r
.51662 .50649 m .49725 .51484 L .49721 .51381 L F
.584 .449 0 r
.49965 .51662 m .53588 .50553 L .49798 .51832 L F
.53588 .50553 m .53589 .50554 L .49798 .51832 L F
.53621 .50543 m .53634 .50574 L .49798 .51832 L F
.55204 .50059 m .55204 .5006 L .49798 .51832 L F
.44 0 0 r
.53296 .50023 m .49805 .5095 L .50422 .51985 L F
.53377 .49968 m .53279 .49995 L .53296 .50023 L F
.53279 .49995 m .49805 .5095 L .53296 .50023 L F
.279 0 0 r
.55225 .49936 m .53541 .50489 L .55239 .49984 L F
.457 0 0 r
.55229 .4999 m .55225 .49936 L .55239 .49984 L F
.615 .544 0 r
.55274 .501 m .53686 .50676 L .53678 .50664 L F
.55274 .501 m .53686 .50676 L .55274 .501 L F
.618 .854 0 r
.50548 .53028 m .54216 .51836 L .5055 .53029 L F
.442 .132 0 r
.54497 .51676 m .50863 .52752 L .5084 .52866 L F
.618 .854 0 r
.5414 .51692 m .50457 .5297 L .50433 .52954 L F
.468 0 0 r
.5577 .51153 m .55755 .51141 L .55742 .51118 L F
.618 .854 0 r
.5581 .51123 m .54147 .51697 L .5414 .51692 L F
.54147 .51697 m .50457 .5297 L .5414 .51692 L F
.646 .734 0 r
.54035 .51654 m .54051 .51683 L .50324 .5287 L F
.54035 .51654 m .50324 .5287 L .5032 .52864 L F
.471 0 0 r
.54217 .51837 m .5423 .51836 L .54209 .51829 L F
.618 .854 0 r
.5384 .51865 m .54155 .51779 L .50548 .53028 L F
.37 .838 0 r
.55369 .51469 m .55993 .51279 L .54289 .51833 L F
.54244 .51834 m .54238 .51836 L .54243 .51834 L F
.54238 .51836 m .54237 .51836 L .54243 .51834 L F
.243 0 0 r
.54209 .51829 m .5423 .51836 L .54518 .51728 L F
.37 .838 0 r
.54722 .51677 m .54243 .51834 L .54243 .51834 L F
.291 0 0 r
.55029 .51578 m .55605 .51395 L .54684 .51636 L F
.618 .854 0 r
.54155 .51779 m .54684 .51636 L .54209 .51829 L F
.54684 .51636 m .54518 .51728 L .54209 .51829 L F
.54664 .5159 m .556 .51387 L .5384 .51865 L F
.291 0 0 r
.54624 .51669 m .54684 .51636 L .54134 .51779 L F
.55029 .51578 m .54684 .51636 L .54624 .51669 L F
.54518 .51728 m .55029 .51578 L .54624 .51669 L F
.618 .854 0 r
.54684 .51636 m .55362 .51452 L .54518 .51728 L F
.37 .838 0 r
.55923 .51282 m .54255 .51832 L .54251 .51832 L F
.56004 .51256 m .55924 .51282 L .55923 .51282 L F
.55924 .51282 m .54255 .51832 L .55923 .51282 L F
.618 .854 0 r
.55993 .51248 m .56004 .51256 L .54664 .5159 L F
.47 0 0 r
.55872 .51253 m .55908 .5127 L .55895 .51283 L F
.37 .838 0 r
.55924 .51282 m .54289 .51833 L .54246 .51835 L F
.56004 .51256 m .55926 .51282 L .55924 .51282 L F
.55926 .51282 m .54289 .51833 L .55924 .51282 L F
.291 0 0 r
.55948 .51306 m .55986 .51295 L .55946 .51306 L F
.37 .838 0 r
.55999 .51278 m .55612 .51424 L .55609 .51411 L F
.291 0 0 r
.55948 .51306 m .55946 .51306 L .55605 .51395 L F
.55029 .51578 m .55948 .51306 L .55605 .51395 L F
.37 .838 0 r
.55713 .5136 m .55993 .51279 L .55369 .51469 L F
.55926 .51282 m .55942 .51281 L .55567 .51403 L F
.55942 .51281 m .55993 .51279 L .55567 .51403 L F
.54867 .51645 m .54733 .51691 L .54707 .51697 L F
.54838 .51665 m .54638 .51732 L .5466 .51721 L F
.54838 .51665 m .5466 .51721 L .54707 .51697 L F
.182 0 0 r
.54606 .5174 m .54387 .51809 L .54381 .51817 L F
.37 .838 0 r
.54638 .51732 m .54347 .51829 L .54707 .51697 L F
.17 0 0 r
.54647 .51728 m .5466 .51721 L .54281 .51853 L F
.37 .838 0 r
.55609 .51411 m .55612 .51424 L .55122 .51577 L F
.54978 .51619 m .55122 .51577 L .54838 .51665 L F
.54339 .51832 m .54339 .51832 L .54341 .51832 L F
.091 0 0 r
.54285 .51852 m .5466 .51721 L .54285 .51852 L F
.37 .838 0 r
.54297 .51831 m .54347 .51829 L .512 .52838 L F
.243 0 0 r
.55029 .51578 m .54279 .51852 L .55986 .51295 L F
.54518 .51728 m .54441 .51768 L .55029 .51578 L F
.618 .854 0 r
.54216 .51836 m .56004 .51256 L .54217 .51837 L F
.31 0 0 r
.55604 .5139 m .55964 .51295 L .55749 .51345 L F
.37 .838 0 r
.56004 .51256 m .55352 .5147 L .55351 .5147 L F
.251 0 0 r
.55749 .51345 m .55964 .51295 L .55934 .51282 L F
.163 0 0 r
.55604 .5139 m .55986 .51295 L .55964 .51295 L F
.55605 .51395 m .55986 .51295 L .55604 .5139 L F
.37 .838 0 r
.55999 .51278 m .55628 .51419 L .55612 .51424 L F
.56004 .51256 m .54244 .51834 L .54243 .51834 L F
.243 0 0 r
.5423 .51836 m .54441 .51768 L .54518 .51728 L F
.182 0 0 r
.45037 .54827 m .44563 .54989 L .45037 .54827 L F
.37 .838 0 r
.5055 .5303 m .4497 .54882 L .448 .549 L F
.646 .734 0 r
.55607 .50863 m .5032 .52864 L .5029 .52828 L F
.466 0 0 r
.52792 .51904 m .53874 .51389 L .53802 .5128 L F
.37 .838 0 r
.5425 .51826 m .50621 .53024 L .5055 .5303 L F
.54271 .51825 m .50621 .53024 L .5425 .51826 L F
.618 .854 0 r
.54155 .51779 m .54216 .51836 L .50548 .53028 L F
.486 .342 .423 r
.50823 .52888 m .50825 .52886 L .50818 .52912 L F
.5084 .52866 m .50845 .5286 L .50839 .52875 L F
.50818 .52912 m .50841 .52861 L .50839 .52875 L F
.182 0 0 r
.51605 .52633 m .5084 .52866 L .50823 .52888 L F
.51605 .52633 m .50823 .52888 L .50806 .52909 L F
.618 .854 0 r
.5384 .51865 m .50548 .53028 L .50482 .52986 L F
.53856 .51797 m .54105 .51733 L .50482 .52986 L F
.54105 .51733 m .54664 .5159 L .54141 .51764 L F
.54105 .51733 m .54141 .51764 L .50482 .52986 L F
.646 .734 0 r
.51983 .52234 m .548 .51398 L .5032 .52864 L F
.54126 .51424 m .548 .51398 L .51983 .52234 L F
.54831 .51388 m .54775 .51412 L .5032 .52864 L F
.469 0 0 r
.53943 .51596 m .54041 .51672 L .5398 .51578 L F
.618 .854 0 r
.53856 .51797 m .50482 .52986 L .50457 .5297 L F
.47 0 0 r
.54057 .51693 m .54069 .51704 L .54052 .51684 L F
.646 .734 0 r
.50324 .5287 m .54051 .51683 L .50349 .52901 L F
.54051 .51683 m .54057 .51693 L .50349 .52901 L F
.307 0 0 r
.54895 .5143 m .54646 .5147 L .54459 .51553 L F
.3 0 0 r
.54895 .5143 m .54459 .51553 L .54069 .51704 L F
.646 .734 0 r
.54051 .51683 m .54635 .51497 L .54052 .51684 L F
.55617 .51138 m .55755 .5114 L .54051 .51683 L F
.55617 .51138 m .54051 .51683 L .54035 .51654 L F
.3 0 0 r
.54459 .51553 m .54041 .51672 L .54052 .51684 L F
.54459 .51553 m .54052 .51684 L .54069 .51704 L F
.646 .734 0 r
.54052 .51684 m .55755 .5114 L .54057 .51693 L F
.54635 .51497 m .55755 .5114 L .54052 .51684 L F
.55755 .5114 m .55755 .51141 L .50349 .52901 L F
.618 .854 0 r
.5581 .51123 m .55557 .51226 L .53856 .51797 L F
.55557 .51226 m .54017 .51756 L .53856 .51797 L F
.37 .838 0 r
.53759 .51994 m .50622 .53024 L .53754 .51995 L F
.50622 .53024 m .50622 .53024 L .53754 .51995 L F
.54251 .51832 m .512 .52838 L .50397 .53099 L F
.54255 .51832 m .512 .52838 L .54251 .51832 L F
.54246 .51835 m .54289 .51833 L .512 .52838 L F
.512 .52838 m .54339 .51832 L .50721 .53017 L F
.618 .854 0 r
.50349 .52901 m .48314 .53676 L .48195 .53602 L F
.468 0 0 r
.53901 .51436 m .53895 .51421 L .53795 .51476 L F
.618 .854 0 r
.54061 .51692 m .50433 .52954 L .50349 .52901 L F
.54084 .51711 m .50433 .52954 L .54061 .51692 L F
.468 0 0 r
.53808 .51487 m .53795 .51476 L .50829 .53116 L F
.53901 .51436 m .53795 .51476 L .53808 .51487 L F
.618 .854 0 r
.5581 .51123 m .54084 .51711 L .54061 .51692 L F
.50433 .52954 m .48314 .53676 L .50349 .52901 L F
.486 .342 .423 r
.5032 .52864 m .50328 .52887 L .50302 .52853 L F
.50328 .52887 m .50384 .53042 L .50312 .52877 L F
.50328 .52887 m .50312 .52877 L .50302 .52853 L F
.47 0 0 r
.50829 .53116 m .54064 .51707 L .54035 .51674 L F
.54064 .51707 m .54069 .51704 L .54057 .51693 L F
.54064 .51707 m .54057 .51693 L .54035 .51674 L F
.646 .734 0 r
.55755 .5114 m .5581 .51123 L .55755 .51141 L F
.295 0 0 r
.5577 .51153 m .55691 .51188 L .55788 .51176 L F
.618 .854 0 r
.55767 .5114 m .55802 .51151 L .55566 .51224 L F
.468 0 0 r
.55788 .51176 m .55762 .51151 L .5577 .51153 L F
.646 .734 0 r
.55742 .51118 m .55755 .5114 L .55617 .51138 L F
.55711 .50996 m .5578 .51085 L .54893 .5136 L F
.468 0 0 r
.55762 .51151 m .55691 .51088 L .55755 .51141 L F
.55762 .51151 m .55755 .51141 L .5577 .51153 L F
.469 0 0 r
.50829 .53116 m .54035 .51674 L .53943 .51596 L F
.54035 .51674 m .54041 .51672 L .53943 .51596 L F
.466 0 0 r
.50829 .53116 m .52984 .51893 L .52792 .51904 L F
.52984 .51893 m .53874 .51389 L .52792 .51904 L F
.37 .838 0 r
.56004 .51256 m .54271 .51825 L .5425 .51826 L F
.50621 .53024 m .4497 .54882 L .5055 .5303 L F
.5009 .53199 m .48923 .53583 L .48922 .53583 L F
.50132 .53185 m .48923 .53583 L .5009 .53199 L F
.48591 .53691 m .48499 .53722 L .48591 .53691 L F
.48499 .53722 m .48499 .53722 L .48591 .53691 L F
.48922 .53583 m .48591 .53691 L .48591 .53691 L F
0 0 0 r
.506 .5304 m .48449 .5374 L .48478 .53723 L F
.506 .5304 m .48478 .53723 L .50312 .53127 L F
.308 .428 .989 r
.50025 .53213 m .48449 .5374 L .50028 .53227 L F
.50025 .53213 m .50028 .53227 L .506 .5304 L F
0 0 0 r
.506 .5304 m .50352 .53114 L .50628 .53024 L F
.506 .5304 m .50312 .53127 L .50352 .53114 L F
.308 .428 .989 r
.5058 .53027 m .50025 .53213 L .506 .5304 L F
.37 .838 0 r
.44974 .5488 m .44974 .5488 L .48922 .53583 L F
.308 .428 .989 r
.48577 .53679 m .48449 .5374 L .5058 .53027 L F
.486 .342 .423 r
.50507 .54042 m .50091 .53597 L .50001 .53069 L F
.304 0 0 r
.42711 .55095 m .43006 .54992 L .42693 .55073 L F
.45 0 0 r
.42696 .5508 m .42691 .55074 L .42692 .55076 L F
.42711 .55095 m .42693 .55073 L .42696 .5508 L F
.646 .734 0 r
.42693 .55076 m .42681 .55096 L .4267 .55083 L F
.42705 .55088 m .42681 .55096 L .42693 .55076 L F
.48021 .53391 m .44336 .54568 L .48017 .53385 L F
.44336 .54568 m .42681 .55096 L .44334 .54566 L F
.44336 .54568 m .44334 .54566 L .48017 .53385 L F
.636 .633 0 r
.44285 .54504 m .44314 .54547 L .4267 .55083 L F
.303 0 0 r
.42581 .54917 m .44289 .54514 L .44253 .54468 L F
.44289 .54514 m .44291 .54514 L .44253 .54468 L F
.646 .734 0 r
.42705 .55088 m .42882 .55332 L .42681 .55096 L F
.42692 .55076 m .42693 .55076 L .4267 .55083 L F
.45 0 0 r
.4278 .55207 m .42692 .55076 L .38982 .55992 L F
.646 .734 0 r
.44322 .54558 m .42705 .55088 L .42693 .55076 L F
.48017 .53385 m .4433 .54567 L .44322 .54558 L F
.4433 .54567 m .42705 .55088 L .44322 .54558 L F
.299 0 0 r
.42983 .54641 m .44253 .54468 L .42895 .54619 L F
.42581 .54917 m .44253 .54468 L .42983 .54641 L F
.451 0 0 r
.44241 .54475 m .4416 .5435 L .44253 .54468 L F
.646 .734 0 r
.44314 .54547 m .42693 .55076 L .42692 .55076 L F
.44314 .54547 m .42693 .55076 L .44314 .54547 L F
.47987 .53349 m .44303 .54551 L .47987 .53349 L F
.44303 .54551 m .42693 .55076 L .44303 .54551 L F
.44303 .54551 m .44303 .54551 L .47987 .53349 L F
.297 0 0 r
.42794 .54597 m .44088 .54184 L .44063 .54134 L F
.44088 .54184 m .44089 .54184 L .44063 .54134 L F
.455 0 0 r
.44062 .54133 m .44063 .54134 L .43979 .54193 L F
.646 .734 0 r
.42711 .55095 m .4271 .55095 L .42705 .55088 L F
.42933 .55314 m .42934 .55315 L .42882 .55332 L F
.445 0 0 r
.42934 .55315 m .42955 .55325 L .42922 .55303 L F
.618 .854 0 r
.44558 .54787 m .42929 .55334 L .42882 .55332 L F
.45106 .54608 m .44563 .54789 L .44558 .54787 L F
.44563 .54789 m .42929 .55334 L .44558 .54787 L F
.646 .734 0 r
.47987 .53349 m .44314 .54561 L .44304 .5455 L F
.234 0 0 r
.43728 .54956 m .44361 .54665 L .43738 .54953 L F
.646 .734 0 r
.44499 .54764 m .42929 .55316 L .44323 .54572 L F
.304 0 0 r
.42804 .55202 m .44391 .54634 L .43006 .54992 L F
.43006 .54992 m .44391 .54634 L .44336 .54568 L F
.306 0 0 r
.42804 .55202 m .44482 .54724 L .44391 .54634 L F
.44482 .54724 m .44485 .54723 L .44391 .54634 L F
.449 0 0 r
.44313 .54558 m .44391 .54634 L .44325 .54666 L F
.44312 .54544 m .44391 .54634 L .44313 .54558 L F
.445 0 0 r
.42789 .55353 m .42947 .55327 L .42895 .55297 L F
.42789 .55353 m .42895 .55297 L .42884 .5529 L F
.38982 .55992 m .42789 .55353 L .42884 .5529 L F
.42947 .55327 m .42955 .55325 L .42934 .55315 L F
.42947 .55327 m .42934 .55315 L .42884 .5529 L F
.304 0 0 r
.42898 .55287 m .4344 .55138 L .44482 .54724 L F
.44482 .54724 m .44482 .54724 L .44485 .54723 L F
.42898 .55287 m .44482 .54724 L .44482 .54724 L F
.301 0 0 r
.42922 .55303 m .4344 .55138 L .42898 .55287 L F
.445 0 0 r
.42884 .5529 m .42934 .55315 L .42898 .55287 L F
.42934 .55315 m .42922 .55303 L .42898 .55287 L F
.38982 .55992 m .42982 .55344 L .42955 .55325 L F
.301 0 0 r
.42982 .55344 m .4387 .5502 L .42955 .55325 L F
.447 0 0 r
.39165 .56542 m .42983 .55344 L .42982 .55344 L F
.45 0 0 r
.39493 .57246 m .42983 .55344 L .39165 .56542 L F
.459 0 0 r
.39165 .56542 m .42982 .55344 L .38982 .55992 L F
.305 0 0 r
.42898 .55287 m .44485 .54723 L .42804 .55202 L F
.449 0 0 r
.44202 .54603 m .44325 .54666 L .40965 .56321 L F
.44312 .54544 m .44325 .54666 L .44202 .54603 L F
.45 0 0 r
.42804 .55202 m .42696 .5508 L .4278 .55207 L F
.42696 .5508 m .42692 .55076 L .4278 .55207 L F
.305 0 0 r
.42684 .55064 m .43553 .54775 L .42668 .55045 L F
.42668 .55045 m .43553 .54775 L .44291 .54514 L F
.646 .734 0 r
.44304 .5455 m .44314 .54561 L .42693 .55076 L F
.45 0 0 r
.42804 .55202 m .42711 .55095 L .42696 .5508 L F
.448 0 0 r
.38982 .55992 m .42898 .55287 L .42804 .55202 L F
.302 0 0 r
.42668 .55045 m .44291 .54514 L .42581 .54917 L F
.455 0 0 r
.43979 .54192 m .43979 .54193 L .40965 .56321 L F
.44062 .54133 m .43979 .54193 L .43979 .54192 L F
.304 0 0 r
.42804 .55202 m .43006 .54992 L .42711 .55095 L F
.305 0 0 r
.43553 .54775 m .44297 .54521 L .44291 .54514 L F
.451 0 0 r
.40965 .56321 m .44136 .54365 L .44241 .54475 L F
.44136 .54365 m .4416 .5435 L .44241 .54475 L F
.4416 .5435 m .44171 .54344 L .44253 .54468 L F
.449 0 0 r
.44253 .54468 m .44291 .54514 L .44285 .54517 L F
.44241 .54475 m .44285 .54517 L .40965 .56321 L F
.44253 .54468 m .44285 .54517 L .44241 .54475 L F
.45 0 0 r
.42692 .55076 m .42691 .55074 L .42691 .55074 L F
.636 .633 0 r
.42691 .55073 m .4267 .55083 L .42667 .55078 L F
.45 0 0 r
.42692 .55076 m .42691 .55074 L .38982 .55992 L F
.646 .734 0 r
.52307 .52022 m .48021 .53391 L .48017 .53385 L F
.485 .343 .431 r
.47927 .53276 m .4797 .53317 L .4786 .53171 L F
.646 .734 0 r
.47987 .53349 m .44314 .54547 L .44314 .54547 L F
.485 .343 .431 r
.48064 .53493 m .47987 .53349 L .47927 .53276 L F
.47987 .53349 m .4797 .53317 L .47927 .53276 L F
.486 .342 .423 r
.50104 .53062 m .50001 .53069 L .49926 .52629 L F
.50507 .54042 m .50001 .53069 L .50104 .53062 L F
.47 0 0 r
.55895 .51283 m .55951 .51308 L .52847 .54333 L F
.55908 .5127 m .55922 .51282 L .55895 .51283 L F
.55922 .51282 m .55951 .51308 L .55895 .51283 L F
.5584 .51286 m .55895 .51283 L .52847 .54333 L F
.55872 .51253 m .55895 .51283 L .5584 .51286 L F
.243 0 0 r
.5423 .51836 m .54279 .51852 L .54441 .51768 L F
.37 .838 0 r
.55351 .5147 m .54727 .51675 L .54722 .51677 L F
.54727 .51675 m .54243 .51834 L .54722 .51677 L F
.618 .854 0 r
.54209 .51829 m .54506 .51735 L .54216 .51836 L F
.54506 .51735 m .556 .51387 L .54474 .51753 L F
.54506 .51735 m .54474 .51753 L .54216 .51836 L F
.291 0 0 r
.54192 .51824 m .54518 .51728 L .54134 .51779 L F
.54518 .51728 m .54624 .51669 L .54134 .51779 L F
.37 .838 0 r
.55567 .51403 m .55713 .5136 L .55369 .51469 L F
.243 0 0 r
.54441 .51768 m .54279 .51852 L .55029 .51578 L F
.54192 .51824 m .54209 .51829 L .54518 .51728 L F
.618 .854 0 r
.55362 .51452 m .556 .51387 L .54209 .51829 L F
.37 .838 0 r
.53759 .51994 m .53754 .51995 L .53776 .51988 L F
.54243 .51834 m .53795 .51982 L .5377 .5199 L F
.54243 .51834 m .53777 .51987 L .53776 .51988 L F
.471 0 0 r
.50829 .53116 m .5422 .5184 L .54152 .5184 L F
.5422 .5184 m .5423 .51836 L .54217 .51837 L F
.5422 .5184 m .54217 .51837 L .54152 .5184 L F
.37 .838 0 r
.512 .52838 m .50743 .52988 L .50745 .52986 L F
.512 .52838 m .50721 .53017 L .50637 .53023 L F
.46 0 0 r
.50829 .53116 m .53657 .51369 L .50422 .51985 L F
.53657 .51369 m .53802 .5128 L .5359 .51324 L F
.53657 .51369 m .5359 .51324 L .50422 .51985 L F
.457 0 0 r
.52246 .51658 m .5239 .51575 L .52398 .51573 L F
.615 .544 0 r
.55276 .501 m .53639 .50678 L .53626 .50654 L F
.55276 .501 m .53648 .50731 L .53632 .50698 L F
.46 0 0 r
.53802 .5128 m .53802 .5128 L .50422 .51985 L F
.464 0 0 r
.50422 .51985 m .53739 .51067 L .53733 .51052 L F
.615 .544 0 r
.55274 .501 m .53632 .50698 L .53631 .50696 L F
.55276 .501 m .53641 .50774 L .53627 .5074 L F
.286 0 0 r
.54416 .50404 m .53592 .50657 L .54214 .5052 L F
.54416 .50404 m .54214 .5052 L .55332 .50275 L F
.55284 .50137 m .54416 .50404 L .55332 .50275 L F
.584 .449 0 r
.53588 .50553 m .53621 .50543 L .53589 .50554 L F
.53621 .50543 m .55204 .50059 L .53634 .50574 L F
.281 0 0 r
.55254 .50039 m .53544 .50502 L .5359 .5065 L F
.55254 .50039 m .5359 .5065 L .53733 .50605 L F
.286 0 0 r
.54676 .50254 m .53733 .50605 L .54554 .50324 L F
.54676 .50254 m .54554 .50324 L .55268 .5008 L F
.584 .449 0 r
.55204 .50059 m .55263 .5004 L .55204 .5006 L F
.286 0 0 r
.55254 .50039 m .54676 .50254 L .55268 .5008 L F
.584 .449 0 r
.55272 .50079 m .55276 .501 L .54178 .50453 L F
.286 0 0 r
.53697 .50618 m .53592 .50657 L .55286 .50136 L F
.464 0 0 r
.50422 .51985 m .53799 .51272 L .53739 .51067 L F
.615 .544 0 r
.5375 .5105 m .5364 .51075 L .53273 .5111 L F
.462 0 0 r
.50422 .51985 m .53734 .51051 L .53706 .50979 L F
.274 0 0 r
.55239 .49984 m .53541 .50489 L .53544 .50502 L F
.462 0 0 r
.53706 .50979 m .53673 .50891 L .50422 .51985 L F
.615 .544 0 r
.53631 .50696 m .53618 .50701 L .53618 .50701 L F
.288 0 0 r
.55332 .50275 m .53592 .50657 L .53673 .50891 L F
.459 0 0 r
.50422 .51985 m .53673 .50891 L .53592 .50657 L F
.457 0 0 r
.5239 .51575 m .55211 .49945 L .52398 .51573 L F
.52398 .51573 m .55211 .49945 L .55229 .4999 L F
.55211 .49945 m .55225 .49936 L .55229 .4999 L F
.615 .544 0 r
.55276 .501 m .55274 .501 L .55274 .501 L F
.49871 .52059 m .47738 .52833 L .49854 .52014 L F
.486 .342 .423 r
.49784 .51817 m .49872 .52312 L .49757 .52169 L F
.49785 .51797 m .49793 .51843 L .49784 .51817 L F
.49793 .51843 m .49872 .52312 L .49784 .51817 L F
.49711 .51837 m .49708 .52108 L .49704 .51824 L F
.49708 .52108 m .49699 .52938 L .49703 .52102 L F
.49708 .52108 m .49703 .52102 L .49704 .51824 L F
.50187 .53056 m .50008 .52681 L .5008 .52728 L F
.50507 .54042 m .50146 .53059 L .50187 .53056 L F
.50146 .53059 m .50008 .52681 L .50187 .53056 L F
.50008 .52681 m .49872 .52312 L .5008 .52728 L F
.50008 .52681 m .49926 .52629 L .49872 .52312 L F
.50507 .54042 m .49926 .52629 L .50008 .52681 L F
.471 0 0 r
.54152 .5184 m .54217 .51837 L .54192 .51824 L F
.54217 .51837 m .54209 .51829 L .54192 .51824 L F
.486 .342 .423 r
.5055 .5303 m .50459 .53036 L .50349 .52901 L F
.50459 .53036 m .50384 .53042 L .5032 .52864 L F
.47 0 0 r
.54035 .51674 m .54057 .51693 L .54041 .51672 L F
.54057 .51693 m .54052 .51684 L .54041 .51672 L F
.646 .734 0 r
.5578 .51085 m .55755 .5114 L .55731 .51101 L F
.468 0 0 r
.55742 .51118 m .55691 .51088 L .55708 .51077 L F
.55755 .51141 m .55691 .51088 L .55742 .51118 L F
.486 .342 .423 r
.5019 .53056 m .49994 .52461 L .50002 .52471 L F
.50507 .54042 m .50187 .53056 L .5019 .53056 L F
.50187 .53056 m .49994 .52461 L .5019 .53056 L F
.471 0 0 r
.50829 .53116 m .54279 .51852 L .5423 .51836 L F
.486 .342 .423 r
.49926 .52629 m .50001 .53069 L .49853 .52582 L F
.50001 .53069 m .50091 .53597 L .49968 .53072 L F
.50001 .53069 m .49968 .53072 L .49853 .52582 L F
.485 .343 .431 r
.47928 .54299 m .48436 .53754 L .4837 .53732 L F
.48436 .53754 m .48449 .5374 L .48408 .53736 L F
.48436 .53754 m .48408 .53736 L .4837 .53732 L F
.486 .342 .423 r
.49926 .52629 m .49853 .52582 L .49757 .52169 L F
.163 0 0 r
.54134 .51779 m .54684 .51636 L .54923 .51571 L F
.37 .838 0 r
.56004 .51256 m .55993 .51279 L .55926 .51282 L F
.47 0 0 r
.55922 .51282 m .55964 .51295 L .55951 .51308 L F
.55934 .51282 m .55964 .51295 L .55922 .51282 L F
.37 .838 0 r
.55352 .5147 m .54243 .51834 L .55351 .5147 L F
.486 .342 .423 r
.49732 .52504 m .50091 .53597 L .49699 .52938 L F
.49757 .52169 m .49853 .52582 L .49732 .52504 L F
.49853 .52582 m .50091 .53597 L .49732 .52504 L F
.456 0 0 r
.50422 .51985 m .53592 .50657 L .5359 .5065 L F
.53531 .50508 m .5359 .5065 L .53544 .50502 L F
.50422 .51985 m .5359 .5065 L .53531 .50508 L F
.53592 .50657 m .5359 .5065 L .53544 .50502 L F
.267 0 0 r
.53482 .50275 m .53881 .50197 L .53907 .50174 L F
.53881 .50197 m .54083 .50158 L .53907 .50174 L F
.53907 .50174 m .54083 .50158 L .54127 .50122 L F
.584 .449 0 r
.53933 .50102 m .53485 .50266 L .53479 .50251 L F
.267 0 0 r
.53482 .50275 m .5463 .50003 L .53478 .50258 L F
.584 .449 0 r
.55183 .49691 m .54177 .50051 L .53933 .50102 L F
.535 .327 0 r
.55169 .49354 m .55177 .49493 L .54927 .49427 L F
.243 0 0 r
.5342 .49939 m .55127 .49478 L .55117 .49369 L F
.5342 .49939 m .55117 .49369 L .54304 .49615 L F
.266 0 0 r
.53435 .50037 m .53779 .50006 L .55155 .49651 L F
.53779 .50006 m .55163 .49682 L .55155 .49651 L F
.25 0 0 r
.53435 .50037 m .55127 .49478 L .5342 .49939 L F
.243 0 0 r
.53435 .50037 m .5513 .49508 L .55127 .49478 L F
.273 0 0 r
.53482 .50275 m .53487 .50292 L .55225 .49936 L F
.55225 .49936 m .53487 .50292 L .53541 .50489 L F
.445 0 0 r
.54998 .492 m .5501 .49234 L .52246 .51658 L F
.55074 .49132 m .5501 .49234 L .54998 .492 L F
.447 0 0 r
.50422 .51985 m .53337 .50101 L .53296 .50023 L F
.53337 .50101 m .53408 .50054 L .53296 .50023 L F
.50422 .51985 m .53378 .5018 L .53337 .50101 L F
.53378 .5018 m .5344 .50143 L .53337 .50101 L F
.486 .342 .423 r
.49706 .51394 m .49705 .51599 L .49683 .51283 L F
.49705 .51599 m .49703 .52102 L .49689 .51555 L F
.49705 .51599 m .49689 .51555 L .49683 .51283 L F
.453 0 0 r
.53531 .50508 m .53526 .50496 L .50422 .51985 L F
.45 0 0 r
.53422 .5027 m .53378 .5018 L .50422 .51985 L F
.53473 .50241 m .53378 .5018 L .53422 .5027 L F
.486 .342 .423 r
.49753 .52164 m .49708 .52108 L .49713 .51622 L F
.49727 .51659 m .49713 .51622 L .49715 .51438 L F
.49753 .52164 m .49713 .51622 L .49727 .51659 L F
.4993 .52246 m .49793 .51843 L .49858 .52025 L F
.50002 .52471 m .49923 .52234 L .4993 .52246 L F
.49923 .52234 m .49793 .51843 L .4993 .52246 L F
.49994 .52461 m .49793 .51843 L .50002 .52471 L F
.458 0 0 r
.5232 .51589 m .52322 .51589 L .52246 .51658 L F
.453 0 0 r
.53444 .50316 m .53541 .50489 L .53487 .50292 L F
.50422 .51985 m .53526 .50496 L .53444 .50316 L F
.53526 .50496 m .53541 .50489 L .53444 .50316 L F
.458 0 0 r
.5473 .49363 m .52322 .51589 L .5232 .51589 L F
.5473 .49363 m .54744 .49389 L .52322 .51589 L F
.54975 .49136 m .54744 .49389 L .5473 .49363 L F
.46 0 0 r
.53802 .5128 m .53802 .51279 L .53802 .5128 L F
.53802 .51279 m .53797 .51273 L .53802 .5128 L F
.453 0 0 r
.53437 .503 m .53487 .50292 L .53482 .50275 L F
.50422 .51985 m .53444 .50316 L .53437 .503 L F
.53444 .50316 m .53487 .50292 L .53437 .503 L F
.45 0 0 r
.53437 .503 m .53422 .5027 L .50422 .51985 L F
.5348 .50276 m .53422 .5027 L .53437 .503 L F
.53476 .50252 m .53473 .50241 L .5348 .50276 L F
.53478 .50258 m .53476 .50252 L .5348 .50276 L F
.274 0 0 r
.53451 .50136 m .53767 .50101 L .53885 .50072 L F
.267 0 0 r
.53475 .50243 m .53767 .50101 L .53451 .50136 L F
.257 0 0 r
.53451 .50136 m .53885 .50072 L .53435 .50037 L F
.53885 .50072 m .53779 .50006 L .53435 .50037 L F
.458 0 0 r
.52101 .51288 m .54713 .49333 L .52246 .51658 L F
.54713 .49333 m .54975 .49136 L .5473 .49363 L F
.54713 .49333 m .5473 .49363 L .52246 .51658 L F
.299 0 0 r
.55545 .50793 m .54823 .50866 L .53906 .51027 L F
.636 .633 0 r
.55559 .50813 m .55584 .50871 L .55221 .5094 L F
.55559 .50813 m .55221 .5094 L .53917 .5119 L F
.297 0 0 r
.55545 .50793 m .53906 .51027 L .55573 .50844 L F
.636 .633 0 r
.54674 .50943 m .55284 .50876 L .53917 .5119 L F
.646 .734 0 r
.55584 .50871 m .53923 .51432 L .53917 .51425 L F
.55584 .50871 m .53923 .51432 L .55584 .50871 L F
.55607 .50863 m .53901 .5143 L .53897 .51423 L F
.55607 .50863 m .53897 .51423 L .53896 .51421 L F
.302 0 0 r
.5516 .50963 m .5374 .51067 L .53823 .51267 L F
.636 .633 0 r
.55221 .5094 m .55425 .50901 L .54524 .51203 L F
.303 0 0 r
.53879 .51386 m .54524 .51203 L .5471 .51133 L F
.636 .633 0 r
.53896 .51414 m .55584 .50871 L .53895 .51422 L F
.305 0 0 r
.54524 .51203 m .53893 .51415 L .53895 .5142 L F
.636 .633 0 r
.55425 .50901 m .55584 .50871 L .53896 .51414 L F
.646 .734 0 r
.55607 .50863 m .5412 .51385 L .54087 .51377 L F
.55607 .50863 m .54855 .51387 L .54126 .51424 L F
.304 0 0 r
.55643 .50975 m .54076 .51374 L .55708 .51077 L F
.54076 .51374 m .54103 .51381 L .55708 .51077 L F
.646 .734 0 r
.55607 .50863 m .53895 .51422 L .53895 .51422 L F
.305 0 0 r
.556 .50895 m .54076 .51374 L .55643 .50975 L F
.295 0 0 r
.55708 .51077 m .54103 .51381 L .557 .51125 L F
.463 0 0 r
.55308 .50633 m .55385 .50439 L .55425 .5053 L F
.47 0 0 r
.50829 .53116 m .54089 .51728 L .54069 .51704 L F
.618 .854 0 r
.54097 .51728 m .54103 .51734 L .54017 .51756 L F
.646 .734 0 r
.54126 .51424 m .54831 .51388 L .548 .51398 L F
.302 0 0 r
.54835 .51388 m .5398 .51578 L .54824 .51391 L F
.307 0 0 r
.54459 .51553 m .5398 .51578 L .54041 .51672 L F
.54646 .5147 m .5398 .51578 L .54459 .51553 L F
.54824 .51391 m .5398 .51578 L .54646 .5147 L F
.311 0 0 r
.54835 .51388 m .53903 .51435 L .5398 .51578 L F
.3 0 0 r
.54895 .5143 m .54069 .51704 L .54089 .51728 L F
.472 0 0 r
.50829 .53116 m .54339 .51845 L .54281 .51853 L F
.471 0 0 r
.51007 .54292 m .54339 .51845 L .50829 .53116 L F
.54281 .51853 m .54279 .51852 L .50829 .53116 L F
.50829 .53116 m .54192 .51824 L .54134 .51779 L F
.47 0 0 r
.54134 .51779 m .54089 .51728 L .50829 .53116 L F
.463 0 0 r
.52663 .52977 m .55246 .50569 L .55308 .50633 L F
.55246 .50569 m .55385 .50439 L .55308 .50633 L F
.55469 .50667 m .55425 .5053 L .55482 .50656 L F
.636 .633 0 r
.55064 .5097 m .55221 .5094 L .55156 .50964 L F
.618 .854 0 r
.54247 .51677 m .54447 .51645 L .54103 .51734 L F
.54247 .51677 m .54103 .51734 L .54097 .51728 L F
.31 0 0 r
.54134 .51779 m .54923 .51571 L .54089 .51728 L F
.54923 .51571 m .54447 .51645 L .54089 .51728 L F
.618 .854 0 r
.55557 .51226 m .54447 .51645 L .54247 .51677 L F
.3 0 0 r
.55789 .51177 m .54895 .5143 L .54089 .51728 L F
.251 0 0 r
.54089 .51728 m .54447 .51645 L .55872 .51253 L F
.303 0 0 r
.55806 .51197 m .55789 .51177 L .54089 .51728 L F
.291 0 0 r
.54089 .51728 m .55872 .51253 L .55806 .51197 L F
.463 0 0 r
.52663 .52977 m .55425 .5053 L .55469 .50667 L F
.55385 .50439 m .55434 .50541 L .55482 .50656 L F
.46 0 0 r
.53802 .5128 m .53802 .5128 L .53802 .5128 L F
.464 0 0 r
.53739 .51067 m .5374 .51067 L .53736 .51059 L F
.53739 .51067 m .53736 .51059 L .53733 .51052 L F
.615 .544 0 r
.5375 .5105 m .53736 .51056 L .53735 .51053 L F
.297 0 0 r
.5539 .50434 m .53706 .50979 L .54033 .50919 L F
.615 .544 0 r
.54126 .5089 m .54092 .50905 L .54033 .50919 L F
.298 0 0 r
.54033 .50919 m .53706 .50979 L .53858 .50963 L F
.299 0 0 r
.53758 .51048 m .53706 .50979 L .53734 .51051 L F
.53858 .50963 m .53706 .50979 L .53758 .51048 L F
.297 0 0 r
.53752 .51049 m .53734 .51051 L .5375 .5105 L F
.636 .633 0 r
.555 .50673 m .55583 .50868 L .555 .50673 L F
.55583 .50868 m .55584 .50871 L .555 .50673 L F
.466 0 0 r
.55545 .50793 m .55573 .50844 L .55582 .50869 L F
.55573 .50844 m .55585 .50867 L .55583 .50868 L F
.55573 .50844 m .55583 .50868 L .55582 .50869 L F
.646 .734 0 r
.54893 .5136 m .556 .51141 L .54855 .51387 L F
.556 .51141 m .55617 .51138 L .54855 .51387 L F
.54831 .51388 m .54855 .51387 L .54775 .51412 L F
.251 0 0 r
.54447 .51645 m .55819 .51293 L .55872 .51253 L F
.466 0 0 r
.55536 .50799 m .55582 .50869 L .52663 .52977 L F
.55545 .50793 m .55582 .50869 L .55536 .50799 L F
.646 .734 0 r
.55607 .50863 m .55584 .50871 L .55584 .50871 L F
.46 0 0 r
.53802 .5128 m .53823 .51267 L .53797 .51273 L F
.466 0 0 r
.53874 .51389 m .53879 .51386 L .53802 .5128 L F
.486 .342 .423 r
.49703 .52102 m .49699 .52938 L .49691 .52087 L F
.49703 .52102 m .49691 .52087 L .49683 .51283 L F
.49488 .51837 m .49699 .52938 L .4938 .52147 L F
.49683 .51283 m .49691 .52087 L .49488 .51837 L F
.49691 .52087 m .49699 .52938 L .49488 .51837 L F
.49707 .51214 m .49706 .51394 L .49683 .51283 L F
.584 .449 0 r
.55227 .49872 m .5524 .49931 L .54976 .49927 L F
.55194 .49719 m .55227 .49872 L .54976 .49927 L F
.274 0 0 r
.54538 .49975 m .55225 .49936 L .55208 .49876 L F
.457 0 0 r
.55208 .49876 m .55225 .49936 L .55211 .49945 L F
.267 0 0 r
.55208 .4994 m .55225 .49936 L .55208 .49939 L F
.55208 .4994 m .55208 .49939 L .54127 .50122 L F
.54083 .50158 m .55208 .4994 L .54127 .50122 L F
.54127 .50122 m .55225 .49936 L .5463 .50003 L F
.274 0 0 r
.5463 .50003 m .55225 .49936 L .54538 .49975 L F
.457 0 0 r
.55187 .49888 m .55211 .49945 L .52246 .51658 L F
.55208 .49876 m .55211 .49945 L .55187 .49888 L F
.464 0 0 r
.53739 .51067 m .53823 .51267 L .5374 .51067 L F
.53799 .51272 m .53823 .51267 L .53739 .51067 L F
.466 0 0 r
.50829 .53116 m .53886 .51406 L .53874 .51389 L F
.468 0 0 r
.50829 .53116 m .53895 .51421 L .53886 .51406 L F
.292 0 0 r
.55388 .50429 m .53706 .50979 L .5539 .50434 L F
.294 0 0 r
.55388 .50429 m .53673 .50891 L .53706 .50979 L F
.292 0 0 r
.55332 .50275 m .53673 .50891 L .55388 .50429 L F
.457 0 0 r
.52464 .52212 m .5523 .49992 L .5525 .50042 L F
.5523 .49992 m .55239 .49984 L .5525 .50042 L F
.615 .544 0 r
.55276 .501 m .55275 .50101 L .55274 .50101 L F
.55275 .50101 m .55112 .50189 L .55274 .50101 L F
.458 0 0 r
.55277 .50117 m .55286 .50136 L .55332 .50275 L F
.55251 .50043 m .55273 .50101 L .55277 .50117 L F
.615 .544 0 r
.55276 .501 m .55289 .50136 L .55112 .50189 L F
.458 0 0 r
.55273 .50101 m .55286 .50136 L .55277 .50117 L F
.584 .449 0 r
.55273 .50101 m .55274 .501 L .55273 .50101 L F
.55274 .501 m .55276 .501 L .55274 .501 L F
.458 0 0 r
.55236 .49986 m .55236 .49987 L .5523 .49992 L F
.5523 .49991 m .5523 .49992 L .52464 .52212 L F
.55236 .49986 m .5523 .49992 L .5523 .49991 L F
.302 0 0 r
.5375 .5105 m .53734 .51051 L .53736 .51056 L F
.458 0 0 r
.52246 .51658 m .55229 .4999 L .52464 .52212 L F
.55229 .4999 m .55236 .49986 L .5523 .49991 L F
.55229 .4999 m .5523 .49991 L .52464 .52212 L F
.281 0 0 r
.53697 .50618 m .53591 .50654 L .53592 .50657 L F
.53733 .50605 m .53591 .50654 L .53697 .50618 L F
.615 .544 0 r
.53796 .50585 m .53591 .50654 L .53591 .50652 L F
.584 .449 0 r
.55263 .5004 m .55268 .5008 L .55259 .50042 L F
.458 0 0 r
.55251 .50043 m .55254 .50039 L .55268 .5008 L F
.55251 .50043 m .55268 .5008 L .55273 .50101 L F
.55236 .49986 m .55239 .49984 L .55236 .49987 L F
.468 0 0 r
.53903 .51435 m .53895 .51422 L .53901 .51436 L F
.53895 .51422 m .53895 .51421 L .53901 .51436 L F
.466 0 0 r
.53874 .51389 m .53887 .51405 L .53879 .51386 L F
.53886 .51406 m .53887 .51405 L .53874 .51389 L F
.303 0 0 r
.53879 .51386 m .53887 .51405 L .54524 .51203 L F
.305 0 0 r
.54524 .51203 m .53887 .51405 L .53893 .51415 L F
.468 0 0 r
.53886 .51406 m .53894 .51418 L .53887 .51405 L F
.53894 .51418 m .53893 .51415 L .53887 .51405 L F
.53895 .51421 m .53895 .5142 L .53886 .51406 L F
.646 .734 0 r
.54087 .51377 m .53908 .51442 L .53905 .51438 L F
.468 0 0 r
.5398 .51578 m .53903 .51435 L .50829 .53116 L F
.467 0 0 r
.52464 .52212 m .5525 .50042 L .52663 .52977 L F
.5525 .50042 m .55254 .50039 L .55251 .50043 L F
.5525 .50042 m .55251 .50043 L .52663 .52977 L F
.615 .544 0 r
.55289 .50136 m .55336 .50266 L .55286 .50136 L F
.55336 .50266 m .5537 .50361 L .55286 .50136 L F
.458 0 0 r
.52663 .52977 m .55251 .50043 L .55332 .50275 L F
.486 .342 .423 r
.49994 .52461 m .49872 .52312 L .49793 .51843 L F
.299 0 0 r
.4247 .54711 m .42559 .54698 L .42671 .54667 L F
.615 .544 0 r
.42701 .54659 m .42868 .54612 L .4248 .54739 L F
.636 .633 0 r
.42691 .55073 m .42667 .55078 L .42689 .5507 L F
.45 0 0 r
.38982 .55992 m .42691 .55074 L .42668 .55045 L F
.454 0 0 r
.42581 .54917 m .42496 .5476 L .38982 .55992 L F
.42496 .5476 m .42467 .54711 L .38982 .55992 L F
.299 0 0 r
.42484 .54738 m .42559 .54698 L .42479 .54728 L F
.42581 .54917 m .42983 .54641 L .42564 .54743 L F
.42479 .54728 m .42559 .54698 L .4247 .54711 L F
.615 .544 0 r
.42597 .54684 m .4248 .54739 L .42493 .54722 L F
.43553 .54159 m .42871 .54258 L .42973 .54132 L F
.43712 .54167 m .42871 .54258 L .43553 .54159 L F
.43672 .54143 m .43712 .54167 L .43558 .5416 L F
.286 0 0 r
.44063 .54134 m .43558 .5416 L .42696 .54284 L F
.615 .544 0 r
.44421 .54035 m .43558 .5416 L .43225 .54144 L F
.46 0 0 r
.43954 .53811 m .4395 .53789 L .43966 .53846 L F
.615 .544 0 r
.44495 .53634 m .43225 .54144 L .42973 .54132 L F
.266 0 0 r
.43033 .53583 m .4387 .53351 L .42283 .53705 L F
.4387 .53351 m .43897 .53344 L .4387 .5335 L F
.4387 .53351 m .4387 .5335 L .42283 .53705 L F
.469 0 0 r
.43895 .52833 m .43949 .5276 L .43945 .52797 L F
.266 0 0 r
.42592 .53758 m .42567 .5376 L .42501 .53808 L F
.42567 .5376 m .42276 .53785 L .42501 .53808 L F
.42501 .53808 m .42276 .53785 L .42277 .53931 L F
.535 .327 0 r
.43418 .53258 m .42247 .53582 L .42247 .5358 L F
.272 0 0 r
.42727 .53727 m .42276 .53785 L .42592 .53758 L F
.266 0 0 r
.4346 .53684 m .42277 .53932 L .42277 .53932 L F
.23 0 0 r
.43418 .53258 m .42361 .53551 L .42296 .53579 L F
.266 0 0 r
.43033 .53583 m .42283 .53705 L .42621 .53678 L F
.535 .327 0 r
.42443 .5372 m .42251 .53764 L .4225 .53723 L F
.257 0 0 r
.42727 .53727 m .42283 .53705 L .42276 .53785 L F
.42621 .53678 m .42283 .53705 L .42727 .53727 L F
.43895 .53198 m .43897 .53344 L .43904 .53195 L F
.42283 .53705 m .4388 .53348 L .43895 .53198 L F
.4388 .53348 m .43897 .53344 L .43895 .53198 L F
.469 0 0 r
.43925 .52908 m .43941 .52842 L .43937 .52901 L F
.43883 .52841 m .43896 .52798 L .43895 .52833 L F
.273 0 0 r
.4386 .53665 m .42277 .53932 L .42302 .54165 L F
.4386 .53662 m .42277 .53932 L .4386 .53665 L F
.43875 .53653 m .42277 .53932 L .43875 .5366 L F
.462 0 0 r
.42277 .53932 m .38982 .55992 L .42302 .54165 L F
.46 0 0 r
.42302 .54165 m .38982 .55992 L .42304 .54175 L F
.38982 .55992 m .42314 .54224 L .42304 .54175 L F
.38982 .55992 m .42334 .54324 L .42314 .54224 L F
.469 0 0 r
.40562 .55211 m .43884 .52806 L .43883 .52841 L F
.43884 .52806 m .43896 .52798 L .43883 .52841 L F
.273 0 0 r
.43875 .5366 m .4386 .53662 L .4386 .53665 L F
.43922 .53645 m .43875 .53653 L .43875 .5366 L F
.469 0 0 r
.43882 .52938 m .43931 .52849 L .43925 .52908 L F
.40562 .55211 m .43883 .52883 L .43882 .52938 L F
.43883 .52883 m .43931 .52849 L .43882 .52938 L F
.43931 .52849 m .43941 .52842 L .43925 .52908 L F
.43896 .52798 m .43949 .5276 L .43895 .52833 L F
.266 0 0 r
.43894 .53383 m .43894 .53345 L .43033 .53583 L F
.467 0 0 r
.40562 .55211 m .43892 .53178 L .43892 .53202 L F
.266 0 0 r
.43898 .53382 m .43897 .53344 L .43894 .53345 L F
.43898 .53382 m .43894 .53345 L .43894 .53383 L F
.43899 .53381 m .43897 .53344 L .43898 .53382 L F
.466 0 0 r
.43856 .53367 m .43893 .53233 L .43897 .53344 L F
.43893 .53233 m .43904 .53195 L .43897 .53344 L F
.285 0 0 r
.42796 .54118 m .43922 .53748 L .42304 .54175 L F
.43922 .53748 m .43922 .53748 L .42304 .54175 L F
.43933 .53745 m .43933 .53744 L .42304 .54175 L F
.286 0 0 r
.425 .54214 m .42314 .54224 L .42499 .54214 L F
.584 .449 0 r
.43884 .53403 m .434 .53652 L .43295 .53597 L F
.286 0 0 r
.4238 .54318 m .42314 .54224 L .42334 .54324 L F
.584 .449 0 r
.42482 .54229 m .42325 .54287 L .42537 .54172 L F
.42479 .54232 m .42325 .54287 L .42482 .54229 L F
.286 0 0 r
.42499 .54214 m .42314 .54224 L .4238 .54318 L F
.584 .449 0 r
.42551 .54169 m .42537 .54172 L .42564 .54157 L F
.286 0 0 r
.42796 .54118 m .42304 .54175 L .42551 .54169 L F
.425 .54214 m .42304 .54175 L .42314 .54224 L F
.584 .449 0 r
.4248 .54231 m .42537 .54172 L .42551 .54169 L F
.286 0 0 r
.42551 .54169 m .42304 .54175 L .425 .54214 L F
.281 0 0 r
.42304 .54175 m .4392 .53646 L .42302 .54165 L F
.4392 .53646 m .43922 .53645 L .4392 .53646 L F
.4392 .53646 m .4392 .53646 L .42302 .54165 L F
.464 0 0 r
.43899 .53381 m .43896 .53444 L .4389 .53447 L F
.272 0 0 r
.43448 .53677 m .4346 .53684 L .43922 .53645 L F
.584 .449 0 r
.43898 .53399 m .43425 .53666 L .43402 .53653 L F
.43698 .53634 m .43427 .53691 L .43594 .53601 L F
.272 0 0 r
.43911 .53575 m .43382 .53643 L .43922 .53645 L F
.43382 .53643 m .43448 .53677 L .43922 .53645 L F
.257 0 0 r
.43911 .53575 m .43594 .53601 L .43382 .53643 L F
.266 0 0 r
.43633 .5358 m .43594 .53601 L .43873 .53578 L F
.279 0 0 r
.42304 .54175 m .43938 .53743 L .43922 .53645 L F
.43938 .53743 m .43938 .53743 L .43922 .53645 L F
.266 0 0 r
.43922 .53645 m .43876 .53649 L .43875 .53653 L F
.463 0 0 r
.4387 .53692 m .43911 .53575 L .43922 .53645 L F
.464 0 0 r
.43881 .53391 m .4389 .53447 L .40562 .55211 L F
.584 .449 0 r
.43892 .53401 m .43884 .53405 L .43884 .53403 L F
.43898 .53399 m .43892 .53402 L .43892 .53401 L F
.464 0 0 r
.43899 .53381 m .4389 .53447 L .43881 .53391 L F
.466 0 0 r
.40562 .55211 m .43833 .53238 L .43856 .53367 L F
.43833 .53238 m .43904 .53195 L .43856 .53367 L F
.285 0 0 r
.43922 .53748 m .43933 .53745 L .43922 .53748 L F
.43933 .53745 m .43938 .53743 L .43933 .53744 L F
.464 0 0 r
.43892 .53346 m .43897 .53383 L .43863 .53401 L F
.43856 .53367 m .43863 .53401 L .40562 .55211 L F
.43892 .53346 m .43863 .53401 L .43856 .53367 L F
.285 0 0 r
.4395 .53789 m .43938 .53743 L .42796 .54118 L F
.452 0 0 r
.38982 .55992 m .42668 .55045 L .42581 .54917 L F
.456 0 0 r
.38982 .55992 m .4247 .54711 L .42449 .54661 L F
.293 0 0 r
.42449 .54661 m .44063 .54134 L .42406 .54556 L F
.456 0 0 r
.38982 .55992 m .42449 .54661 L .42406 .54556 L F
.458 0 0 r
.40562 .55211 m .43886 .53587 L .40965 .56321 L F
.43886 .53587 m .43911 .53575 L .43889 .53595 L F
.43886 .53587 m .43889 .53595 L .40965 .56321 L F
.615 .544 0 r
.43991 .53877 m .43978 .53841 L .44495 .53634 L F
.616 .544 0 r
.4481 .53348 m .4481 .53347 L .44642 .53403 L F
.44838 .53338 m .44838 .53338 L .4481 .53347 L F
.298 0 0 r
.44702 .53382 m .44837 .53336 L .44839 .53339 L F
.44702 .53382 m .44839 .53339 L .44737 .53372 L F
.584 .449 0 r
.4757 .52192 m .43934 .53712 L .44076 .5334 L F
.637 .633 0 r
.4485 .53334 m .44837 .53336 L .44838 .53338 L F
.584 .449 0 r
.47612 .52397 m .43934 .53712 L .4757 .52192 L F
.485 .343 .431 r
.46946 .51276 m .47694 .52793 L .47644 .5257 L F
.47603 .52458 m .47644 .5257 L .47629 .52504 L F
.46946 .51276 m .47644 .5257 L .47603 .52458 L F
.486 .342 .423 r
.49799 .51836 m .49801 .51846 L .49785 .51797 L F
.50064 .52598 m .49956 .52295 L .49965 .52313 L F
.636 .633 0 r
.50274 .5238 m .50047 .52466 L .50045 .52463 L F
.486 .342 .423 r
.50064 .52598 m .50507 .54042 L .50002 .52471 L F
.50029 .52505 m .50002 .52471 L .4993 .52246 L F
.50064 .52598 m .50002 .52471 L .50029 .52505 L F
.49956 .52295 m .4993 .52246 L .49858 .52025 L F
.50064 .52598 m .4993 .52246 L .49956 .52295 L F
.5004 .52517 m .50037 .52518 L .49965 .52313 L F
.50003 .52397 m .5004 .52517 L .49965 .52313 L F
.50003 .52397 m .49965 .52313 L .49988 .52355 L F
.49798 .51832 m .49799 .51836 L .49785 .51797 L F
.49683 .51283 m .49638 .51411 L .49667 .51207 L F
.49638 .51411 m .4938 .52147 L .4962 .51362 L F
.49638 .51411 m .4962 .51362 L .49667 .51207 L F
.456 0 0 r
.53592 .50657 m .53592 .50657 L .53591 .50654 L F
.53592 .50657 m .53591 .50654 L .53591 .50652 L F
.485 .343 .431 r
.4701 .52033 m .47726 .52948 L .46946 .51276 L F
.47726 .52948 m .47694 .52793 L .46946 .51276 L F
.486 .342 .423 r
.49683 .51283 m .49667 .51207 L .49708 .51073 L F
.584 .449 0 r
.55188 .49689 m .55183 .49691 L .55183 .49691 L F
.445 0 0 r
.55082 .49171 m .55093 .49227 L .55029 .49282 L F
.5501 .49234 m .55029 .49282 L .52246 .51658 L F
.55082 .49171 m .55029 .49282 L .5501 .49234 L F
.486 .342 .423 r
.49713 .51622 m .49711 .51837 L .49705 .51599 L F
.49711 .51837 m .49704 .51824 L .49705 .51599 L F
.636 .633 0 r
.44285 .54504 m .44313 .54544 L .44285 .54504 L F
.449 0 0 r
.44312 .54544 m .44291 .54514 L .44297 .54521 L F
.44312 .54544 m .44297 .54521 L .44313 .54544 L F
.40965 .56321 m .44285 .54517 L .44312 .54544 L F
.44285 .54517 m .44291 .54514 L .44312 .54544 L F
.485 .343 .431 r
.47944 .53402 m .48064 .53493 L .47927 .53276 L F
.47876 .53214 m .47927 .53276 L .4786 .53171 L F
.47944 .53402 m .47927 .53276 L .47876 .53214 L F
.48064 .53493 m .48059 .53436 L .47987 .53349 L F
.486 .342 .423 r
.49755 .52198 m .49699 .52938 L .49708 .52108 L F
.49755 .52198 m .49708 .52108 L .49753 .52164 L F
.636 .633 0 r
.48997 .5268 m .47831 .5306 L .47799 .53 L F
.266 0 0 r
.54862 .49907 m .55208 .49876 L .55174 .4973 L F
.257 0 0 r
.54538 .49975 m .55208 .49876 L .54862 .49907 L F
.454 0 0 r
.52246 .51658 m .55152 .49653 L .55166 .49708 L F
.55187 .49888 m .55166 .49708 L .55208 .49876 L F
.52246 .51658 m .55166 .49708 L .55187 .49888 L F
.45 0 0 r
.53475 .50243 m .53451 .50136 L .53473 .50241 L F
.53475 .50243 m .53473 .50241 L .53476 .50252 L F
.535 .327 0 r
.55168 .49327 m .55169 .49354 L .54927 .49427 L F
.448 0 0 r
.52246 .51658 m .55029 .49282 L .55057 .49363 L F
.55029 .49282 m .55093 .49227 L .55057 .49363 L F
.45 0 0 r
.52246 .51658 m .55057 .49363 L .55063 .49378 L F
.55057 .49363 m .55109 .4932 L .55063 .49378 L F
.452 0 0 r
.52246 .51658 m .55111 .49523 L .55152 .49653 L F
.55111 .49523 m .5513 .49508 L .55152 .49653 L F
.584 .449 0 r
.55169 .49697 m .55179 .49724 L .55174 .49726 L F
.55169 .49697 m .55174 .49726 L .55166 .49698 L F
.55169 .49697 m .55179 .49724 L .55169 .49697 L F
.45 0 0 r
.55127 .49478 m .5513 .49508 L .55111 .49523 L F
.55102 .49497 m .55111 .49523 L .52246 .51658 L F
.55127 .49478 m .55111 .49523 L .55102 .49497 L F
.52246 .51658 m .55063 .49378 L .55097 .49502 L F
.55063 .49378 m .55112 .49338 L .55098 .49485 L F
.55063 .49378 m .55098 .49485 L .55097 .49502 L F
.584 .449 0 r
.55188 .49689 m .55194 .49719 L .55179 .49724 L F
.55188 .49689 m .55179 .49724 L .55169 .49697 L F
.45 0 0 r
.53473 .50241 m .53451 .50136 L .5344 .50143 L F
.535 .327 0 r
.55177 .49493 m .55164 .49696 L .55142 .49504 L F
.454 0 0 r
.55152 .49653 m .55155 .49651 L .55163 .49682 L F
.55152 .49653 m .55163 .49682 L .55164 .49697 L F
.55152 .49653 m .55174 .4973 L .55208 .49876 L F
.447 0 0 r
.53408 .50054 m .53451 .50136 L .53435 .50037 L F
.5344 .50143 m .53451 .50136 L .53408 .50054 L F
.442 0 0 r
.52246 .51658 m .55067 .49099 L .55074 .49132 L F
.55067 .49099 m .55139 .49034 L .55074 .49132 L F
.45 0 0 r
.55097 .49502 m .55113 .49344 L .55127 .49478 L F
.55113 .49344 m .55117 .49369 L .55127 .49478 L F
.55112 .49338 m .55114 .49336 L .55113 .49344 L F
.55112 .49338 m .55113 .49344 L .55097 .49502 L F
.55109 .4932 m .55112 .49318 L .55112 .49338 L F
.448 0 0 r
.55109 .4932 m .55114 .49209 L .55112 .49318 L F
.55093 .49227 m .55114 .49209 L .55109 .4932 L F
.535 .327 0 r
.55116 .49344 m .55114 .49344 L .55114 .49344 L F
.445 0 0 r
.55129 .4913 m .55114 .49209 L .55093 .49227 L F
.55129 .4913 m .55093 .49227 L .55082 .49171 L F
.55137 .49076 m .55082 .49171 L .55074 .49132 L F
.535 .327 0 r
.55168 .49327 m .55116 .49344 L .55116 .49344 L F
.443 0 0 r
.53413 .49888 m .49805 .5095 L .53413 .49941 L F
.53412 .49823 m .534 .49827 L .53413 .49888 L F
.534 .49827 m .49805 .5095 L .53413 .49888 L F
.53418 .49913 m .53413 .49941 L .5342 .49939 L F
.53416 .49903 m .53413 .49941 L .53418 .49913 L F
.436 .124 0 r
.55218 .49055 m .55182 .49074 L .55181 .49069 L F
.434 0 0 r
.53448 .49598 m .53512 .49503 L .49805 .5095 L F
.53512 .49503 m .53331 .49516 L .49805 .5095 L F
.53568 .49419 m .54082 .48652 L .53082 .49189 L F
.22 .065 .342 r
.4979 .50807 m .4764 .51516 L .47635 .5154 L F
.4979 .50807 m .47635 .5154 L .49657 .50873 L F
.167 0 0 r
.50094 .50738 m .50101 .50742 L .49767 .50852 L F
.486 .342 .423 r
.50466 .5 m .50009 .497 L .50667 .49753 L F
.50009 .497 m .49715 .49508 L .5004 .49555 L F
.485 .343 .431 r
.47028 .50678 m .47599 .52332 L .47197 .50393 L F
.47572 .50219 m .47556 .51633 L .4764 .51516 L F
.47572 .50219 m .4764 .51516 L .47668 .515 L F
.47572 .50219 m .47668 .515 L .4784 .51294 L F
.47246 .50312 m .47553 .51923 L .47572 .50219 L F
.235 .095 .405 r
.47028 .50678 m .49182 .49964 L .49105 .50562 L F
.486 .342 .423 r
.4979 .50807 m .49173 .51321 L .49105 .50562 L F
.411 0 0 r
.49805 .5095 m .52161 .48839 L .49005 .50057 L F
.437 0 0 r
.54082 .48652 m .53924 .48939 L .54004 .48824 L F
.411 0 0 r
.49805 .5095 m .53082 .49189 L .52161 .48839 L F
.53082 .49189 m .54082 .48652 L .52161 .48839 L F
.441 0 0 r
.54082 .48652 m .54004 .48824 L .54101 .48684 L F
.54004 .48824 m .53766 .4935 L .54101 .48684 L F
.377 0 0 r
.53508 .49519 m .54082 .48652 L .53448 .49598 L F
.441 0 0 r
.49805 .5095 m .53423 .49689 L .53423 .49678 L F
.53412 .49823 m .53423 .49689 L .49805 .5095 L F
.431 0 0 r
.55162 .48339 m .51631 .50412 L .51061 .49598 L F
.55804 .48142 m .55166 .48489 L .55162 .48339 L F
.55166 .48489 m .51631 .50412 L .55162 .48339 L F
.55836 .48132 m .55796 .48154 L .55804 .48142 L F
.55796 .48154 m .51631 .50412 L .55804 .48142 L F
.122 0 0 r
.55133 .49075 m .55139 .49074 L .55169 .49006 L F
.458 0 0 r
.55151 .49005 m .55146 .49024 L .55138 .49031 L F
.5514 .49016 m .55138 .49031 L .54984 .49171 L F
.55151 .49005 m .55138 .49031 L .5514 .49016 L F
.445 0 0 r
.55135 .49094 m .55129 .4913 L .55137 .49076 L F
.436 .124 0 r
.55137 .49082 m .55136 .49082 L .55137 .49082 L F
.55136 .49082 m .55136 .49082 L .55137 .49082 L F
.458 0 0 r
.54975 .49136 m .55141 .49013 L .54984 .49171 L F
.55141 .49013 m .55151 .49005 L .5514 .49016 L F
.55141 .49013 m .5514 .49016 L .54984 .49171 L F
.439 0 0 r
.53401 .49686 m .53431 .49654 L .53431 .49644 L F
.156 0 0 r
.53423 .49678 m .53714 .49564 L .53431 .49654 L F
.029 0 0 r
.53534 .49501 m .54797 .49118 L .55225 .48944 L F
0 0 0 r
.53999 .49367 m .54169 .49309 L .53534 .49501 L F
.439 0 0 r
.53433 .49604 m .53432 .49628 L .53448 .49598 L F
.167 0 0 r
.53534 .49501 m .5352 .49521 L .53534 .49501 L F
0 0 0 r
.53508 .49519 m .53999 .49367 L .53534 .49501 L F
.029 0 0 r
.53534 .49501 m .5524 .48939 L .5524 .48939 L F
.167 0 0 r
.55332 .48908 m .55332 .48908 L .53534 .49501 L F
.55332 .48908 m .53534 .49501 L .53534 .49501 L F
.156 0 0 r
.53436 .49638 m .54065 .49426 L .53448 .49598 L F
.029 0 0 r
.53534 .49501 m .5524 .48939 L .5524 .48939 L F
0 0 0 r
.53999 .49367 m .54588 .49185 L .54169 .49309 L F
.54588 .49185 m .54625 .4917 L .54169 .49309 L F
.434 0 0 r
.53512 .49503 m .53568 .49419 L .53331 .49516 L F
.442 0 0 r
.55144 .48962 m .51631 .50412 L .53631 .49327 L F
.55233 .4894 m .55143 .48977 L .55144 .48962 L F
.156 0 0 r
.53423 .49678 m .54776 .49228 L .53714 .49564 L F
.442 0 0 r
.55143 .48977 m .51631 .50412 L .55144 .48962 L F
.436 .124 0 r
.55141 .49081 m .55139 .49082 L .55139 .49081 L F
.55218 .49055 m .55141 .49082 L .55141 .49081 L F
.439 0 0 r
.5524 .48939 m .55143 .48978 L .55241 .48937 L F
.55143 .48978 m .51631 .50412 L .55143 .48977 L F
.55143 .48978 m .55143 .48977 L .55241 .48937 L F
.029 0 0 r
.55225 .48944 m .55171 .49005 L .5524 .48939 L F
.439 0 0 r
.5524 .48939 m .55241 .48937 L .55257 .4893 L F
.167 0 0 r
.55239 .4894 m .55239 .4894 L .5524 .48939 L F
.343 0 0 r
.55139 .49034 m .5524 .48939 L .55171 .49005 L F
.52246 .51658 m .55138 .49031 L .55139 .49034 L F
.55138 .49031 m .5524 .48939 L .55139 .49034 L F
.436 .124 0 r
.55218 .49055 m .55161 .49077 L .5516 .49076 L F
.167 0 0 r
.55332 .48908 m .55239 .4894 L .5524 .48939 L F
.442 0 0 r
.55137 .49076 m .55171 .49005 L .55139 .49074 L F
.55139 .49034 m .55171 .49005 L .55137 .49076 L F
.436 .124 0 r
.55126 .49254 m .55169 .49318 L .55121 .49334 L F
.446 0 0 r
.55151 .49005 m .55156 .48973 L .5524 .48939 L F
.442 0 0 r
.55257 .4893 m .55233 .4894 L .54886 .48647 L F
.55233 .4894 m .53631 .49327 L .54886 .48647 L F
.458 0 0 r
.55151 .49005 m .5524 .48939 L .55146 .49024 L F
.436 .124 0 r
.55218 .49055 m .55216 .49063 L .55166 .49082 L F
.55216 .49063 m .55169 .49318 L .55166 .49082 L F
.231 0 0 r
.5342 .49939 m .54304 .49615 L .53418 .49913 L F
.486 .342 .423 r
.497 .50881 m .49667 .51207 L .49614 .50953 L F
.49708 .51073 m .49667 .51207 L .497 .50881 L F
.447 0 0 r
.53377 .49968 m .53435 .50037 L .5342 .49939 L F
.53408 .50054 m .53435 .50037 L .53377 .49968 L F
.44 0 0 r
.5342 .49939 m .53371 .49953 L .53377 .49968 L F
.53371 .49953 m .49805 .5095 L .53377 .49968 L F
.446 0 0 r
.52101 .51288 m .51631 .50412 L .54946 .49058 L F
.52101 .51288 m .54946 .49058 L .54975 .49136 L F
.584 .449 0 r
.55188 .49689 m .55183 .49691 L .55183 .49691 L F
.486 .342 .423 r
.49725 .51484 m .49715 .51438 L .49717 .51289 L F
.49755 .52198 m .49715 .51438 L .49725 .51484 L F
.49715 .51438 m .49713 .51622 L .49706 .51394 L F
.49713 .51622 m .49705 .51599 L .49706 .51394 L F
.485 .343 .431 r
.47798 .53293 m .47944 .53402 L .47739 .53008 L F
.47944 .53402 m .4786 .53171 L .47739 .53008 L F
.47694 .52793 m .47806 .53019 L .47654 .52598 L F
.47215 .52856 m .47798 .53293 L .4701 .52033 L F
.47798 .53293 m .47739 .53008 L .4701 .52033 L F
.486 .342 .423 r
.49717 .51289 m .49715 .51438 L .49707 .51214 L F
.49715 .51438 m .49706 .51394 L .49707 .51214 L F
.49785 .51797 m .49755 .52198 L .49725 .51484 L F
.49785 .51797 m .49725 .51484 L .49775 .51724 L F
.49707 .51214 m .49708 .51073 L .49713 .51186 L F
.584 .449 0 r
.49965 .51662 m .49798 .51832 L .49777 .51733 L F
.486 .342 .423 r
.49614 .50953 m .4938 .52147 L .49173 .51321 L F
.49667 .51207 m .4938 .52147 L .49614 .50953 L F
.485 .343 .431 r
.47028 .50678 m .47629 .52504 L .47599 .52332 L F
.308 .273 .753 r
.4798 .53012 m .47831 .5306 L .47846 .53102 L F
.485 .343 .431 r
.47826 .53076 m .4797 .53317 L .47846 .53102 L F
.47591 .52775 m .47853 .5315 L .47826 .53076 L F
.47853 .5315 m .4797 .53317 L .47826 .53076 L F
.463 0 0 r
.43916 .5365 m .43938 .53743 L .43933 .53747 L F
.286 0 0 r
.44002 .53977 m .43492 .54037 L .44056 .54132 L F
.44002 .53977 m .44056 .54132 L .44062 .54133 L F
.285 0 0 r
.44002 .53977 m .43966 .53846 L .43492 .54037 L F
.46 0 0 r
.43986 .53989 m .43965 .53872 L .44002 .53977 L F
.43965 .53872 m .43958 .53828 L .44002 .53977 L F
.286 0 0 r
.43492 .54037 m .43647 .54128 L .44062 .54133 L F
.463 0 0 r
.43907 .53658 m .43933 .53747 L .40965 .56321 L F
.43916 .5365 m .43933 .53747 L .43907 .53658 L F
.46 0 0 r
.43958 .53828 m .43966 .53846 L .44002 .53977 L F
.43933 .53747 m .43954 .53811 L .43958 .53828 L F
.43954 .53811 m .43966 .53846 L .43958 .53828 L F
.43933 .53747 m .43938 .53743 L .4395 .53789 L F
.43933 .53747 m .4395 .53789 L .43954 .53811 L F
.584 .449 0 r
.44531 .53525 m .43942 .53742 L .4394 .53729 L F
.289 0 0 r
.4238 .54318 m .42334 .54324 L .42338 .54334 L F
.584 .449 0 r
.43945 .53759 m .43952 .53811 L .43945 .53759 L F
.463 0 0 r
.43922 .53645 m .43938 .53743 L .43916 .5365 L F
.46 0 0 r
.43977 .53996 m .43933 .53747 L .43958 .53828 L F
.43977 .53996 m .43958 .53828 L .43986 .53989 L F
.282 .198 .612 r
.47887 .52344 m .47619 .52431 L .47629 .52504 L F
.485 .343 .431 r
.47599 .52332 m .47629 .52504 L .47619 .52431 L F
.4701 .52033 m .47592 .52812 L .47591 .52775 L F
.469 0 0 r
.43949 .5276 m .43963 .52749 L .43945 .52797 L F
.266 0 0 r
.43875 .53653 m .4386 .53654 L .4386 .53656 L F
.469 0 0 r
.43937 .52901 m .43952 .52834 L .43943 .52896 L F
.43941 .52842 m .43952 .52834 L .43937 .52901 L F
.584 .449 0 r
.4248 .54231 m .42479 .54232 L .42482 .54229 L F
.266 0 0 r
.43873 .53576 m .43873 .53578 L .43911 .53575 L F
.464 0 0 r
.40562 .55211 m .43874 .53455 L .439 .53581 L F
.266 0 0 r
.43895 .53442 m .43895 .53442 L .43896 .53575 L F
.43895 .53442 m .43896 .53575 L .43896 .53575 L F
.464 0 0 r
.43874 .53455 m .43903 .5344 L .439 .53581 L F
.463 0 0 r
.40965 .56321 m .43848 .53634 L .4387 .53692 L F
.43848 .53634 m .43911 .53575 L .4387 .53692 L F
.454 0 0 r
.44136 .54365 m .44092 .54199 L .44157 .54352 L F
.44092 .54199 m .44089 .54184 L .44099 .5421 L F
.44092 .54199 m .44099 .5421 L .44157 .54352 L F
.485 .343 .431 r
.4797 .53317 m .47885 .5316 L .47846 .53102 L F
.47534 .53644 m .48101 .53561 L .47215 .52856 L F
.48101 .53561 m .48147 .53554 L .48064 .53493 L F
.48101 .53561 m .48064 .53493 L .47215 .52856 L F
.486 .342 .423 r
.50077 .52523 m .50097 .52589 L .50003 .52397 L F
.50143 .52646 m .50097 .52589 L .50077 .52523 L F
.50041 .52456 m .50077 .52523 L .50003 .52397 L F
.308 .428 .989 r
.50302 .52853 m .50191 .52906 L .5032 .52864 L F
.486 .342 .423 r
.5004 .52519 m .50321 .53046 L .50204 .53055 L F
.50003 .52397 m .50097 .52589 L .5004 .52519 L F
.50097 .52589 m .50321 .53046 L .5004 .52519 L F
.50197 .52746 m .50321 .53046 L .50097 .52589 L F
.50384 .53042 m .50356 .53044 L .50197 .52746 L F
.50356 .53044 m .50321 .53046 L .50197 .52746 L F
.466 0 0 r
.55582 .50869 m .55583 .50868 L .55584 .50871 L F
.55583 .50868 m .55585 .50867 L .55584 .50871 L F
.636 .633 0 r
.55466 .50592 m .55607 .50863 L .55584 .50871 L F
.646 .734 0 r
.55607 .50863 m .55626 .50887 L .5553 .50917 L F
.307 0 0 r
.55789 .51177 m .55535 .51233 L .54895 .5143 L F
.472 0 0 r
.54347 .51843 m .54358 .51842 L .54374 .51824 L F
0 0 0 r
.5434 .51844 m .54359 .51831 L .54597 .51753 L F
.17 0 0 r
.54339 .51845 m .54597 .51753 L .54285 .51852 L F
.54339 .51845 m .54285 .51852 L .54282 .51853 L F
.472 0 0 r
.54313 .51864 m .54341 .51844 L .54339 .51845 L F
.091 0 0 r
.54281 .51853 m .54285 .51852 L .54285 .51852 L F
.261 0 0 r
.54281 .51853 m .54285 .51852 L .54279 .51852 L F
.54285 .51852 m .54282 .51851 L .54279 .51852 L F
.472 0 0 r
.54185 .51958 m .54315 .51865 L .54313 .51864 L F
.51007 .54292 m .54622 .51803 L .54347 .51843 L F
.17 0 0 r
.54321 .51847 m .54282 .51853 L .54281 .51853 L F
.54339 .51845 m .54282 .51853 L .54321 .51847 L F
.466 0 0 r
.52663 .52977 m .55582 .50869 L .55643 .50975 L F
.646 .734 0 r
.55626 .50887 m .55711 .50996 L .5553 .50917 L F
.466 0 0 r
.55582 .50869 m .556 .50895 L .55643 .50975 L F
.646 .734 0 r
.55648 .50969 m .55711 .50996 L .55677 .51011 L F
.302 0 0 r
.55536 .51233 m .55535 .51233 L .55789 .51177 L F
.55788 .51176 m .55546 .51229 L .55789 .51177 L F
.55546 .51229 m .55536 .51233 L .55789 .51177 L F
.618 .854 0 r
.55552 .51228 m .55566 .51224 L .55549 .51229 L F
.311 0 0 r
.55788 .51176 m .55691 .51188 L .55546 .51229 L F
.618 .854 0 r
.55767 .5114 m .55566 .51224 L .55552 .51228 L F
.472 0 0 r
.51007 .54292 m .54172 .51972 L .54185 .51958 L F
.468 0 0 r
.55762 .51151 m .52663 .52977 L .55691 .51088 L F
.55788 .51176 m .55779 .51181 L .55762 .51151 L F
.55779 .51181 m .52663 .52977 L .55762 .51151 L F
.618 .854 0 r
.55802 .51151 m .55892 .51179 L .55815 .5119 L F
.55802 .51151 m .55815 .5119 L .55779 .5116 L F
.5581 .51123 m .55813 .51125 L .55767 .5114 L F
.55813 .51125 m .55892 .51179 L .55767 .5114 L F
.472 0 0 r
.56159 .51253 m .56107 .51253 L .56181 .51183 L F
.182 0 0 r
.56167 .51246 m .56197 .51124 L .56077 .51273 L F
.47 0 0 r
.56187 .51136 m .56203 .51105 L .56198 .51122 L F
.486 .342 .423 r
.50384 .53042 m .50097 .52589 L .50169 .52677 L F
.50302 .52853 m .50384 .53042 L .50169 .52677 L F
.50302 .52853 m .50169 .52677 L .50265 .52796 L F
.50384 .53042 m .50896 .54222 L .50321 .53046 L F
.50204 .53055 m .50896 .54222 L .50507 .54042 L F
.50321 .53046 m .50896 .54222 L .50204 .53055 L F
.506 .5304 m .50896 .54222 L .50384 .53042 L F
.506 .5304 m .50384 .53042 L .5058 .53027 L F
.308 .428 .989 r
.48577 .53679 m .48428 .53727 L .48449 .5374 L F
.618 .854 0 r
.43452 .55333 m .43175 .55425 L .48195 .53602 L F
.485 .343 .431 r
.47622 .5379 m .48306 .53737 L .47534 .53644 L F
.48306 .53737 m .4837 .53732 L .48295 .53724 L F
.48306 .53737 m .48295 .53724 L .47534 .53644 L F
.454 0 0 r
.40965 .56321 m .44016 .54234 L .44136 .54365 L F
.44016 .54234 m .44089 .54184 L .44136 .54365 L F
.45 0 0 r
.42691 .55074 m .42693 .55073 L .42684 .55064 L F
.42691 .55074 m .42684 .55064 L .42668 .55045 L F
.636 .633 0 r
.42764 .55037 m .42691 .55073 L .42685 .55064 L F
.454 0 0 r
.44016 .54234 m .44063 .54134 L .44089 .54184 L F
.40965 .56321 m .43979 .54193 L .44016 .54234 L F
.43979 .54193 m .44063 .54134 L .44016 .54234 L F
.286 0 0 r
.43647 .54128 m .43671 .54142 L .44062 .54133 L F
.44062 .54133 m .43553 .54159 L .44063 .54134 L F
.44062 .54133 m .44063 .54134 L .44063 .54134 L F
.43553 .54159 m .43558 .5416 L .44063 .54134 L F
.457 0 0 r
.40965 .56321 m .43992 .53985 L .44062 .54133 L F
.43992 .53985 m .44002 .53977 L .44062 .54133 L F
.46 0 0 r
.40965 .56321 m .43876 .53797 L .43977 .53996 L F
.43876 .53797 m .43933 .53747 L .43977 .53996 L F
.615 .544 0 r
.44421 .54035 m .44078 .54159 L .44055 .54103 L F
.467 0 0 r
.43892 .53178 m .43908 .53169 L .43892 .53202 L F
.43891 .53043 m .43874 .53189 L .40562 .55211 L F
.43932 .53017 m .43892 .53137 L .43891 .53043 L F
.43892 .53137 m .43874 .53189 L .43891 .53043 L F
.468 0 0 r
.40562 .55211 m .43867 .52948 L .4387 .53037 L F
.43867 .52948 m .43892 .52931 L .4387 .53037 L F
.467 0 0 r
.43932 .52996 m .4393 .53018 L .43872 .53056 L F
.4387 .53037 m .43872 .53056 L .40562 .55211 L F
.43932 .52996 m .43872 .53056 L .4387 .53037 L F
.43936 .52994 m .4393 .53018 L .43932 .52996 L F
.535 .327 0 r
.44325 .52896 m .43926 .53055 L .43929 .53027 L F
.468 0 0 r
.43892 .52931 m .43969 .52879 L .43891 .53023 L F
.266 0 0 r
.43903 .5344 m .43902 .53434 L .43886 .53443 L F
.463 0 0 r
.42277 .53932 m .42277 .53931 L .38982 .55992 L F
.42277 .53931 m .42276 .53785 L .42261 .53795 L F
.42277 .53931 m .42261 .53795 L .38982 .55992 L F
.42277 .53932 m .42277 .53931 L .42277 .53932 L F
.42277 .53931 m .42276 .53785 L .42277 .53932 L F
.168 0 0 r
.44031 .52742 m .4402 .5276 L .44023 .52758 L F
.436 .124 0 r
.44018 .52761 m .44022 .52752 L .44064 .52732 L F
.471 0 0 r
.43715 .52921 m .44055 .52675 L .43772 .52887 L F
.44055 .52675 m .44066 .52666 L .44055 .52675 L F
.44055 .52675 m .44055 .52675 L .43772 .52887 L F
.44066 .52666 m .44105 .52638 L .44065 .52668 L F
.44066 .52666 m .44065 .52668 L .43772 .52887 L F
.469 0 0 r
.43952 .52834 m .44006 .52796 L .43943 .52896 L F
.535 .327 0 r
.43911 .53158 m .43909 .53158 L .43914 .5313 L F
.469 0 0 r
.44071 .52628 m .44055 .52675 L .43966 .52739 L F
.436 .124 0 r
.43325 .53203 m .43294 .53215 L .43301 .5321 L F
.469 0 0 r
.4397 .52703 m .43966 .52739 L .40562 .55211 L F
.44071 .52628 m .43966 .52739 L .4397 .52703 L F
.148 0 0 r
.44006 .52796 m .43999 .52798 L .43998 .52799 L F
.471 0 0 r
.44105 .52638 m .44172 .5259 L .44104 .5264 L F
.167 0 0 r
.44047 .52723 m .44028 .52744 L .44024 .52745 L F
.44047 .52723 m .44024 .52745 L .44044 .52724 L F
0 0 0 r
.44034 .52734 m .44031 .52734 L .44031 .52734 L F
.469 0 0 r
.43958 .52788 m .44086 .5266 L .44034 .52734 L F
.43963 .52749 m .44086 .5266 L .43958 .52788 L F
.44 .52656 m .43994 .52685 L .4397 .52703 L F
.148 0 0 r
.43747 .52866 m .42389 .5329 L .4238 .53304 L F
.469 0 0 r
.43974 .52675 m .4397 .52703 L .40562 .55211 L F
.44 .52656 m .4397 .52703 L .43974 .52675 L F
.485 .343 .431 r
.47556 .51633 m .47555 .51774 L .47616 .51561 L F
.47555 .51774 m .47554 .51845 L .47557 .51832 L F
.47555 .51774 m .47557 .51832 L .47616 .51561 L F
.22 .065 .342 r
.47708 .51846 m .47559 .51894 L .47553 .51923 L F
0 0 0 r
.47934 .51412 m .4764 .51516 L .47973 .51399 L F
.411 0 0 r
.52161 .48839 m .53317 .47802 L .51683 .48657 L F
.52161 .48839 m .51683 .48657 L .49005 .50057 L F
.584 .449 0 r
.43934 .53712 m .43902 .53434 L .44076 .5334 L F
.464 0 0 r
.43898 .53399 m .43903 .5344 L .43896 .53444 L F
.43902 .53434 m .43903 .5344 L .43898 .53399 L F
.584 .449 0 r
.44076 .5334 m .43902 .53434 L .43898 .53399 L F
.464 0 0 r
.43897 .53344 m .43899 .53381 L .43897 .53383 L F
.43897 .53344 m .43897 .53383 L .43892 .53346 L F
.485 .343 .431 r
.47559 .51889 m .47553 .51923 L .47559 .51894 L F
.47556 .51633 m .47635 .5154 L .4764 .51516 L F
.387 .848 0 r
.55496 .48903 m .55407 .4893 L .55412 .48929 L F
.445 0 0 r
.55421 .48929 m .55433 .48935 L .5542 .48932 L F
.55436 .48928 m .55433 .48935 L .55421 .48929 L F
.442 0 0 r
.55302 .48868 m .54886 .48647 L .55836 .48132 L F
.55257 .4893 m .54886 .48647 L .55302 .48868 L F
.622 .852 0 r
.55657 .49046 m .55644 .49049 L .55645 .49049 L F
.648 .733 0 r
.55732 .49152 m .55639 .49059 L .55599 .49074 L F
.622 .852 0 r
.5569 .49038 m .55635 .49055 L .55636 .49056 L F
.648 .733 0 r
.5577 .49142 m .55636 .49056 L .55732 .49152 L F
.55891 .49298 m .55868 .49305 L .55868 .49306 L F
.55891 .49298 m .55867 .49305 L .55868 .49305 L F
.637 .633 0 r
.56015 .49537 m .55891 .49298 L .55878 .49321 L F
.304 0 0 r
.55741 .49823 m .55911 .49654 L .56023 .49661 L F
.616 .544 0 r
.56219 .50056 m .56188 .50053 L .56183 .50055 L F
.56219 .50056 m .56215 .50045 L .56188 .50053 L F
.56215 .50045 m .56151 .49865 L .56188 .50053 L F
.283 0 0 r
.5622 .50083 m .55751 .50279 L .56128 .50071 L F
.5622 .50083 m .56128 .50071 L .56212 .50046 L F
.616 .544 0 r
.56151 .49865 m .56075 .49652 L .56072 .49653 L F
.46 0 0 r
.56157 .49863 m .56078 .4967 L .5617 .49837 L F
.56078 .4967 m .56069 .49647 L .56072 .49653 L F
.56078 .4967 m .56072 .49653 L .5617 .49837 L F
.637 .633 0 r
.56075 .49652 m .56071 .49652 L .56071 .49652 L F
.55651 .49717 m .55891 .49298 L .55274 .49856 L F
.274 0 0 r
.56014 .50113 m .55743 .50283 L .55799 .5021 L F
.616 .544 0 r
.56219 .50056 m .55984 .50125 L .55935 .50143 L F
.274 0 0 r
.56127 .50071 m .55743 .50283 L .56014 .50113 L F
.586 .451 0 r
.56307 .50463 m .56283 .5047 L .56283 .5047 L F
.468 0 0 r
.56289 .50653 m .56285 .50485 L .56296 .50587 L F
.56283 .50499 m .56282 .50469 L .56283 .5046 L F
.538 .33 0 r
.56328 .50824 m .56307 .50463 L .56292 .50468 L F
.56328 .50824 m .56292 .50468 L .56274 .5083 L F
.56328 .50824 m .56274 .5084 L .56274 .50841 L F
.468 0 0 r
.56275 .50823 m .56274 .50841 L .56267 .50866 L F
.442 .132 0 r
.56225 .51028 m .56277 .5084 L .56274 .50841 L F
.468 0 0 r
.56826 .50577 m .56261 .50902 L .56261 .50902 L F
.56826 .50577 m .56249 .50975 L .56261 .50902 L F
.469 0 0 r
.56217 .51077 m .56249 .50975 L .56826 .50577 L F
.442 .132 0 r
.5628 .51096 m .56328 .50824 L .56277 .5084 L F
.5628 .51096 m .56277 .5084 L .56199 .51118 L F
.5628 .51096 m .56199 .51119 L .56199 .51121 L F
.182 0 0 r
.56198 .51123 m .5628 .51096 L .56198 .51122 L F
.442 .132 0 r
.5628 .51096 m .56201 .5112 L .562 .51122 L F
.472 0 0 r
.56998 .51874 m .56137 .51274 L .56915 .51254 L F
.182 0 0 r
.56167 .51246 m .5608 .51273 L .56079 .51273 L F
.37 .838 0 r
.56079 .51251 m .56167 .51246 L .56074 .51276 L F
.56079 .51251 m .56074 .51276 L .55999 .51278 L F
.291 0 0 r
.54647 .57445 m .55163 .52958 L .5488 .54019 L F
.55501 .56581 m .55163 .52958 L .54647 .57445 L F
.455 0 0 r
.50658 .5657 m .5488 .54019 L .55163 .52958 L F
.50658 .5657 m .55163 .52958 L .50949 .55461 L F
.472 0 0 r
.54205 .53529 m .56028 .51331 L .56998 .51874 L F
.52847 .54333 m .56028 .51331 L .54205 .53529 L F
.56035 .51323 m .55964 .51295 L .55986 .51295 L F
.56998 .51874 m .56028 .51331 L .56035 .51323 L F
.55223 .51841 m .5513 .51808 L .55064 .5181 L F
.471 0 0 r
.55152 .51807 m .5513 .51808 L .55223 .51841 L F
.472 0 0 r
.54973 .51813 m .54835 .51817 L .55223 .51841 L F
.37 .838 0 r
.50743 .52988 m .50637 .53023 L .50745 .52986 L F
.50745 .52986 m .50637 .53023 L .50628 .53024 L F
.486 .342 .423 r
.50628 .53024 m .50645 .53023 L .506 .5304 L F
.449 0 0 r
.44313 .54544 m .44314 .54547 L .44312 .54544 L F
.44336 .54568 m .44391 .54634 L .44312 .54544 L F
.618 .854 0 r
.47251 .53945 m .4337 .55354 L .45221 .54591 L F
.265 0 0 r
.43126 .55419 m .43751 .55233 L .44728 .54873 L F
.444 0 0 r
.39493 .57246 m .43218 .55454 L .43126 .55419 L F
.301 0 0 r
.42982 .55344 m .44615 .54815 L .4387 .5502 L F
.246 0 0 r
.43154 .55423 m .43751 .55233 L .43126 .55419 L F
.618 .854 0 r
.4337 .55354 m .43091 .55456 L .43078 .55448 L F
.286 0 0 r
.43126 .55419 m .44728 .54873 L .43038 .55381 L F
.445 0 0 r
.43126 .55419 m .43038 .55381 L .39493 .57246 L F
.301 0 0 r
.43038 .55381 m .44631 .54827 L .42983 .55344 L F
.294 0 0 r
.43038 .55381 m .44726 .54874 L .44631 .54827 L F
.44726 .54874 m .44728 .54873 L .44631 .54827 L F
.444 0 0 r
.43169 .5543 m .43154 .55423 L .4316 .55431 L F
.446 0 0 r
.39493 .57246 m .43038 .55381 L .42983 .55344 L F
.303 0 0 r
.42983 .55344 m .44631 .54827 L .44615 .54815 L F
.443 0 0 r
.44612 .54817 m .44631 .54827 L .40965 .56321 L F
.44615 .54815 m .44631 .54827 L .44612 .54817 L F
.301 0 0 r
.42983 .55344 m .44615 .54815 L .42982 .55344 L F
.443 0 0 r
.40965 .56321 m .44532 .54768 L .44605 .5482 L F
.44532 .54768 m .44543 .54764 L .44565 .54784 L F
.44532 .54768 m .44565 .54784 L .44605 .5482 L F
.304 0 0 r
.44581 .54794 m .44615 .54815 L .44584 .54793 L F
.443 0 0 r
.44605 .5482 m .44565 .54784 L .44615 .54815 L F
.44565 .54784 m .44584 .54793 L .44615 .54815 L F
.304 0 0 r
.4344 .55138 m .44541 .54764 L .44485 .54723 L F
.44541 .54764 m .44543 .54764 L .44485 .54723 L F
.446 0 0 r
.40965 .56321 m .44375 .54642 L .44485 .54723 L F
.44375 .54642 m .44391 .54634 L .44485 .54723 L F
.443 0 0 r
.44532 .54768 m .44485 .54723 L .44543 .54764 L F
.40965 .56321 m .44461 .54734 L .44532 .54768 L F
.44461 .54734 m .44485 .54723 L .44532 .54768 L F
.485 .343 .431 r
.48173 .53575 m .48165 .53565 L .48147 .53554 L F
.4837 .53732 m .48398 .5373 L .48252 .53638 L F
.265 0 0 r
.44282 .55056 m .44786 .54887 L .44728 .54873 L F
.438 0 0 r
.4468 .5491 m .44728 .54873 L .44786 .54887 L F
.4468 .5491 m .44786 .54887 L .44808 .54897 L F
.37 .838 0 r
.448 .549 m .44782 .54906 L .43165 .55432 L F
.44782 .54906 m .43183 .5543 L .43165 .55432 L F
.44797 .54904 m .44744 .54921 L .44784 .54906 L F
.246 0 0 r
.43249 .55439 m .44857 .54905 L .44107 .55127 L F
0 0 0 r
.44775 .54941 m .44843 .54924 L .44133 .55151 L F
.37 .838 0 r
.4497 .54882 m .43476 .55369 L .44942 .54884 L F
.44982 .5488 m .44999 .54878 L .44016 .55197 L F
0 0 0 r
.4431 .55095 m .44937 .549 L .44492 .55042 L F
.37 .838 0 r
.44791 .54941 m .44016 .55197 L .43854 .55248 L F
0 0 0 r
.44843 .54924 m .44937 .549 L .44133 .55151 L F
.435 0 0 r
.43334 .55444 m .40202 .58399 L .41713 .57554 L F
.43334 .55444 m .41713 .57554 L .44824 .55813 L F
.37 .838 0 r
.44209 .55127 m .43607 .55326 L .43855 .55237 L F
.43607 .55326 m .43476 .55369 L .43611 .55321 L F
.43358 .55411 m .43614 .55319 L .43611 .55321 L F
.183 0 0 r
.43619 .55313 m .43252 .55438 L .43606 .55326 L F
.084 0 0 r
.44133 .55151 m .43252 .55438 L .43622 .5531 L F
.158 0 0 r
.43252 .55438 m .44891 .54903 L .43249 .55439 L F
0 0 0 r
.44982 .54879 m .44937 .549 L .44843 .54924 L F
.44982 .54879 m .44937 .549 L .44982 .54879 L F
.437 0 0 r
.44824 .54952 m .44937 .549 L .41572 .57337 L F
.44891 .54903 m .44937 .549 L .44824 .54952 L F
.37 .838 0 r
.44974 .5488 m .44982 .54879 L .44791 .54941 L F
0 0 0 r
.44133 .55151 m .4431 .55095 L .43252 .55438 L F
.4431 .55095 m .44492 .55042 L .43252 .55438 L F
.192 0 0 r
.43252 .55438 m .44937 .549 L .44891 .54903 L F
.43249 .55439 m .44891 .54903 L .44857 .54905 L F
.437 0 0 r
.41572 .57337 m .4485 .54909 L .44891 .54903 L F
.4485 .54909 m .44857 .54905 L .44891 .54903 L F
.4485 .54909 m .44891 .54903 L .44891 .54903 L F
.438 0 0 r
.41572 .57337 m .4468 .5491 L .44826 .54906 L F
.44844 .54914 m .44826 .54906 L .44857 .54905 L F
.41572 .57337 m .44826 .54906 L .44844 .54914 L F
.485 .343 .431 r
.47928 .54299 m .4837 .53732 L .47622 .5379 L F
.48398 .5373 m .48449 .5374 L .48428 .53727 L F
.4837 .53732 m .48408 .53736 L .48398 .5373 L F
.48408 .53736 m .48449 .5374 L .48398 .5373 L F
.444 0 0 r
.43218 .55454 m .43169 .5543 L .4316 .55431 L F
.246 0 0 r
.43249 .55439 m .4362 .55287 L .43186 .55429 L F
.618 .854 0 r
.43452 .55333 m .43091 .55456 L .43175 .55425 L F
.265 0 0 r
.43751 .55233 m .44282 .55056 L .44728 .54873 L F
.246 0 0 r
.43249 .55439 m .44107 .55127 L .4362 .55287 L F
0 0 0 r
.43596 .5533 m .43321 .55427 L .43528 .55352 L F
.37 .838 0 r
.43854 .55248 m .44016 .55197 L .4336 .55411 L F
.164 0 0 r
.43606 .55326 m .43321 .55427 L .43596 .5533 L F
.37 .838 0 r
.43358 .55411 m .4336 .55411 L .43271 .5544 L F
.435 0 0 r
.4336 .55411 m .43347 .55427 L .43367 .5541 L F
.37 .838 0 r
.43358 .55411 m .43349 .55412 L .43614 .55319 L F
.183 0 0 r
.43606 .55326 m .43252 .55438 L .43321 .55427 L F
.442 0 0 r
.43321 .55427 m .43252 .55438 L .39493 .57246 L F
.437 0 0 r
.43321 .55427 m .39574 .57421 L .40082 .58247 L F
.45 0 0 r
.39493 .57246 m .39574 .57421 L .43321 .55427 L F
.442 0 0 r
.39493 .57246 m .43252 .55438 L .43249 .55439 L F
.439 0 0 r
.40965 .56321 m .44614 .54917 L .43671 .55667 L F
.41406 .5706 m .43671 .55667 L .41572 .57337 L F
.40965 .56321 m .43671 .55667 L .41406 .5706 L F
.44614 .54917 m .44728 .54873 L .4468 .5491 L F
.44614 .54917 m .4468 .5491 L .41572 .57337 L F
.485 .343 .431 r
.47534 .53644 m .4837 .53732 L .48252 .53638 L F
.47534 .53644 m .48252 .53638 L .48124 .53558 L F
.48556 .53717 m .48478 .53723 L .48449 .5374 L F
.486 .342 .423 r
.506 .5304 m .50645 .53023 L .50663 .53021 L F
.469 0 0 r
.43958 .52788 m .43952 .52834 L .43894 .52875 L F
.43895 .52833 m .43894 .52875 L .40562 .55211 L F
.43958 .52788 m .43894 .52875 L .43895 .52833 L F
.43976 .52775 m .43966 .52824 L .43952 .52834 L F
.43976 .52775 m .43952 .52834 L .43958 .52788 L F
.23 0 0 r
.42758 .53377 m .42323 .53456 L .42301 .53557 L F
.465 0 0 r
.42293 .5358 m .42296 .53579 L .42301 .53557 L F
.466 0 0 r
.38666 .54682 m .42323 .53456 L .42369 .53334 L F
.3886 .55624 m .42296 .53579 L .38666 .54682 L F
.464 0 0 r
.3886 .55624 m .42283 .53705 L .42296 .53579 L F
.459 0 0 r
.38982 .55992 m .42283 .53705 L .3886 .55624 L F
.464 0 0 r
.38982 .55992 m .42276 .53785 L .42283 .53705 L F
.469 0 0 r
.40379 .54056 m .43975 .52666 L .40562 .55211 L F
.43975 .52666 m .44 .52656 L .43974 .52675 L F
.43975 .52666 m .43974 .52675 L .40562 .55211 L F
.44 .52656 m .44071 .52628 L .43994 .52685 L F
.44031 .52736 m .43966 .52824 L .43976 .52775 L F
.471 0 0 r
.4405 .52687 m .44064 .5267 L .44059 .5268 L F
.43772 .52887 m .44053 .52678 L .4405 .52687 L F
.44053 .52678 m .44064 .5267 L .4405 .52687 L F
.469 0 0 r
.44034 .52734 m .44023 .52758 L .44031 .52736 L F
.168 0 0 r
.44023 .52758 m .4402 .5276 L .44006 .52796 L F
.469 0 0 r
.44023 .52758 m .44006 .52796 L .44031 .52736 L F
.436 .124 0 r
.43951 .52964 m .44025 .52757 L .44064 .52732 L F
.469 0 0 r
.44071 .52628 m .44172 .5259 L .44055 .52675 L F
.029 0 0 r
.44172 .5259 m .42532 .5313 L .44172 .5259 L F
.167 0 0 r
.44164 .52592 m .44164 .52592 L .42532 .5313 L F
.44164 .52592 m .42532 .5313 L .42532 .5313 L F
.029 0 0 r
.44172 .5259 m .42532 .5313 L .44172 .5259 L F
.387 .848 0 r
.42532 .5313 m .44172 .5259 L .42532 .5313 L F
.44172 .5259 m .44172 .5259 L .42532 .5313 L F
.468 0 0 r
.42532 .5313 m .4337 .52258 L .42524 .53131 L F
.42532 .5313 m .42524 .53131 L .42514 .53141 L F
.471 0 0 r
.44059 .5268 m .44172 .5259 L .44086 .5266 L F
.44064 .5267 m .44172 .5259 L .44059 .5268 L F
.467 0 0 r
.38666 .54682 m .42431 .53221 L .42519 .53131 L F
.41587 .53177 m .42519 .53131 L .4337 .52258 L F
.38666 .54682 m .42519 .53131 L .41587 .53177 L F
.471 0 0 r
.40562 .55211 m .43715 .52921 L .43772 .52887 L F
.47 0 0 r
.44168 .5259 m .44202 .52577 L .44172 .5259 L F
.471 0 0 r
.42514 .53141 m .42524 .53131 L .42431 .53221 L F
.42524 .53131 m .4337 .52258 L .42519 .53131 L F
.42524 .53131 m .42519 .53131 L .42431 .53221 L F
0 0 0 r
.42735 .53082 m .42532 .5313 L .42514 .53141 L F
.42786 .53063 m .42532 .5313 L .42735 .53082 L F
.47 0 0 r
.44168 .5259 m .44162 .52579 L .44202 .52577 L F
.44162 .52579 m .43933 .52215 L .44202 .52577 L F
.40379 .54056 m .43138 .52626 L .44168 .5259 L F
.43138 .52626 m .43933 .52215 L .44168 .5259 L F
.467 0 0 r
.45024 .51688 m .44938 .51779 L .45018 .51653 L F
.47 0 0 r
.43933 .52215 m .45018 .51653 L .44257 .52514 L F
.43933 .52215 m .44257 .52514 L .44202 .52577 L F
.485 .343 .431 r
.4891 .5369 m .48556 .53717 L .47928 .54299 L F
.486 .342 .423 r
.506 .5304 m .50679 .5307 L .50679 .5307 L F
.37 .838 0 r
.44982 .54879 m .45637 .5467 L .45 .54877 L F
.438 0 0 r
.46151 .54787 m .45786 .54793 L .46112 .54758 L F
.45786 .54793 m .45348 .54801 L .46112 .54758 L F
.298 0 0 r
.23691 .65608 m .24494 .65879 L .23882 .66025 L F
.485 .343 .431 r
.57068 .57728 m .57706 .59376 L .5689 .57222 L F
.57068 .57728 m .57441 .58966 L .57706 .59376 L F
.308 .428 .989 r
.57706 .59376 m .59744 .58745 L .60001 .58906 L F
.324 .34 .866 r
.57441 .58966 m .59744 .58745 L .57706 .59376 L F
.324 .443 .214 r
.81028 .38937 m .81268 .39695 L .81564 .40395 L F
.2 0 0 r
.2201 .53672 m .21822 .5393 L .21253 .53813 L F
.21082 .54067 m .21253 .53813 L .21822 .5393 L F
.291 0 0 r
.18742 .58224 m .1901 .57762 L .19031 .5778 L F
.18765 .5824 m .18742 .58224 L .19031 .5778 L F
.386 0 0 r
.27765 .64941 m .28091 .64939 L .27248 .6549 L F
.403 0 0 r
.28542 .64299 m .28091 .64939 L .27765 .64941 L F
.182 0 0 r
.23015 .53485 m .22791 .5364 L .227 .53498 L F
.22791 .5364 m .2201 .53672 L .227 .53498 L F
.292 0 0 r
.2468 .57181 m .18765 .5824 L .19031 .5778 L F
.25112 .57571 m .18765 .5824 L .2468 .57181 L F
.18 .217 .357 r
.71775 .34323 m .73866 .336 L .73968 .34798 L F
.71775 .34323 m .73968 .34798 L .71869 .3552 L F
.292 0 0 r
.23543 .65138 m .23021 .65187 L .23017 .65158 L F
.23691 .65608 m .23021 .65187 L .23543 .65138 L F
.23543 .65138 m .23017 .65158 L .23536 .6511 L F
.23536 .6511 m .23017 .65158 L .24038 .64989 L F
.211 0 0 r
.20376 .54308 m .21082 .54067 L .20963 .54411 L F
.20285 .54642 m .20376 .54308 L .20963 .54411 L F
.432 0 0 r
.28907 .6359 m .29023 .63784 L .28542 .64299 L F
.2917 .63499 m .29023 .63784 L .28907 .6359 L F
.279 0 0 r
.18664 .57428 m .19024 .56967 L .19334 .57347 L F
.1901 .57762 m .18664 .57428 L .19334 .57347 L F
.356 0 0 r
.2689 .65389 m .27248 .6549 L .26328 .65836 L F
.372 0 0 r
.27765 .64941 m .27248 .6549 L .2689 .65389 L F
.222 0 0 r
.1965 .54969 m .20285 .54642 L .20261 .55044 L F
.19661 .55353 m .1965 .54969 L .20261 .55044 L F
.298 0 0 r
.23691 .65608 m .24251 .65474 L .24494 .65879 L F
.294 0 0 r
.23543 .65138 m .24251 .65474 L .23691 .65608 L F
.24 0 0 r
.2381 .53563 m .22791 .5364 L .23015 .53485 L F
.257 0 0 r
.18782 .56585 m .19238 .56147 L .19441 .56567 L F
.19024 .56967 m .18782 .56585 L .19441 .56567 L F
.238 0 0 r
.19112 .55746 m .19661 .55353 L .19748 .55781 L F
.19238 .56147 m .19112 .55746 L .19748 .55781 L F
.486 .342 .423 r
.59106 .5709 m .58854 .55126 L .59282 .57779 L F
.331 0 0 r
.25974 .65624 m .26328 .65836 L .25391 .65963 L F
.344 0 0 r
.2689 .65389 m .26328 .65836 L .25974 .65624 L F
.311 0 0 r
.24494 .65879 m .25076 .65647 L .25391 .65963 L F
.304 0 0 r
.24251 .65474 m .25076 .65647 L .24494 .65879 L F
.444 0 0 r
.29179 .62826 m .2917 .63499 L .28907 .6359 L F
.29444 .62729 m .2917 .63499 L .29179 .62826 L F
.485 .343 .431 r
.57242 .58415 m .57441 .58966 L .57068 .57728 L F
.302 .243 .691 r
.59106 .5709 m .57242 .58415 L .57068 .57728 L F
.311 .271 .745 r
.59106 .5709 m .57068 .57728 L .5689 .57222 L F
.321 0 0 r
.25974 .65624 m .25391 .65963 L .25076 .65647 L F
.323 .329 .848 r
.58928 .56582 m .5689 .57222 L .56652 .56819 L F
.311 .271 .745 r
.59106 .5709 m .5689 .57222 L .58928 .56582 L F
.291 0 0 r
.1901 .57762 m .19334 .57347 L .19354 .57368 L F
.19031 .5778 m .1901 .57762 L .19354 .57368 L F
.292 0 0 r
.24211 .56849 m .19031 .5778 L .19354 .57368 L F
.2468 .57181 m .19031 .5778 L .24211 .56849 L F
.324 .34 .866 r
.57441 .58966 m .59481 .58332 L .59744 .58745 L F
.311 .274 .75 r
.57242 .58415 m .59481 .58332 L .57441 .58966 L F
.294 0 0 r
.23543 .65138 m .24048 .65017 L .24251 .65474 L F
.292 0 0 r
.23536 .6511 m .24048 .65017 L .23543 .65138 L F
.23536 .6511 m .24038 .64989 L .24048 .65017 L F
.243 0 0 r
.22584 .53899 m .21822 .5393 L .2201 .53672 L F
.22791 .5364 m .22584 .53899 L .2201 .53672 L F
.311 .274 .75 r
.57242 .58415 m .59282 .57779 L .59481 .58332 L F
.302 .243 .691 r
.59282 .57779 m .57242 .58415 L .59106 .5709 L F
.403 0 0 r
.28205 .64315 m .28542 .64299 L .27765 .64941 L F
.414 0 0 r
.28907 .6359 m .28542 .64299 L .28205 .64315 L F
.28 0 0 r
.19024 .56967 m .19441 .56567 L .19711 .56986 L F
.19334 .57347 m .19024 .56967 L .19711 .56986 L F
.304 0 0 r
.24251 .65474 m .24784 .65261 L .25076 .65647 L F
.297 0 0 r
.24048 .65017 m .24784 .65261 L .24251 .65474 L F
.242 0 0 r
.21082 .54067 m .21822 .5393 L .21674 .54279 L F
.20963 .54411 m .21082 .54067 L .21674 .54279 L F
.263 0 0 r
.19238 .56147 m .19748 .55781 L .19908 .56233 L F
.19441 .56567 m .19238 .56147 L .19908 .56233 L F
.285 0 0 r
.2381 .53563 m .24601 .53751 L .24366 .53905 L F
.24 0 0 r
.2381 .53563 m .2358 .53718 L .22791 .5364 L F
.285 0 0 r
.24366 .53905 m .2358 .53718 L .2381 .53563 L F
.486 .342 .423 r
.58928 .56582 m .5838 .54008 L .59106 .5709 L F
.372 0 0 r
.27386 .6486 m .27765 .64941 L .2689 .65389 L F
.383 0 0 r
.28205 .64315 m .27765 .64941 L .27386 .6486 L F
.244 0 0 r
.20285 .54642 m .20963 .54411 L .20902 .54826 L F
.20261 .55044 m .20285 .54642 L .20902 .54826 L F
.291 0 0 r
.19334 .57347 m .19711 .56986 L .19728 .57009 L F
.19354 .57368 m .19334 .57347 L .19728 .57009 L F
.292 0 0 r
.23713 .56582 m .19354 .57368 L .19728 .57009 L F
.24211 .56849 m .19354 .57368 L .23713 .56582 L F
.251 0 0 r
.19661 .55353 m .20261 .55044 L .20307 .55495 L F
.19748 .55781 m .19661 .55353 L .20307 .55495 L F
.31 0 0 r
.25618 .65332 m .25076 .65647 L .24784 .65261 L F
.321 0 0 r
.25618 .65332 m .25974 .65624 L .25076 .65647 L F
.451 0 0 r
.29353 .62018 m .29444 .62729 L .29179 .62826 L F
.2962 .61916 m .29444 .62729 L .29353 .62018 L F
.321 .404 .963 r
.58691 .56177 m .56652 .56819 L .56404 .56607 L F
.323 .329 .848 r
.58928 .56582 m .56652 .56819 L .58691 .56177 L F
.292 0 0 r
.24048 .65017 m .24038 .64989 L .24514 .64798 L F
.297 0 0 r
.24048 .65017 m .24528 .64824 L .24784 .65261 L F
.292 0 0 r
.24514 .64798 m .24528 .64824 L .24048 .65017 L F
.344 0 0 r
.26504 .65202 m .2689 .65389 L .25974 .65624 L F
.355 0 0 r
.27386 .6486 m .2689 .65389 L .26504 .65202 L F
.33 0 0 r
.26504 .65202 m .25974 .65624 L .25618 .65332 L F
.277 0 0 r
.2358 .53718 m .23356 .53975 L .22791 .5364 L F
.23356 .53975 m .22584 .53899 L .22791 .5364 L F
.283 0 0 r
.19441 .56567 m .19908 .56233 L .20132 .56685 L F
.19711 .56986 m .19441 .56567 L .20132 .56685 L F
.299 0 0 r
.25279 .64972 m .24784 .65261 L .24528 .64824 L F
.31 0 0 r
.25279 .64972 m .25618 .65332 L .24784 .65261 L F
.414 0 0 r
.28561 .63623 m .28907 .6359 L .28205 .64315 L F
.421 0 0 r
.29179 .62826 m .28907 .6359 L .28561 .63623 L F
.291 0 0 r
.19711 .56986 m .20132 .56685 L .20147 .5671 L F
.19728 .57009 m .19711 .56986 L .20147 .5671 L F
.292 0 0 r
.23195 .56382 m .19728 .57009 L .20147 .5671 L F
.23713 .56582 m .19728 .57009 L .23195 .56382 L F
.321 0 0 r
.24366 .53905 m .24601 .53751 L .2491 .53869 L F
.27 0 0 r
.19748 .55781 m .20307 .55495 L .20419 .55971 L F
.19908 .56233 m .19748 .55781 L .20419 .55971 L F
.268 0 0 r
.22584 .53899 m .22407 .5425 L .21822 .5393 L F
.21674 .54279 m .21822 .5393 L .22407 .5425 L F
.292 0 0 r
.24958 .64539 m .24528 .64824 L .24514 .64798 L F
.24974 .64563 m .24528 .64824 L .24958 .64539 L F
.299 0 0 r
.24974 .64563 m .25279 .64972 L .24528 .64824 L F
.453 0 0 r
.2965 .61579 m .2962 .61916 L .29353 .62018 L F
.323 .455 .279 r
.59182 .53028 m .5891 .51967 L .57954 .51215 L F
.316 0 0 r
.26111 .64938 m .25618 .65332 L .25279 .64972 L F
.33 0 0 r
.26111 .64938 m .26504 .65202 L .25618 .65332 L F
.383 0 0 r
.27808 .64259 m .28205 .64315 L .27386 .6486 L F
.391 0 0 r
.28561 .63623 m .28205 .64315 L .27808 .64259 L F
.264 0 0 r
.20261 .55044 m .20902 .54826 L .20903 .55292 L F
.20307 .55495 m .20261 .55044 L .20903 .55292 L F
.263 0 0 r
.20963 .54411 m .21674 .54279 L .21574 .54702 L F
.20902 .54826 m .20963 .54411 L .21574 .54702 L F
.321 0 0 r
.25135 .54198 m .2491 .53869 L .25375 .54046 L F
.24366 .53905 m .2491 .53869 L .25135 .54198 L F
.217 .46 .58 r
.75014 .45221 m .77123 .44535 L .77753 .45599 L F
.215 .43 .555 r
.74389 .44001 m .77123 .44535 L .75014 .45221 L F
.337 0 0 r
.26973 .64702 m .26504 .65202 L .26111 .64938 L F
.355 0 0 r
.26973 .64702 m .27386 .6486 L .26504 .65202 L F
.363 0 0 r
.27808 .64259 m .27386 .6486 L .26973 .64702 L F
.453 0 0 r
.29353 .62018 m .29427 .6118 L .2965 .61579 L F
.29427 .6118 m .29694 .61072 L .2965 .61579 L F
.323 .455 .279 r
.57954 .51215 m .59549 .5407 L .59182 .53028 L F
.285 0 0 r
.19908 .56233 m .20419 .55971 L .20593 .5645 L F
.20132 .56685 m .19908 .56233 L .20593 .5645 L F
.306 0 0 r
.24124 .54158 m .23356 .53975 L .2358 .53718 L F
.24366 .53905 m .24124 .54158 L .2358 .53718 L F
.301 0 0 r
.2573 .64612 m .25279 .64972 L .24974 .64563 L F
.316 0 0 r
.2573 .64612 m .26111 .64938 L .25279 .64972 L F
.321 .404 .963 r
.58691 .56177 m .56404 .56607 L .58446 .55963 L F
.291 0 0 r
.20147 .5671 m .20132 .56685 L .20605 .56477 L F
.292 0 0 r
.22665 .56254 m .20147 .5671 L .20605 .56477 L F
.23195 .56382 m .20147 .5671 L .22665 .56254 L F
.291 0 0 r
.20132 .56685 m .20593 .5645 L .20605 .56477 L F
.349 0 0 r
.25135 .54198 m .25375 .54046 L .2597 .54364 L F
.189 .26 .399 r
.71869 .3552 m .74176 .36131 L .72071 .36849 L F
.71869 .3552 m .73968 .34798 L .74176 .36131 L F
.421 0 0 r
.28827 .62876 m .29179 .62826 L .28561 .63623 L F
.425 0 0 r
.29353 .62018 m .29179 .62826 L .28827 .62876 L F
.452 0 0 r
.29427 .6118 m .29671 .60384 L .29694 .61072 L F
.292 0 0 r
.24958 .64539 m .25361 .64216 L .24974 .64563 L F
.301 0 0 r
.24974 .64563 m .2538 .64238 L .2573 .64612 L F
.292 0 0 r
.24974 .64563 m .25361 .64216 L .2538 .64238 L F
.277 0 0 r
.20307 .55495 m .20903 .55292 L .20965 .55787 L F
.20419 .55971 m .20307 .55495 L .20965 .55787 L F
.291 0 0 r
.23148 .54324 m .22407 .5425 L .22584 .53899 L F
.23356 .53975 m .23148 .54324 L .22584 .53899 L F
.32 0 0 r
.26546 .64474 m .26111 .64938 L .2573 .64612 L F
.337 0 0 r
.26546 .64474 m .26973 .64702 L .26111 .64938 L F
.391 0 0 r
.2815 .63594 m .28561 .63623 L .27808 .64259 L F
.396 0 0 r
.28827 .62876 m .28561 .63623 L .2815 .63594 L F
.276 0 0 r
.20902 .54826 m .21574 .54702 L .21528 .55178 L F
.20903 .55292 m .20902 .54826 L .21528 .55178 L F
.281 0 0 r
.21674 .54279 m .22407 .5425 L .22266 .54675 L F
.21574 .54702 m .21674 .54279 L .22266 .54675 L F
.349 0 0 r
.2597 .54364 m .26119 .54443 L .25874 .54593 L F
.25874 .54593 m .25135 .54198 L .2597 .54364 L F
.452 0 0 r
.29398 .60325 m .29671 .60384 L .29427 .6118 L F
.29398 .60325 m .29666 .60212 L .29671 .60384 L F
.344 0 0 r
.27371 .64133 m .26973 .64702 L .26546 .64474 L F
.363 0 0 r
.27371 .64133 m .27808 .64259 L .26973 .64702 L F
.372 0 0 r
.26119 .54443 m .2682 .54936 L .25874 .54593 L F
.486 .342 .423 r
.57338 .53543 m .58928 .56582 L .58691 .56177 L F
.57263 .53104 m .58928 .56582 L .57338 .53543 L F
.369 0 0 r
.2815 .63594 m .27808 .64259 L .27371 .64133 L F
.287 0 0 r
.20419 .55971 m .20965 .55787 L .21085 .56284 L F
.20593 .5645 m .20419 .55971 L .21085 .56284 L F
.449 0 0 r
.29534 .59351 m .29666 .60212 L .29398 .60325 L F
.329 0 0 r
.24366 .53905 m .25135 .54198 L .24875 .54445 L F
.24875 .54445 m .24124 .54158 L .24366 .53905 L F
.291 0 0 r
.20605 .56477 m .20593 .5645 L .21093 .56312 L F
.292 0 0 r
.22132 .56199 m .20605 .56477 L .21093 .56312 L F
.22665 .56254 m .20605 .56477 L .22132 .56199 L F
.291 0 0 r
.20593 .5645 m .21085 .56284 L .21093 .56312 L F
.32 0 0 r
.2573 .64612 m .26127 .64186 L .26546 .64474 L F
.302 0 0 r
.2573 .64612 m .2538 .64238 L .26127 .64186 L F
.426 0 0 r
.29353 .62018 m .28997 .62086 L .29427 .6118 L F
.425 0 0 r
.28827 .62876 m .28997 .62086 L .29353 .62018 L F
.292 0 0 r
.25738 .63854 m .2538 .64238 L .25361 .64216 L F
.25717 .63834 m .25738 .63854 L .25361 .64216 L F
.302 0 0 r
.25738 .63854 m .26127 .64186 L .2538 .64238 L F
.284 0 0 r
.20903 .55292 m .21528 .55178 L .21536 .55682 L F
.20965 .55787 m .20903 .55292 L .21536 .55682 L F
.39 0 0 r
.2682 .54936 m .26949 .55052 L .26571 .55083 L F
.372 0 0 r
.25874 .54593 m .2682 .54936 L .26571 .55083 L F
.444 0 0 r
.29534 .59351 m .29267 .59469 L .29488 .59181 L F
.449 0 0 r
.29398 .60325 m .29267 .59469 L .29534 .59351 L F
.31 0 0 r
.24124 .54158 m .23885 .545 L .23356 .53975 L F
.23885 .545 m .23148 .54324 L .23356 .53975 L F
.39 0 0 r
.26949 .55052 m .27467 .55517 L .27213 .5566 L F
.26571 .55083 m .26949 .55052 L .27213 .5566 L F
.444 0 0 r
.29036 .58626 m .29488 .59181 L .29267 .59469 L F
.29302 .58502 m .29488 .59181 L .29036 .58626 L F
.344 0 0 r
.26546 .64474 m .26916 .63945 L .27371 .64133 L F
.324 0 0 r
.26546 .64474 m .26127 .64186 L .26916 .63945 L F
.4 0 0 r
.28827 .62876 m .28405 .62876 L .28997 .62086 L F
.396 0 0 r
.2815 .63594 m .28405 .62876 L .28827 .62876 L F
.287 0 0 r
.21574 .54702 m .22266 .54675 L .22171 .55153 L F
.21528 .55178 m .21574 .54702 L .22171 .55153 L F
.296 0 0 r
.23148 .54324 m .22966 .54745 L .22407 .5425 L F
.22266 .54675 m .22407 .5425 L .22966 .54745 L F
.348 0 0 r
.24875 .54445 m .25135 .54198 L .25597 .54831 L F
.25874 .54593 m .25597 .54831 L .25135 .54198 L F
.486 .342 .423 r
.57324 .539 m .58691 .56177 L .57224 .54116 L F
.57338 .53543 m .58691 .56177 L .57324 .539 L F
.57053 .54155 m .58691 .56177 L .58446 .55963 L F
.57224 .54116 m .58691 .56177 L .57053 .54155 L F
.289 0 0 r
.20965 .55787 m .21536 .55682 L .216 .5619 L F
.21085 .56284 m .20965 .55787 L .216 .5619 L F
.292 0 0 r
.21093 .56312 m .216 .5619 L .21605 .56219 L F
.21093 .56312 m .21085 .56284 L .216 .5619 L F
.22132 .56199 m .21093 .56312 L .21605 .56219 L F
.405 0 0 r
.27467 .55517 m .27815 .55912 L .27213 .5566 L F
.369 0 0 r
.27371 .64133 m .27694 .63505 L .2815 .63594 L F
.348 0 0 r
.27371 .64133 m .26916 .63945 L .27694 .63505 L F
.437 0 0 r
.29104 .5801 m .29302 .58502 L .29036 .58626 L F
.374 0 0 r
.2815 .63594 m .27694 .63505 L .28405 .62876 L F
.426 0 0 r
.29068 .61267 m .29427 .6118 L .28997 .62086 L F
.29398 .60325 m .29427 .6118 L .29068 .61267 L F
.292 0 0 r
.26019 .634 m .25738 .63854 L .25717 .63834 L F
.304 0 0 r
.26466 .63702 m .26127 .64186 L .25738 .63854 L F
.25738 .63854 m .26042 .63418 L .26466 .63702 L F
.292 0 0 r
.26019 .634 m .26042 .63418 L .25738 .63854 L F
.324 0 0 r
.26466 .63702 m .26916 .63945 L .26127 .64186 L F
.405 0 0 r
.27815 .55912 m .28047 .56176 L .2779 .56314 L F
.27213 .5566 m .27815 .55912 L .2779 .56314 L F
.437 0 0 r
.28709 .5781 m .29104 .5801 L .29036 .58626 L F
.28973 .57681 m .29104 .5801 L .28709 .5781 L F
.418 0 0 r
.28047 .56176 m .28552 .56901 L .2779 .56314 L F
.429 0 0 r
.28291 .57035 m .28973 .57681 L .28709 .5781 L F
.28552 .56901 m .28973 .57681 L .28291 .57035 L F
.418 0 0 r
.2779 .56314 m .28552 .56901 L .28291 .57035 L F
.215 .43 .555 r
.74389 .44001 m .76502 .43309 L .77123 .44535 L F
.213 .403 .532 r
.73795 .42653 m .76502 .43309 L .74389 .44001 L F
.29 0 0 r
.21528 .55178 m .22171 .55153 L .22124 .5566 L F
.21536 .55682 m .21528 .55178 L .22124 .5566 L F
.327 0 0 r
.24607 .54776 m .23885 .545 L .24124 .54158 L F
.24875 .54445 m .24607 .54776 L .24124 .54158 L F
.364 0 0 r
.25874 .54593 m .26571 .55083 L .26277 .5531 L F
.26277 .5531 m .25597 .54831 L .25874 .54593 L F
.328 0 0 r
.27215 .6336 m .26916 .63945 L .26466 .63702 L F
.348 0 0 r
.27215 .6336 m .27694 .63505 L .26916 .63945 L F
.4 0 0 r
.28568 .62117 m .28997 .62086 L .28405 .62876 L F
.401 0 0 r
.29068 .61267 m .28997 .62086 L .28568 .62117 L F
.423 0 0 r
.29398 .60325 m .2904 .60432 L .29267 .59469 L F
.426 0 0 r
.29068 .61267 m .2904 .60432 L .29398 .60325 L F
.292 0 0 r
.21605 .56219 m .216 .5619 L .22132 .56199 L F
.196 .295 .432 r
.72071 .36849 m .74485 .37557 L .72375 .38272 L F
.72071 .36849 m .74176 .36131 L .74485 .37557 L F
.292 0 0 r
.216 .5619 m .2213 .5617 L .22132 .56199 L F
.216 .5619 m .21536 .55682 L .2213 .5617 L F
.21536 .55682 m .22124 .5566 L .2213 .5617 L F
.297 0 0 r
.22266 .54675 m .22966 .54745 L .22821 .55219 L F
.22171 .55153 m .22266 .54675 L .22821 .55219 L F
.31 0 0 r
.23663 .54912 m .22966 .54745 L .23148 .54324 L F
.23885 .545 m .23663 .54912 L .23148 .54324 L F
.292 0 0 r
.26264 .62921 m .26042 .63418 L .26019 .634 L F
.305 0 0 r
.26466 .63702 m .26042 .63418 L .26739 .63167 L F
.26288 .62935 m .26739 .63167 L .26042 .63418 L F
.292 0 0 r
.26264 .62921 m .26288 .62935 L .26042 .63418 L F
.328 0 0 r
.26466 .63702 m .26739 .63167 L .27215 .6336 L F
.352 0 0 r
.27934 .62826 m .27694 .63505 L .27215 .6336 L F
.374 0 0 r
.27934 .62826 m .28405 .62876 L .27694 .63505 L F
.377 0 0 r
.28568 .62117 m .28405 .62876 L .27934 .62826 L F
.378 0 0 r
.26571 .55083 m .27213 .5566 L .26904 .55874 L F
.26277 .5531 m .26571 .55083 L .26904 .55874 L F
.423 0 0 r
.28912 .59596 m .29267 .59469 L .2904 .60432 L F
.419 0 0 r
.29036 .58626 m .29267 .59469 L .28912 .59596 L F
.341 0 0 r
.24875 .54445 m .25597 .54831 L .253 .55147 L F
.253 .55147 m .24607 .54776 L .24875 .54445 L F
.296 0 0 r
.22171 .55153 m .22821 .55219 L .22719 .55721 L F
.22124 .5566 m .22171 .55153 L .22719 .55721 L F
.401 0 0 r
.29068 .61267 m .28636 .6133 L .2904 .60432 L F
.28568 .62117 m .28636 .6133 L .29068 .61267 L F
.292 0 0 r
.22132 .56199 m .22666 .56225 L .22665 .56254 L F
.22132 .56199 m .2213 .5617 L .22666 .56225 L F
.294 0 0 r
.2213 .5617 m .22124 .5566 L .22666 .56225 L F
.352 0 0 r
.27215 .6336 m .27438 .62729 L .27934 .62826 L F
.33 0 0 r
.27215 .6336 m .26739 .63167 L .27438 .62729 L F
.389 0 0 r
.27213 .5566 m .2779 .56314 L .27468 .56514 L F
.26904 .55874 m .27213 .5566 L .27468 .56514 L F
.292 0 0 r
.26471 .62415 m .26288 .62935 L .26264 .62921 L F
.26445 .62404 m .26471 .62415 L .26264 .62921 L F
.306 0 0 r
.26942 .6259 m .26739 .63167 L .26288 .62935 L F
.26471 .62415 m .26942 .6259 L .26288 .62935 L F
.419 0 0 r
.28686 .58772 m .29036 .58626 L .28912 .59596 L F
.414 0 0 r
.28709 .5781 m .29036 .58626 L .28686 .58772 L F
.294 0 0 r
.22124 .5566 m .22719 .55721 L .22666 .56225 L F
.322 0 0 r
.24607 .54776 m .24345 .55173 L .23885 .545 L F
.24345 .55173 m .23663 .54912 L .23885 .545 L F
.307 0 0 r
.23663 .54912 m .23469 .55374 L .22966 .54745 L F
.22821 .55219 m .22966 .54745 L .23469 .55374 L F
.33 0 0 r
.26942 .6259 m .27438 .62729 L .26739 .63167 L F
.399 0 0 r
.2779 .56314 m .28291 .57035 L .27958 .57218 L F
.27468 .56514 m .2779 .56314 L .27958 .57218 L F
.378 0 0 r
.28568 .62117 m .28087 .62109 L .28636 .6133 L F
.377 0 0 r
.27934 .62826 m .28087 .62109 L .28568 .62117 L F
.414 0 0 r
.28366 .57975 m .28709 .5781 L .28686 .58772 L F
.407 0 0 r
.28291 .57035 m .28709 .5781 L .28366 .57975 L F
.355 0 0 r
.27934 .62826 m .27438 .62729 L .28087 .62109 L F
.407 0 0 r
.27958 .57218 m .28291 .57035 L .28366 .57975 L F
.354 0 0 r
.253 .55147 m .25597 .54831 L .25954 .55607 L F
.26277 .5531 m .25954 .55607 L .25597 .54831 L F
.401 0 0 r
.28608 .60528 m .2904 .60432 L .28636 .6133 L F
.399 0 0 r
.28912 .59596 m .2904 .60432 L .28608 .60528 L F
.292 0 0 r
.22665 .56254 m .22666 .56225 L .23195 .56382 L F
.213 .403 .532 r
.73795 .42653 m .7591 .41955 L .76502 .43309 L F
.209 .377 .509 r
.73251 .41219 m .7591 .41955 L .73795 .42653 L F
.292 0 0 r
.22666 .56225 m .232 .56354 L .23195 .56382 L F
.296 0 0 r
.22666 .56225 m .22719 .55721 L .232 .56354 L F
.302 0 0 r
.22821 .55219 m .23469 .55374 L .23311 .55863 L F
.22719 .55721 m .22821 .55219 L .23311 .55863 L F
.292 0 0 r
.26588 .61866 m .26471 .62415 L .26445 .62404 L F
.26561 .61859 m .26588 .61866 L .26445 .62404 L F
.307 0 0 r
.27072 .61981 m .26942 .6259 L .26471 .62415 L F
.26588 .61866 m .27072 .61981 L .26471 .62415 L F
.201 .325 .46 r
.72375 .38272 m .74886 .39034 L .72772 .39744 L F
.72375 .38272 m .74485 .37557 L .74886 .39034 L F
.332 0 0 r
.2758 .62063 m .27438 .62729 L .26942 .6259 L F
.355 0 0 r
.2758 .62063 m .28087 .62109 L .27438 .62729 L F
.296 0 0 r
.22719 .55721 m .23311 .55863 L .232 .56354 L F
.333 0 0 r
.25 .55524 m .24345 .55173 L .24607 .54776 L F
.253 .55147 m .25 .55524 L .24607 .54776 L F
.332 0 0 r
.27072 .61981 m .2758 .62063 L .26942 .6259 L F
.364 0 0 r
.26277 .5531 m .26904 .55874 L .26556 .56149 L F
.26556 .56149 m .25954 .55607 L .26277 .5531 L F
.315 0 0 r
.24102 .55617 m .23469 .55374 L .23663 .54912 L F
.24345 .55173 m .24102 .55617 L .23663 .54912 L F
.378 0 0 r
.28152 .61366 m .28636 .6133 L .28087 .62109 L F
.28608 .60528 m .28636 .6133 L .28152 .61366 L F
.399 0 0 r
.28485 .59725 m .28912 .59596 L .28608 .60528 L F
.397 0 0 r
.28686 .58772 m .28912 .59596 L .28485 .59725 L F
.356 0 0 r
.28152 .61366 m .28087 .62109 L .2758 .62063 L F
.292 0 0 r
.23195 .56382 m .232 .56354 L .23713 .56582 L F
.232 .56354 m .23721 .56555 L .23713 .56582 L F
.298 0 0 r
.232 .56354 m .23311 .55863 L .23721 .56555 L F
.293 0 0 r
.26609 .61293 m .26588 .61866 L .26561 .61859 L F
.308 0 0 r
.27125 .61349 m .27072 .61981 L .26588 .61866 L F
.26636 .61297 m .27125 .61349 L .26588 .61866 L F
.293 0 0 r
.26609 .61293 m .26636 .61297 L .26588 .61866 L F
.373 0 0 r
.26904 .55874 m .27468 .56514 L .27098 .56764 L F
.26556 .56149 m .26904 .55874 L .27098 .56764 L F
.397 0 0 r
.28268 .58934 m .28686 .58772 L .28485 .59725 L F
.393 0 0 r
.28366 .57975 m .28686 .58772 L .28268 .58934 L F
.308 0 0 r
.24102 .55617 m .2389 .56086 L .23469 .55374 L F
.23311 .55863 m .23469 .55374 L .2389 .56086 L F
.209 .377 .509 r
.73251 .41219 m .75366 .40515 L .7591 .41955 L F
.206 .352 .485 r
.72772 .39744 m .75366 .40515 L .73251 .41219 L F
.342 0 0 r
.253 .55147 m .25954 .55607 L .25617 .55959 L F
.25617 .55959 m .25 .55524 L .253 .55147 L F
.298 0 0 r
.23311 .55863 m .2389 .56086 L .23721 .56555 L F
.333 0 0 r
.27639 .61372 m .2758 .62063 L .27072 .61981 L F
.356 0 0 r
.27639 .61372 m .28152 .61366 L .2758 .62063 L F
.206 .352 .485 r
.72772 .39744 m .74886 .39034 L .75366 .40515 L F
.381 0 0 r
.27468 .56514 m .27958 .57218 L .27568 .5744 L F
.27098 .56764 m .27468 .56514 L .27568 .5744 L F
.378 0 0 r
.28125 .60608 m .28608 .60528 L .28152 .61366 L F
.28485 .59725 m .28608 .60528 L .28125 .60608 L F
.393 0 0 r
.27961 .58168 m .28366 .57975 L .28268 .58934 L F
.387 0 0 r
.27958 .57218 m .28366 .57975 L .27961 .58168 L F
.333 0 0 r
.27125 .61349 m .27639 .61372 L .27072 .61981 L F
.323 0 0 r
.25 .55524 m .2471 .55943 L .24345 .55173 L F
.2471 .55943 m .24102 .55617 L .24345 .55173 L F
.387 0 0 r
.27568 .5744 m .27958 .57218 L .27961 .58168 L F
.292 0 0 r
.23713 .56582 m .23721 .56555 L .24211 .56849 L F
.23721 .56555 m .24222 .56824 L .24211 .56849 L F
.3 0 0 r
.23721 .56555 m .2389 .56086 L .24222 .56824 L F
.357 0 0 r
.28125 .60608 m .28152 .61366 L .27639 .61372 L F
.293 0 0 r
.26609 .61293 m .26588 .60717 L .26615 .60717 L F
.26615 .60717 m .26636 .61297 L .26609 .61293 L F
.308 0 0 r
.27102 .60705 m .27125 .61349 L .26636 .61297 L F
.26615 .60717 m .27102 .60705 L .26636 .61297 L F
.35 0 0 r
.25617 .55959 m .25954 .55607 L .26186 .56471 L F
.26556 .56149 m .26186 .56471 L .25954 .55607 L F
.313 0 0 r
.24447 .56384 m .2389 .56086 L .24102 .55617 L F
.2471 .55943 m .24447 .56384 L .24102 .55617 L F
.378 0 0 r
.28008 .59849 m .28485 .59725 L .28125 .60608 L F
.376 0 0 r
.28268 .58934 m .28485 .59725 L .28008 .59849 L F
.259 .136 .482 r
.57324 .539 m .56928 .53674 L .57338 .53543 L F
.57324 .539 m .56913 .54032 L .56928 .53674 L F
.3 0 0 r
.24447 .56384 m .24222 .56824 L .2389 .56086 L F
.334 0 0 r
.27615 .60668 m .27639 .61372 L .27125 .61349 L F
.357 0 0 r
.27615 .60668 m .28125 .60608 L .27639 .61372 L F
.292 0 0 r
.24211 .56849 m .24694 .57158 L .2468 .57181 L F
.24211 .56849 m .24222 .56824 L .24694 .57158 L F
.334 0 0 r
.27102 .60705 m .27615 .60668 L .27125 .61349 L F
.302 0 0 r
.24694 .57158 m .24222 .56824 L .24447 .56384 L F
.293 0 0 r
.26499 .60139 m .26615 .60717 L .26588 .60717 L F
.33 0 0 r
.25284 .56348 m .2471 .55943 L .25 .55524 L F
.25617 .55959 m .25284 .56348 L .25 .55524 L F
.308 0 0 r
.27003 .6006 m .27102 .60705 L .26615 .60717 L F
.293 0 0 r
.26525 .60136 m .26615 .60717 L .26499 .60139 L F
.308 0 0 r
.26525 .60136 m .27003 .6006 L .26615 .60717 L F
.175 .196 .336 r
.57954 .51215 m .60015 .50547 L .60016 .51112 L F
.57954 .51215 m .60016 .51112 L .57952 .51779 L F
.356 0 0 r
.28008 .59849 m .28125 .60608 L .27615 .60668 L F
.358 0 0 r
.26556 .56149 m .27098 .56764 L .26697 .57052 L F
.26697 .57052 m .26186 .56471 L .26556 .56149 L F
.376 0 0 r
.27803 .59102 m .28268 .58934 L .28008 .59849 L F
.373 0 0 r
.27961 .58168 m .28268 .58934 L .27803 .59102 L F
.292 0 0 r
.2513 .5755 m .2468 .57181 L .24694 .57158 L F
.25112 .57571 m .2468 .57181 L .2513 .5755 L F
.302 0 0 r
.24971 .56754 m .24694 .57158 L .24447 .56384 L F
.303 0 0 r
.2513 .5755 m .24694 .57158 L .24971 .56754 L F
.293 0 0 r
.26342 .59571 m .26525 .60136 L .26499 .60139 L F
.364 0 0 r
.27098 .56764 m .27568 .5744 L .27142 .57691 L F
.26697 .57052 m .27098 .56764 L .27142 .57691 L F
.317 0 0 r
.24971 .56754 m .24447 .56384 L .2471 .55943 L F
.308 0 0 r
.26828 .59425 m .27003 .6006 L .26525 .60136 L F
.293 0 0 r
.26367 .59564 m .26525 .60136 L .26342 .59571 L F
.308 0 0 r
.26367 .59564 m .26828 .59425 L .26525 .60136 L F
.317 0 0 r
.25284 .56348 m .24971 .56754 L .2471 .55943 L F
.373 0 0 r
.27513 .58378 m .27961 .58168 L .27803 .59102 L F
.369 0 0 r
.27568 .5744 m .27961 .58168 L .27513 .58378 L F
.334 0 0 r
.27506 .59963 m .27615 .60668 L .27102 .60705 L F
.27003 .6006 m .27506 .59963 L .27102 .60705 L F
.369 0 0 r
.27142 .57691 m .27568 .5744 L .27513 .58378 L F
.356 0 0 r
.27506 .59963 m .28008 .59849 L .27615 .60668 L F
.336 0 0 r
.25617 .55959 m .26186 .56471 L .25812 .56824 L F
.25812 .56824 m .25284 .56348 L .25617 .55959 L F
.355 0 0 r
.27803 .59102 m .28008 .59849 L .27506 .59963 L F
.292 0 0 r
.25521 .57995 m .25112 .57571 L .2513 .5755 L F
.25501 .58012 m .25112 .57571 L .25521 .57995 L F
.293 0 0 r
.26342 .59571 m .26121 .59021 L .26367 .59564 L F
.303 0 0 r
.25454 .5719 m .2513 .5755 L .24971 .56754 L F
.305 0 0 r
.25521 .57995 m .2513 .5755 L .25454 .5719 L F
.308 0 0 r
.26581 .5881 m .26828 .59425 L .26367 .59564 L F
.26367 .59564 m .26145 .5901 L .26581 .5881 L F
.293 0 0 r
.26367 .59564 m .26121 .59021 L .26145 .5901 L F
.292 0 0 r
.25839 .58498 m .25501 .58012 L .25521 .57995 L F
.25861 .58484 m .26145 .5901 L .26121 .59021 L F
.26121 .59021 m .25839 .58498 L .25861 .58484 L F
.305 0 0 r
.25888 .57683 m .25521 .57995 L .25454 .5719 L F
.306 0 0 r
.25861 .58484 m .25521 .57995 L .25888 .57683 L F
.292 0 0 r
.25861 .58484 m .25839 .58498 L .25521 .57995 L F
.321 0 0 r
.25454 .5719 m .24971 .56754 L .25284 .56348 L F
.307 0 0 r
.25861 .58484 m .26266 .58227 L .26145 .5901 L F
.26581 .5881 m .26145 .5901 L .26266 .58227 L F
.306 0 0 r
.25888 .57683 m .26266 .58227 L .25861 .58484 L F
.321 0 0 r
.25812 .56824 m .25454 .5719 L .25284 .56348 L F
.333 0 0 r
.27315 .59268 m .27506 .59963 L .27003 .6006 L F
.26828 .59425 m .27315 .59268 L .27003 .6006 L F
.342 0 0 r
.25812 .56824 m .26186 .56471 L .26287 .57364 L F
.26697 .57052 m .26287 .57364 L .26186 .56471 L F
.355 0 0 r
.27315 .59268 m .27803 .59102 L .27506 .59963 L F
.353 0 0 r
.27513 .58378 m .27803 .59102 L .27315 .59268 L F
.167 0 .128 r
.57224 .54116 m .56913 .54032 L .57324 .539 L F
.346 0 0 r
.26697 .57052 m .27142 .57691 L .26701 .57958 L F
.26701 .57958 m .26287 .57364 L .26697 .57052 L F
.325 0 0 r
.25888 .57683 m .25454 .5719 L .25812 .56824 L F
.353 0 0 r
.27045 .58596 m .27513 .58378 L .27315 .59268 L F
.35 0 0 r
.27142 .57691 m .27513 .58378 L .27045 .58596 L F
.332 0 0 r
.27045 .58596 m .27315 .59268 L .26828 .59425 L F
.26581 .5881 m .27045 .58596 L .26828 .59425 L F
.35 0 0 r
.26701 .57958 m .27142 .57691 L .27045 .58596 L F
.325 0 0 r
.25812 .56824 m .26287 .57364 L .25888 .57683 L F
.214 .434 .56 r
.58517 .53797 m .609 .53696 L .58833 .54353 L F
.328 0 0 r
.25888 .57683 m .26287 .57364 L .26266 .58227 L F
.33 0 0 r
.26701 .57958 m .27045 .58596 L .26581 .5881 L F
.26581 .5881 m .26266 .58227 L .26701 .57958 L F
.328 0 0 r
.26701 .57958 m .26266 .58227 L .26287 .57364 L F
.192 .275 .414 r
.57952 .51779 m .6012 .51777 L .58053 .52443 L F
.57952 .51779 m .60016 .51112 L .6012 .51777 L F
.214 .434 .56 r
.58517 .53797 m .60585 .53137 L .609 .53696 L F
.209 .382 .515 r
.58248 .53138 m .60585 .53137 L .58517 .53797 L F
.202 .332 .469 r
.58053 .52443 m .60316 .52475 L .58248 .53138 L F
.58053 .52443 m .6012 .51777 L .60316 .52475 L F
.209 .382 .515 r
.58248 .53138 m .60316 .52475 L .60585 .53137 L F
.323 .454 .273 r
.60316 .52475 m .60016 .51112 L .60015 .50547 L F
.6012 .51777 m .60016 .51112 L .60316 .52475 L F
.291 0 0 r
.4567 .56787 m .48777 .5677 L .44824 .55813 L F
.414 0 0 r
.44824 .55813 m .40681 .59007 L .4567 .56787 L F
.422 0 0 r
.44824 .55813 m .40202 .58399 L .40681 .59007 L F
.291 0 0 r
.4567 .56787 m .49825 .57027 L .48777 .5677 L F
.46657 .57602 m .49825 .57027 L .4567 .56787 L F
.385 0 0 r
.4567 .56787 m .4136 .5969 L .46657 .57602 L F
.403 0 0 r
.4567 .56787 m .41089 .59417 L .4136 .5969 L F
.40681 .59007 m .41089 .59417 L .4567 .56787 L F
.47 0 0 r
.38584 .5373 m .4337 .52258 L .43297 .50984 L F
.38666 .54682 m .4337 .52258 L .38584 .5373 L F
.291 0 0 r
.46657 .57602 m .50887 .57056 L .49825 .57027 L F
.47755 .58232 m .50887 .57056 L .46657 .57602 L F
.347 0 0 r
.46657 .57602 m .42919 .60778 L .47755 .58232 L F
.353 0 0 r
.46657 .57602 m .4211 .60283 L .42919 .60778 L F
.38 0 0 r
.4136 .5969 m .4211 .60283 L .46657 .57602 L F
.467 0 0 r
.4344 .49732 m .38618 .52784 L .43297 .50984 L F
.47 0 0 r
.38598 .53352 m .43297 .50984 L .38618 .52784 L F
.38584 .5373 m .43297 .50984 L .38598 .53352 L F
.291 0 0 r
.47755 .58232 m .51918 .56852 L .50887 .57056 L F
.4893 .58657 m .51918 .56852 L .47755 .58232 L F
.297 0 0 r
.47755 .58232 m .43773 .61166 L .4893 .58657 L F
.32 0 0 r
.47755 .58232 m .4326 .60933 L .43773 .61166 L F
.42919 .60778 m .4326 .60933 L .47755 .58232 L F
.412 0 0 r
.41572 .57337 m .46151 .54787 L .469 .55625 L F
.432 0 0 r
.44937 .549 m .46151 .54787 L .41572 .57337 L F
.376 0 0 r
.42355 .58217 m .469 .55625 L .47788 .56296 L F
.412 0 0 r
.41572 .57337 m .469 .55625 L .42355 .58217 L F
.454 0 0 r
.43795 .4854 m .38766 .51858 L .4344 .49732 L F
.465 0 0 r
.4344 .49732 m .38736 .52043 L .38618 .52784 L F
.38766 .51858 m .38736 .52043 L .4344 .49732 L F
.291 0 0 r
.4893 .58657 m .52872 .56425 L .51918 .56852 L F
.50145 .58863 m .52872 .56425 L .4893 .58657 L F
.233 0 0 r
.4893 .58657 m .45564 .61599 L .50145 .58863 L F
.4466 .61441 m .45564 .61599 L .4893 .58657 L F
.28 0 0 r
.4893 .58657 m .44482 .61386 L .4466 .61441 L F
.4893 .58657 m .43773 .61166 L .44482 .61386 L F
.326 0 0 r
.43282 .58922 m .47788 .56296 L .48777 .5677 L F
.376 0 0 r
.42355 .58217 m .47788 .56296 L .43282 .58922 L F
.47 0 0 r
.40424 .52902 m .45018 .51653 L .40379 .54056 L F
.291 0 0 r
.43795 .4854 m .45018 .51653 L .44353 .47447 L F
.45097 .46487 m .45018 .51653 L .45067 .5055 L F
.44353 .47447 m .45018 .51653 L .45097 .46487 L F
.47 0 0 r
.40424 .52902 m .45067 .5055 L .45018 .51653 L F
.454 0 0 r
.39027 .50968 m .38766 .51858 L .43795 .4854 L F
.436 0 0 r
.43795 .4854 m .391 .50801 L .39027 .50968 L F
.43795 .4854 m .39396 .50128 L .391 .50801 L F
.427 0 0 r
.44353 .47447 m .39396 .50128 L .43795 .4854 L F
.258 0 0 r
.44313 .59422 m .48777 .5677 L .49825 .57027 L F
.326 0 0 r
.43282 .58922 m .48777 .5677 L .44313 .59422 L F
.458 0 0 r
.40696 .51802 m .45067 .5055 L .40424 .52902 L F
.291 0 0 r
.46004 .45692 m .45067 .5055 L .45333 .49496 L F
.45097 .46487 m .45067 .5055 L .46004 .45692 L F
.458 0 0 r
.40696 .51802 m .45333 .49496 L .45067 .5055 L F
.291 0 0 r
.50145 .58863 m .53708 .55791 L .52872 .56425 L F
.51362 .58841 m .53708 .55791 L .50145 .58863 L F
.15 0 0 r
.50145 .58863 m .46473 .61635 L .51362 .58841 L F
.175 0 0 r
.50145 .58863 m .45746 .61606 L .46473 .61635 L F
.45564 .61599 m .45746 .61606 L .50145 .58863 L F
.167 0 0 r
.45405 .59696 m .49825 .57027 L .50887 .57056 L F
.258 0 0 r
.44313 .59422 m .49825 .57027 L .45405 .59696 L F
.428 0 0 r
.41185 .50801 m .45333 .49496 L .40696 .51802 L F
.291 0 0 r
.47046 .45089 m .45333 .49496 L .45807 .48538 L F
.46004 .45692 m .45333 .49496 L .47046 .45089 L F
.428 0 0 r
.41185 .50801 m .45807 .48538 L .45333 .49496 L F
.378 0 0 r
.45097 .46487 m .39869 .49352 L .44353 .47447 L F
.408 0 0 r
.44353 .47447 m .39679 .49663 L .39396 .50128 L F
.39869 .49352 m .39679 .49663 L .44353 .47447 L F
.291 0 0 r
.51362 .58841 m .54387 .54978 L .53708 .55791 L F
.52544 .58592 m .54387 .54978 L .51362 .58841 L F
.047 0 0 r
.51362 .58841 m .47371 .6155 L .52544 .58592 L F
.106 0 0 r
.51362 .58841 m .47011 .61584 L .47371 .6155 L F
.46473 .61635 m .47011 .61584 L .51362 .58841 L F
.485 .343 .431 r
.49681 .53366 m .47928 .54299 L .48348 .54741 L F
.048 0 0 r
.46512 .59729 m .50887 .57056 L .51918 .56852 L F
.167 0 0 r
.45405 .59696 m .50887 .57056 L .46512 .59729 L F
.368 0 0 r
.41871 .49943 m .45807 .48538 L .41185 .50801 L F
.291 0 0 r
.47046 .45089 m .45807 .48538 L .46469 .47716 L F
.368 0 0 r
.41871 .49943 m .46469 .47716 L .45807 .48538 L F
.302 0 0 r
.46004 .45692 m .41093 .48041 L .45097 .46487 L F
.368 0 0 r
.45097 .46487 m .40437 .48653 L .39869 .49352 L F
.314 0 0 r
.41093 .48041 m .40437 .48653 L .45097 .46487 L F
.291 0 0 r
.53651 .58122 m .54387 .54978 L .52544 .58592 L F
0 0 0 r
.49075 .61019 m .53651 .58122 L .52544 .58592 L F
.52544 .58592 m .48243 .61343 L .49075 .61019 L F
.029 0 0 r
.52544 .58592 m .47371 .6155 L .48243 .61343 L F
0 0 0 r
.47584 .59521 m .51918 .56852 L .52872 .56425 L F
.048 0 0 r
.46512 .59729 m .51918 .56852 L .47584 .59521 L F
.271 0 0 r
.42724 .49267 m .46469 .47716 L .41871 .49943 L F
.291 0 0 r
.47291 .47067 m .47046 .45089 L .46469 .47716 L F
.271 0 0 r
.42724 .49267 m .47291 .47067 L .46469 .47716 L F
.199 0 0 r
.47046 .45089 m .41826 .47529 L .46004 .45692 L F
.244 0 0 r
.46004 .45692 m .41386 .47837 L .41093 .48041 L F
.41826 .47529 m .41386 .47837 L .46004 .45692 L F
.291 0 0 r
.53651 .58122 m .5488 .54019 L .54387 .54978 L F
.54647 .57445 m .5488 .54019 L .53651 .58122 L F
0 0 0 r
.53651 .58122 m .49387 .60844 L .49854 .6058 L F
.49075 .61019 m .49387 .60844 L .53651 .58122 L F
.194 0 0 r
.53651 .58122 m .49854 .6058 L .54647 .57445 L F
0 0 0 r
.47584 .59521 m .52872 .56425 L .48576 .59078 L F
.232 0 0 r
.48576 .59078 m .52872 .56425 L .53708 .55791 L F
0 0 0 r
.43709 .48804 m .47291 .47067 L .42724 .49267 L F
.43709 .48804 m .48239 .46621 L .47291 .47067 L F
.291 0 0 r
.48239 .46621 m .47046 .45089 L .47291 .47067 L F
.494 .44533 m .47046 .45089 L .50637 .44601 L F
.4819 .44698 m .47046 .45089 L .494 .44533 L F
.48239 .46621 m .50637 .44601 L .47046 .45089 L F
.163 0 0 r
.47046 .45089 m .42465 .47205 L .41826 .47529 L F
.42624 .47124 m .42465 .47205 L .47046 .45089 L F
0 0 0 r
.4819 .44698 m .42624 .47124 L .47046 .45089 L F
.301 0 0 r
.54647 .57445 m .512 .59392 L .55501 .56581 L F
.50566 .60035 m .512 .59392 L .54647 .57445 L F
.229 0 0 r
.54647 .57445 m .50424 .60144 L .50566 .60035 L F
.54647 .57445 m .49854 .6058 L .50424 .60144 L F
.344 0 0 r
.49444 .58419 m .53708 .55791 L .54387 .54978 L F
.232 0 0 r
.48576 .59078 m .53708 .55791 L .49444 .58419 L F
.005 0 0 r
.44783 .48574 m .48239 .46621 L .43709 .48804 L F
.44783 .48574 m .4927 .46398 L .48239 .46621 L F
.291 0 0 r
.48239 .46621 m .4927 .46398 L .5186 .44901 L F
.5186 .44901 m .50637 .44601 L .48239 .46621 L F
.44 0 0 r
.40965 .56321 m .44631 .54827 L .44728 .54873 L F
0 0 0 r
.43475 .46834 m .42624 .47124 L .4819 .44698 L F
.014 0 0 r
.4819 .44698 m .43652 .46801 L .43475 .46834 L F
.4819 .44698 m .44364 .46665 L .43652 .46801 L F
.046 0 0 r
.494 .44533 m .44364 .46665 L .4819 .44698 L F
.416 0 0 r
.50149 .57571 m .54387 .54978 L .5488 .54019 L F
.344 0 0 r
.49444 .58419 m .54387 .54978 L .50149 .57571 L F
.136 0 0 r
.45898 .4859 m .4927 .46398 L .44783 .48574 L F
.45898 .4859 m .50341 .4641 L .4927 .46398 L F
.291 0 0 r
.5186 .44901 m .4927 .46398 L .53028 .45424 L F
.54104 .46154 m .4927 .46398 L .50341 .4641 L F
.53028 .45424 m .4927 .46398 L .54104 .46154 L F
.38 0 0 r
.55501 .56581 m .51743 .5866 L .56183 .55557 L F
.362 0 0 r
.55501 .56581 m .51308 .59246 L .51743 .5866 L F
.512 .59392 m .51308 .59246 L .55501 .56581 L F
.416 0 0 r
.50149 .57571 m .5488 .54019 L .50658 .5657 L F
.239 0 0 r
.47006 .48851 m .50341 .4641 L .45898 .4859 L F
.47006 .48851 m .51404 .46656 L .50341 .4641 L F
.291 0 0 r
.5505 .47066 m .50341 .4641 L .51404 .46656 L F
.54104 .46154 m .50341 .4641 L .5505 .47066 L F
.154 0 0 r
.50637 .44601 m .45277 .46619 L .494 .44533 L F
.096 0 0 r
.494 .44533 m .44911 .46637 L .44364 .46665 L F
.45277 .46619 m .44911 .46637 L .494 .44533 L F
.431 0 0 r
.56183 .55557 m .52188 .57853 L .5667 .54406 L F
.406 0 0 r
.56183 .55557 m .5201 .58176 L .52188 .57853 L F
.51743 .5866 m .5201 .58176 L .56183 .55557 L F
.126 .377 .706 r
.47572 .50219 m .49394 .49598 L .47246 .50312 L F
.315 0 0 r
.48057 .49347 m .51404 .46656 L .47006 .48851 L F
.48057 .49347 m .52411 .47127 L .51404 .46656 L F
.291 0 0 r
.55836 .48132 m .51404 .46656 L .52411 .47127 L F
.5505 .47066 m .51404 .46656 L .55836 .48132 L F
.24 0 0 r
.5186 .44901 m .47113 .469 L .50637 .44601 L F
.168 0 0 r
.50637 .44601 m .46198 .46697 L .45277 .46619 L F
.23 0 0 r
.47113 .469 m .46198 .46697 L .50637 .44601 L F
.459 0 0 r
.5667 .54406 m .5275 .56062 L .56945 .53165 L F
.456 0 0 r
.5667 .54406 m .52525 .56982 L .5275 .56062 L F
.436 0 0 r
.52188 .57853 m .52525 .56982 L .5667 .54406 L F
.471 0 0 r
.50949 .55461 m .55223 .51841 L .51007 .54292 L F
.133 0 .03 r
.47246 .50312 m .49182 .49964 L .47028 .50678 L F
.47246 .50312 m .49394 .49598 L .49182 .49964 L F
.371 0 0 r
.49005 .50057 m .52411 .47127 L .48057 .49347 L F
.49005 .50057 m .53317 .47802 L .52411 .47127 L F
.292 .441 .992 r
.48348 .54741 m .50896 .54222 L .48742 .54917 L F
.307 0 0 r
.53028 .45424 m .48006 .47224 L .5186 .44901 L F
.282 0 0 r
.5186 .44901 m .4747 .4703 L .47113 .469 L F
.48006 .47224 m .4747 .4703 L .5186 .44901 L F
.468 0 0 r
.52793 .55681 m .56945 .53165 L .5275 .56062 L F
.52857 .55109 m .56945 .53165 L .52793 .55681 L F
.471 0 0 r
.52857 .55109 m .56998 .51874 L .56945 .53165 L F
.359 0 0 r
.54104 .46154 m .48861 .47664 L .53028 .45424 L F
.324 0 0 r
.53028 .45424 m .4869 .47576 L .48006 .47224 L F
.48861 .47664 m .4869 .47576 L .53028 .45424 L F
.472 0 0 r
.52847 .54333 m .56998 .51874 L .52857 .55109 L F
.359 0 0 r
.49664 .48213 m .48861 .47664 L .54104 .46154 L F
.388 0 0 r
.54104 .46154 m .49812 .48342 L .49664 .48213 L F
.54104 .46154 m .50402 .48861 L .49812 .48342 L F
.397 0 0 r
.5505 .47066 m .50402 .48861 L .54104 .46154 L F
.427 0 0 r
.55836 .48132 m .51061 .49598 L .5505 .47066 L F
.411 0 0 r
.5505 .47066 m .50798 .49303 L .50402 .48861 L F
.51061 .49598 m .50798 .49303 L .5505 .47066 L F
.457 0 0 r
.55996 .49505 m .55991 .49496 L .56434 .49315 L F
.462 0 0 r
.56434 .49315 m .56192 .49974 L .56157 .49863 L F
.56434 .49315 m .56208 .50026 L .56192 .49974 L F
.457 0 0 r
.56434 .49315 m .56018 .49548 L .55996 .49505 L F
.56434 .49315 m .56064 .49637 L .56018 .49548 L F
.292 .441 .992 r
.48348 .54741 m .50507 .54042 L .50896 .54222 L F
.322 .383 .937 r
.47928 .54299 m .50507 .54042 L .48348 .54741 L F
.485 .343 .431 r
.46946 .51276 m .47629 .52504 L .47028 .50678 L F
.235 .095 .405 r
.47028 .50678 m .49105 .50562 L .46946 .51276 L F
.322 .383 .937 r
.47928 .54299 m .50091 .53597 L .50507 .54042 L F
.32 .33 .853 r
.47534 .53644 m .50091 .53597 L .47928 .54299 L F
.275 .182 .58 r
.46946 .51276 m .49173 .51321 L .4701 .52033 L F
.46946 .51276 m .49105 .50562 L .49173 .51321 L F
.32 .33 .853 r
.47534 .53644 m .49699 .52938 L .50091 .53597 L F
.31 .284 .774 r
.47215 .52856 m .49699 .52938 L .47534 .53644 L F
.297 .238 .689 r
.4701 .52033 m .4938 .52147 L .47215 .52856 L F
.4701 .52033 m .49173 .51321 L .4938 .52147 L F
.975 .683 0 r
.56167 .51246 m .56219 .50056 L .55496 .48903 L F
.56219 .50056 m .55891 .49298 L .55496 .48903 L F
.56167 .51246 m .56328 .50824 L .56219 .50056 L F
.56219 .50056 m .56075 .49652 L .55891 .49298 L F
.56328 .50824 m .56307 .50463 L .56219 .50056 L F
.31 .284 .774 r
.47215 .52856 m .4938 .52147 L .49699 .52938 L F
.975 .683 0 r
.55891 .49298 m .5569 .49038 L .55496 .48903 L F
.56167 .51246 m .5628 .51096 L .56328 .50824 L F
.56167 .51246 m .55496 .48903 L .55607 .50863 L F
.55496 .48903 m .55168 .49327 L .55607 .50863 L F
.55496 .48903 m .55332 .48908 L .55168 .49327 L F
.55607 .50863 m .56004 .51256 L .56167 .51246 L F
.55332 .48908 m .55218 .49055 L .55168 .49327 L F
.55607 .50863 m .5581 .51123 L .56004 .51256 L F
.469 0 0 r
.55872 .51253 m .52847 .54333 L .55806 .51197 L F
.468 0 0 r
.55806 .51197 m .52845 .54139 L .55789 .51177 L F
.472 0 0 r
.55806 .51197 m .52847 .54333 L .52845 .54139 L F
.468 0 0 r
.55789 .51177 m .52713 .53168 L .55788 .51176 L F
.472 0 0 r
.55789 .51177 m .52845 .54139 L .52713 .53168 L F
.467 0 0 r
.55788 .51176 m .52713 .53168 L .52663 .52977 L F
.52663 .52977 m .55643 .50975 L .55708 .51077 L F
.975 .683 0 r
.55168 .49327 m .55276 .501 L .55607 .50863 L F
.55168 .49327 m .55188 .49689 L .55276 .501 L F
.55276 .501 m .55422 .50508 L .55607 .50863 L F
.465 0 0 r
.52663 .52977 m .55482 .50656 L .55545 .50793 L F
.461 0 0 r
.55388 .50429 m .5539 .50434 L .52663 .52977 L F
.52663 .52977 m .55332 .50275 L .55388 .50429 L F
.452 0 0 r
.39408 .57513 m .39574 .57421 L .39493 .57246 L F
.438 0 0 r
.40082 .58247 m .39574 .57421 L .39408 .57513 L F
.42 0 0 r
.40082 .58247 m .39913 .58334 L .40202 .58399 L F
.438 0 0 r
.39408 .57513 m .39913 .58334 L .40082 .58247 L F
.452 0 0 r
.39001 .56639 m .39493 .57246 L .39165 .56542 L F
.39408 .57513 m .39493 .57246 L .39001 .56639 L F
.42 0 0 r
.40508 .5909 m .40202 .58399 L .39913 .58334 L F
.40681 .59007 m .40202 .58399 L .40508 .5909 L F
.463 0 0 r
.39001 .56639 m .39165 .56542 L .38982 .55992 L F
.397 0 0 r
.41089 .59417 m .40681 .59007 L .40508 .5909 L F
.463 0 0 r
.38982 .55992 m .3886 .55624 L .38698 .55727 L F
.38698 .55727 m .39001 .56639 L .38982 .55992 L F
.397 0 0 r
.41183 .59768 m .41089 .59417 L .40508 .5909 L F
.4136 .5969 m .41089 .59417 L .41183 .59768 L F
.47 0 0 r
.3886 .55624 m .38666 .54682 L .38698 .55727 L F
.369 0 0 r
.41928 .60358 m .4136 .5969 L .41183 .59768 L F
.4211 .60283 m .4136 .5969 L .41928 .60358 L F
.472 0 0 r
.38666 .54682 m .38584 .5373 L .38505 .5479 L F
.47 0 0 r
.38698 .55727 m .38666 .54682 L .38505 .5479 L F
.335 0 0 r
.42732 .60849 m .4211 .60283 L .41928 .60358 L F
.42919 .60778 m .4211 .60283 L .42732 .60849 L F
.469 0 0 r
.38584 .5373 m .38598 .53352 L .38424 .53844 L F
.472 0 0 r
.38505 .5479 m .38584 .5373 L .38424 .53844 L F
.294 0 0 r
.4326 .60933 m .42919 .60778 L .42732 .60849 L F
.399 0 0 r
.39001 .56639 m .3895 .56693 L .39408 .57513 L F
.381 0 0 r
.39408 .57513 m .39348 .57547 L .39913 .58334 L F
.399 0 0 r
.3895 .56693 m .39348 .57547 L .39408 .57513 L F
.381 0 0 r
.39842 .5835 m .39913 .58334 L .39348 .57547 L F
.356 0 0 r
.40508 .5909 m .39913 .58334 L .39842 .5835 L F
.469 0 0 r
.38598 .53352 m .38618 .52784 L .38457 .52904 L F
.38424 .53844 m .38598 .53352 L .38457 .52904 L F
.409 0 0 r
.38654 .55801 m .3895 .56693 L .39001 .56639 L F
.38698 .55727 m .38654 .55801 L .39001 .56639 L F
.294 0 0 r
.43581 .61235 m .4326 .60933 L .42732 .60849 L F
.43773 .61166 m .4326 .60933 L .43581 .61235 L F
.356 0 0 r
.40423 .59089 m .40508 .5909 L .39842 .5835 L F
.322 0 0 r
.41183 .59768 m .40508 .5909 L .40423 .59089 L F
.411 0 0 r
.38698 .55727 m .38505 .5479 L .38465 .54885 L F
.38465 .54885 m .38654 .55801 L .38698 .55727 L F
0 0 0 r
.38549 .54962 m .38731 .55843 L .38654 .55801 L F
.459 0 0 r
.38618 .52784 m .38736 .52043 L .38457 .52904 L F
.322 0 0 r
.41084 .59752 m .41183 .59768 L .40423 .59089 L F
.28 0 0 r
.41928 .60358 m .41183 .59768 L .41084 .59752 L F
.244 0 0 r
.44482 .61386 m .43773 .61166 L .43581 .61235 L F
.289 0 0 r
.41572 .57337 m .45898 .4859 L .40965 .56321 L F
.41572 .57337 m .47006 .48851 L .45898 .4859 L F
.42355 .58217 m .47006 .48851 L .41572 .57337 L F
.40965 .56321 m .44783 .48574 L .40562 .55211 L F
.40965 .56321 m .45898 .4859 L .44783 .48574 L F
.404 0 0 r
.38505 .5479 m .38424 .53844 L .38386 .5396 L F
.38465 .54885 m .38505 .5479 L .38386 .5396 L F
.28 0 0 r
.41812 .60329 m .41928 .60358 L .41084 .59752 L F
.229 0 0 r
.42732 .60849 m .41928 .60358 L .41812 .60329 L F
.289 0 0 r
.42355 .58217 m .48057 .49347 L .47006 .48851 L F
.43282 .58922 m .48057 .49347 L .42355 .58217 L F
.40562 .55211 m .43709 .48804 L .40379 .54056 L F
.40562 .55211 m .44783 .48574 L .43709 .48804 L F
.459 0 0 r
.38736 .52043 m .38766 .51858 L .38604 .51984 L F
.38457 .52904 m .38736 .52043 L .38604 .51984 L F
.244 0 0 r
.44462 .61509 m .44482 .61386 L .43581 .61235 L F
.4466 .61441 m .44482 .61386 L .44462 .61509 L F
.441 0 0 r
.38766 .51858 m .39027 .50968 L .38604 .51984 L F
.184 0 0 r
.45361 .61666 m .4466 .61441 L .44462 .61509 L F
.45564 .61599 m .4466 .61441 L .45361 .61666 L F
.386 0 0 r
.38424 .53844 m .38457 .52904 L .38418 .53041 L F
.38386 .5396 m .38424 .53844 L .38418 .53041 L F
.229 0 0 r
.42598 .6081 m .42732 .60849 L .41812 .60329 L F
.168 0 0 r
.43581 .61235 m .42732 .60849 L .42598 .6081 L F
.289 0 0 r
.43282 .58922 m .49005 .50057 L .48057 .49347 L F
.44313 .59422 m .49005 .50057 L .43282 .58922 L F
.40379 .54056 m .42724 .49267 L .40424 .52902 L F
.40379 .54056 m .43709 .48804 L .42724 .49267 L F
0 0 0 r
.3895 .56693 m .39016 .56701 L .39348 .57547 L F
.39399 .57523 m .39348 .57547 L .39016 .56701 L F
.39842 .5835 m .39348 .57547 L .39399 .57523 L F
.39873 .58295 m .39842 .5835 L .39399 .57523 L F
.40423 .59089 m .39842 .5835 L .39873 .58295 L F
.38654 .55801 m .38731 .55843 L .3895 .56693 L F
.38731 .55843 m .39016 .56701 L .3895 .56693 L F
.40433 .59006 m .40423 .59089 L .39873 .58295 L F
.41084 .59752 m .40423 .59089 L .40433 .59006 L F
.356 0 0 r
.38457 .52904 m .38604 .51984 L .38562 .52142 L F
.38418 .53041 m .38457 .52904 L .38562 .52142 L F
0 0 0 r
.38465 .54885 m .38549 .54962 L .38654 .55801 L F
.413 0 0 r
.39027 .50968 m .391 .50801 L .38863 .511 L F
.441 0 0 r
.38604 .51984 m .39027 .50968 L .38863 .511 L F
0 0 0 r
.41068 .59643 m .41084 .59752 L .40433 .59006 L F
.41812 .60329 m .41084 .59752 L .41068 .59643 L F
.168 0 0 r
.43428 .61187 m .43581 .61235 L .42598 .6081 L F
0 0 0 r
.44462 .61509 m .43581 .61235 L .43428 .61187 L F
.113 0 0 r
.45746 .61606 m .45564 .61599 L .45361 .61666 L F
.413 0 0 r
.391 .50801 m .39396 .50128 L .39229 .50265 L F
.38863 .511 m .391 .50801 L .39229 .50265 L F
.289 0 0 r
.44313 .59422 m .49805 .5095 L .49005 .50057 L F
.45405 .59696 m .49805 .5095 L .44313 .59422 L F
.40424 .52902 m .41871 .49943 L .40696 .51802 L F
.40424 .52902 m .42724 .49267 L .41871 .49943 L F
.113 0 0 r
.46264 .61702 m .45746 .61606 L .45361 .61666 L F
.46473 .61635 m .45746 .61606 L .46264 .61702 L F
0 0 0 r
.38465 .54885 m .38386 .5396 L .38473 .54073 L F
.38473 .54073 m .38549 .54962 L .38465 .54885 L F
.41769 .60198 m .41812 .60329 L .41068 .59643 L F
.42598 .6081 m .41812 .60329 L .41769 .60198 L F
.38604 .51984 m .38863 .511 L .38815 .51277 L F
.38562 .52142 m .38604 .51984 L .38815 .51277 L F
.44289 .61455 m .44462 .61509 L .43428 .61187 L F
.45361 .61666 m .44462 .61509 L .44289 .61455 L F
.38386 .5396 m .38418 .53041 L .38504 .53189 L F
.38473 .54073 m .38386 .5396 L .38504 .53189 L F
.371 0 0 r
.39396 .50128 m .39679 .49663 L .39229 .50265 L F
0 0 0 r
.42524 .6066 m .42598 .6081 L .41769 .60198 L F
.026 0 0 r
.43428 .61187 m .42598 .6081 L .42524 .6066 L F
.032 0 0 r
.47011 .61584 m .46473 .61635 L .46264 .61702 L F
.024 0 0 r
.39399 .57523 m .39016 .56701 L .39195 .56662 L F
.39557 .5744 m .39399 .57523 L .39195 .56662 L F
.034 0 0 r
.39873 .58295 m .39399 .57523 L .39557 .5744 L F
.40007 .5817 m .39873 .58295 L .39557 .5744 L F
.051 0 0 r
.40433 .59006 m .39873 .58295 L .40007 .5817 L F
.289 0 0 r
.45405 .59696 m .50422 .51985 L .49805 .5095 L F
.46512 .59729 m .50422 .51985 L .45405 .59696 L F
.40696 .51802 m .41871 .49943 L .41185 .50801 L F
.019 0 0 r
.38731 .55843 m .38926 .55851 L .39016 .56701 L F
.39195 .56662 m .39016 .56701 L .38926 .55851 L F
.051 0 0 r
.40536 .58842 m .40433 .59006 L .40007 .5817 L F
.072 0 0 r
.41068 .59643 m .40433 .59006 L .40536 .58842 L F
0 0 0 r
.38418 .53041 m .38562 .52142 L .38642 .52324 L F
.38504 .53189 m .38418 .53041 L .38642 .52324 L F
.38863 .511 m .39229 .50265 L .39173 .50462 L F
.38815 .51277 m .38863 .511 L .39173 .50462 L F
.371 0 0 r
.39679 .49663 m .39869 .49352 L .39699 .49494 L F
.39229 .50265 m .39679 .49663 L .39699 .49494 L F
.02 0 0 r
.38549 .54962 m .38754 .55018 L .38731 .55843 L F
.38754 .55018 m .38926 .55851 L .38731 .55843 L F
.072 0 0 r
.41137 .59446 m .41068 .59643 L .40536 .58842 L F
.097 0 0 r
.41769 .60198 m .41068 .59643 L .41137 .59446 L F
.026 0 0 r
.43322 .61023 m .43428 .61187 L .42524 .6066 L F
.08 0 0 r
.44289 .61455 m .43428 .61187 L .43322 .61023 L F
0 0 0 r
.45168 .61608 m .45361 .61666 L .44289 .61455 L F
.056 0 0 r
.46264 .61702 m .45361 .61666 L .45168 .61608 L F
.032 0 0 r
.46264 .61702 m .47156 .61617 L .47011 .61584 L F
.47156 .61617 m .47371 .6155 L .47011 .61584 L F
.027 0 0 r
.38682 .54176 m .38754 .55018 L .38549 .54962 L F
.38473 .54073 m .38682 .54176 L .38549 .54962 L F
.314 0 0 r
.39869 .49352 m .40437 .48653 L .39699 .49494 L F
.097 0 0 r
.418 .5997 m .41769 .60198 L .41137 .59446 L F
.125 0 0 r
.42524 .6066 m .41769 .60198 L .418 .5997 L F
0 0 0 r
.47156 .61617 m .48243 .61343 L .47371 .6155 L F
.38562 .52142 m .38815 .51277 L .38886 .51493 L F
.38642 .52324 m .38562 .52142 L .38886 .51493 L F
.08 0 0 r
.4415 .6128 m .44289 .61455 L .43322 .61023 L F
.133 0 0 r
.45168 .61608 m .44289 .61455 L .4415 .6128 L F
.289 0 0 r
.46512 .59729 m .50829 .53116 L .50422 .51985 L F
.47584 .59521 m .50829 .53116 L .46512 .59729 L F
.039 0 0 r
.38473 .54073 m .38504 .53189 L .38712 .5334 L F
.38712 .5334 m .38682 .54176 L .38473 .54073 L F
0 0 0 r
.39229 .50265 m .39699 .49494 L .39632 .49708 L F
.39173 .50462 m .39229 .50265 L .39632 .49708 L F
.125 0 0 r
.42514 .60407 m .42524 .6066 L .418 .5997 L F
.154 0 0 r
.43322 .61023 m .42524 .6066 L .42514 .60407 L F
.132 0 0 r
.46264 .61702 m .4605 .61643 L .47156 .61617 L F
.056 0 0 r
.45168 .61608 m .4605 .61643 L .46264 .61702 L F
.151 0 0 r
.39557 .5744 m .39195 .56662 L .39481 .56579 L F
.39818 .57302 m .39557 .5744 L .39481 .56579 L F
.157 0 0 r
.40007 .5817 m .39557 .5744 L .39818 .57302 L F
.40236 .57982 m .40007 .5817 L .39818 .57302 L F
.166 0 0 r
.40536 .58842 m .40007 .5817 L .40236 .57982 L F
.148 0 0 r
.39195 .56662 m .38926 .55851 L .3923 .55823 L F
.39481 .56579 m .39195 .56662 L .3923 .55823 L F
.166 0 0 r
.40728 .58607 m .40536 .58842 L .40236 .57982 L F
.177 0 0 r
.41137 .59446 m .40536 .58842 L .40728 .58607 L F
.244 0 0 r
.40437 .48653 m .41093 .48041 L .40264 .48798 L F
.314 0 0 r
.39699 .49494 m .40437 .48653 L .40264 .48798 L F
.056 0 0 r
.38504 .53189 m .38642 .52324 L .38843 .52523 L F
.38712 .5334 m .38504 .53189 L .38843 .52523 L F
.147 0 0 r
.38754 .55018 m .3907 .55048 L .38926 .55851 L F
.3923 .55823 m .38926 .55851 L .3907 .55048 L F
0 0 0 r
.38815 .51277 m .39173 .50462 L .39231 .50709 L F
.38886 .51493 m .38815 .51277 L .39231 .50709 L F
.177 0 0 r
.41287 .59169 m .41137 .59446 L .40728 .58607 L F
.19 0 0 r
.418 .5997 m .41137 .59446 L .41287 .59169 L F
.154 0 0 r
.43269 .6075 m .43322 .61023 L .42514 .60407 L F
.184 0 0 r
.4415 .6128 m .43322 .61023 L .43269 .6075 L F
.143 0 0 r
.48849 .61089 m .49075 .61019 L .48243 .61343 L F
0 0 0 r
.48022 .61412 m .48243 .61343 L .47156 .61617 L F
.143 0 0 r
.48022 .61412 m .48849 .61089 L .48243 .61343 L F
.183 0 0 r
.45168 .61608 m .44995 .61427 L .4605 .61643 L F
.133 0 0 r
.4415 .6128 m .44995 .61427 L .45168 .61608 L F
.149 0 0 r
.38682 .54176 m .39004 .54265 L .38754 .55018 L F
.39004 .54265 m .3907 .55048 L .38754 .55018 L F
0 0 0 r
.39699 .49494 m .40264 .48798 L .40184 .49029 L F
.39632 .49708 m .39699 .49494 L .40184 .49029 L F
.19 0 0 r
.41904 .59657 m .418 .5997 L .41287 .59169 L F
.205 0 0 r
.42514 .60407 m .418 .5997 L .41904 .59657 L F
.132 0 0 r
.47156 .61617 m .4605 .61643 L .46922 .6156 L F
.202 0 0 r
.46922 .6156 m .48022 .61412 L .47156 .61617 L F
.289 0 0 r
.47584 .59521 m .51007 .54292 L .50829 .53116 L F
.48576 .59078 m .51007 .54292 L .47584 .59521 L F
.076 0 0 r
.38642 .52324 m .38886 .51493 L .39073 .51737 L F
.38843 .52523 m .38642 .52324 L .39073 .51737 L F
.213 0 0 r
.4415 .6128 m .44052 .60993 L .44995 .61427 L F
.184 0 0 r
.43269 .6075 m .44052 .60993 L .4415 .6128 L F
.154 0 0 r
.39031 .53487 m .39004 .54265 L .38682 .54176 L F
.38712 .5334 m .39031 .53487 L .38682 .54176 L F
.205 0 0 r
.42569 .60063 m .42514 .60407 L .41904 .59657 L F
.22 0 0 r
.43269 .6075 m .42514 .60407 L .42569 .60063 L F
0 0 0 r
.39173 .50462 m .39632 .49708 L .39672 .49985 L F
.39231 .50709 m .39173 .50462 L .39672 .49985 L F
.223 0 0 r
.39818 .57302 m .39481 .56579 L .39858 .56454 L F
.40167 .57116 m .39818 .57302 L .39858 .56454 L F
.226 0 0 r
.40236 .57982 m .39818 .57302 L .40167 .57116 L F
.4055 .57739 m .40236 .57982 L .40167 .57116 L F
.23 0 0 r
.40728 .58607 m .40236 .57982 L .4055 .57739 L F
.244 0 0 r
.40264 .48798 m .41093 .48041 L .40916 .48191 L F
0 0 0 r
.41093 .48041 m .41386 .47837 L .40916 .48191 L F
.183 0 0 r
.4605 .61643 m .44995 .61427 L .45843 .61461 L F
.229 0 0 r
.46922 .6156 m .4605 .61643 L .45843 .61461 L F
.221 0 0 r
.39481 .56579 m .3923 .55823 L .39629 .55762 L F
.39858 .56454 m .39481 .56579 L .39629 .55762 L F
.23 0 0 r
.41001 .58312 m .40728 .58607 L .4055 .57739 L F
.236 0 0 r
.41287 .59169 m .40728 .58607 L .41001 .58312 L F
.225 0 0 r
.48849 .61089 m .49387 .60844 L .49075 .61019 L F
.22 0 0 r
.3923 .55823 m .3907 .55048 L .39482 .55052 L F
.39629 .55762 m .3923 .55823 L .39482 .55052 L F
.236 0 0 r
.41513 .58826 m .41287 .59169 L .41001 .58312 L F
.242 0 0 r
.41904 .59657 m .41287 .59169 L .41513 .58826 L F
.161 0 0 r
.38712 .5334 m .38843 .52523 L .39154 .52727 L F
.39154 .52727 m .39031 .53487 L .38712 .5334 L F
0 0 0 r
.40264 .48798 m .40916 .48191 L .40821 .48435 L F
.40184 .49029 m .40264 .48798 L .40821 .48435 L F
.098 0 0 r
.38886 .51493 m .39231 .50709 L .394 .50995 L F
.39073 .51737 m .38886 .51493 L .394 .50995 L F
.236 0 0 r
.43269 .6075 m .43272 .60382 L .44052 .60993 L F
.22 0 0 r
.42569 .60063 m .43272 .60382 L .43269 .6075 L F
0 0 0 r
.41386 .47837 m .41826 .47529 L .41644 .47682 L F
.40916 .48191 m .41386 .47837 L .41644 .47682 L F
.213 0 0 r
.44995 .61427 m .44052 .60993 L .44851 .61132 L F
.241 0 0 r
.45843 .61461 m .44995 .61427 L .44851 .61132 L F
.202 0 0 r
.46922 .6156 m .47769 .61359 L .48022 .61412 L F
.262 0 0 r
.47769 .61359 m .48849 .61089 L .48022 .61412 L F
.221 0 0 r
.39004 .54265 m .39422 .54335 L .3907 .55048 L F
.39482 .55052 m .3907 .55048 L .39422 .54335 L F
.225 0 0 r
.49623 .60654 m .49387 .60844 L .48849 .61089 L F
.49623 .60654 m .49854 .6058 L .49387 .60844 L F
.242 0 0 r
.42078 .59273 m .41904 .59657 L .41513 .58826 L F
.249 0 0 r
.42569 .60063 m .41904 .59657 L .42078 .59273 L F
.044 0 0 r
.39632 .49708 m .40184 .49029 L .40203 .49332 L F
.39672 .49985 m .39632 .49708 L .40203 .49332 L F
.289 0 0 r
.48576 .59078 m .50949 .55461 L .51007 .54292 L F
.49444 .58419 m .50949 .55461 L .48576 .59078 L F
.17 0 0 r
.38843 .52523 m .39073 .51737 L .39368 .51996 L F
.39154 .52727 m .38843 .52523 L .39368 .51996 L F
.229 0 0 r
.46922 .6156 m .45843 .61461 L .46681 .61381 L F
.269 0 0 r
.46681 .61381 m .47769 .61359 L .46922 .6156 L F
.222 0 0 r
.39031 .53487 m .39447 .53623 L .39004 .54265 L F
.39447 .53623 m .39422 .54335 L .39004 .54265 L F
.269 0 0 r
.40167 .57116 m .39858 .56454 L .40309 .56294 L F
.40587 .56892 m .40167 .57116 L .40309 .56294 L F
.27 0 0 r
.4055 .57739 m .40167 .57116 L .40587 .56892 L F
.40933 .57454 m .4055 .57739 L .40587 .56892 L F
.271 0 0 r
.41001 .58312 m .4055 .57739 L .40933 .57454 L F
.256 0 0 r
.42569 .60063 m .42687 .59645 L .43272 .60382 L F
.249 0 0 r
.42078 .59273 m .42687 .59645 L .42569 .60063 L F
0 0 0 r
.41826 .47529 m .42465 .47205 L .41644 .47682 L F
.236 0 0 r
.43272 .60382 m .44 .60608 L .44052 .60993 L F
.252 0 0 r
.44851 .61132 m .44052 .60993 L .44 .60608 L F
.268 0 0 r
.39858 .56454 m .39629 .55762 L .40102 .5567 L F
.40309 .56294 m .39858 .56454 L .40102 .5567 L F
.271 0 0 r
.4134 .57971 m .41001 .58312 L .40933 .57454 L F
.273 0 0 r
.41513 .58826 m .41001 .58312 L .4134 .57971 L F
.296 0 0 r
.50424 .60144 m .49854 .6058 L .49623 .60654 L F
.121 0 0 r
.39231 .50709 m .39672 .49985 L .39817 .50311 L F
.394 .50995 m .39231 .50709 L .39817 .50311 L F
.268 0 0 r
.39629 .55762 m .39482 .55052 L .3997 .55029 L F
.40102 .5567 m .39629 .55762 L .3997 .55029 L F
.273 0 0 r
.41802 .58434 m .41513 .58826 L .4134 .57971 L F
.274 0 0 r
.42078 .59273 m .41513 .58826 L .41802 .58434 L F
.241 0 0 r
.45843 .61461 m .44851 .61132 L .45653 .61163 L F
.267 0 0 r
.46681 .61381 m .45843 .61461 L .45653 .61163 L F
.015 0 0 r
.40916 .48191 m .41644 .47682 L .41533 .47938 L F
.40821 .48435 m .40916 .48191 L .41533 .47938 L F
.225 0 0 r
.3956 .52926 m .39447 .53623 L .39031 .53487 L F
.39154 .52727 m .3956 .52926 L .39031 .53487 L F
.268 0 0 r
.39482 .55052 m .39422 .54335 L .39915 .54382 L F
.3997 .55029 m .39482 .55052 L .39915 .54382 L F
.264 0 0 r
.43272 .60382 m .4333 .59936 L .44 .60608 L F
.256 0 0 r
.42687 .59645 m .4333 .59936 L .43272 .60382 L F
.312 0 0 r
.49623 .60654 m .48849 .61089 L .48577 .61044 L F
.262 0 0 r
.47769 .61359 m .48577 .61044 L .48849 .61089 L F
.276 0 0 r
.42078 .59273 m .42312 .58837 L .42687 .59645 L F
.274 0 0 r
.41802 .58434 m .42312 .58837 L .42078 .59273 L F
.181 0 0 r
.39073 .51737 m .394 .50995 L .39672 .51306 L F
.39368 .51996 m .39073 .51737 L .39672 .51306 L F
.287 0 0 r
.40587 .56892 m .40309 .56294 L .40336 .56284 L F
.40587 .56892 m .40956 .57436 L .40933 .57454 L F
.40587 .56892 m .40613 .56878 L .40956 .57436 L F
.40336 .56284 m .40613 .56878 L .40587 .56892 L F
.40933 .57454 m .41361 .5795 L .4134 .57971 L F
.40933 .57454 m .40956 .57436 L .41361 .5795 L F
.088 0 0 r
.40184 .49029 m .40821 .48435 L .40815 .48762 L F
.40203 .49332 m .40184 .49029 L .40815 .48762 L F
.252 0 0 r
.44851 .61132 m .44 .60608 L .44744 .60736 L F
.267 0 0 r
.45653 .61163 m .44851 .61132 L .44744 .60736 L F
.288 0 0 r
.49541 .55319 m .40613 .56878 L .40336 .56284 L F
.49471 .55958 m .40613 .56878 L .49541 .55319 L F
.49471 .55958 m .40956 .57436 L .40613 .56878 L F
.49323 .56576 m .40956 .57436 L .49471 .55958 L F
.49323 .56576 m .41361 .5795 L .40956 .57436 L F
.287 0 0 r
.40336 .56284 m .40309 .56294 L .40102 .5567 L F
.4134 .57971 m .4182 .58411 L .41802 .58434 L F
.4134 .57971 m .41361 .5795 L .4182 .58411 L F
.40336 .56284 m .40102 .5567 L .40131 .55664 L F
.288 0 0 r
.49531 .54668 m .40336 .56284 L .40131 .55664 L F
.49541 .55319 m .40336 .56284 L .49531 .54668 L F
0 0 0 r
.42465 .47205 m .42624 .47124 L .42437 .4728 L F
.41644 .47682 m .42465 .47205 L .42437 .4728 L F
.288 0 0 r
.49099 .57161 m .41361 .5795 L .49323 .56576 L F
.49099 .57161 m .4182 .58411 L .41361 .5795 L F
.269 0 0 r
.46681 .61381 m .47495 .61188 L .47769 .61359 L F
.303 0 0 r
.47495 .61188 m .48577 .61044 L .47769 .61359 L F
.268 0 0 r
.39447 .53623 m .39939 .53739 L .39422 .54335 L F
.39915 .54382 m .39422 .54335 L .39939 .53739 L F
.279 0 0 r
.42687 .59645 m .42862 .59173 L .4333 .59936 L F
.276 0 0 r
.42312 .58837 m .42862 .59173 L .42687 .59645 L F
.287 0 0 r
.40131 .55664 m .40102 .5567 L .3997 .55029 L F
.296 0 0 r
.5033 .60112 m .50424 .60144 L .49623 .60654 L F
.50566 .60035 m .50424 .60144 L .5033 .60112 L F
.287 0 0 r
.40131 .55664 m .3997 .55029 L .4 .55027 L F
.288 0 0 r
.49441 .54017 m .40131 .55664 L .4 .55027 L F
.49531 .54668 m .40131 .55664 L .49441 .54017 L F
.287 0 0 r
.41802 .58434 m .4182 .58411 L .42312 .58837 L F
.229 0 0 r
.39154 .52727 m .39368 .51996 L .39756 .52257 L F
.39756 .52257 m .3956 .52926 L .39154 .52727 L F
.287 0 0 r
.4182 .58411 m .42327 .58811 L .42312 .58837 L F
.288 0 0 r
.48804 .57704 m .4182 .58411 L .49099 .57161 L F
.48804 .57704 m .42327 .58811 L .4182 .58411 L F
.011 0 0 r
.42437 .4728 m .42624 .47124 L .43282 .46992 L F
.42624 .47124 m .43475 .46834 L .43282 .46992 L F
.289 0 0 r
.49444 .58419 m .50658 .5657 L .50949 .55461 L F
.50149 .57571 m .50658 .5657 L .49444 .58419 L F
.146 0 0 r
.39672 .49985 m .40203 .49332 L .4032 .49694 L F
.39817 .50311 m .39672 .49985 L .4032 .49694 L F
.264 0 0 r
.4333 .59936 m .43998 .60143 L .44 .60608 L F
.272 0 0 r
.44744 .60736 m .44 .60608 L .43998 .60143 L F
.352 0 0 r
.50959 .59473 m .50566 .60035 L .5033 .60112 L F
.512 .59392 m .50566 .60035 L .50959 .59473 L F
.267 0 0 r
.46681 .61381 m .45653 .61163 L .46445 .61087 L F
.29 0 0 r
.46445 .61087 m .47495 .61188 L .46681 .61381 L F
.287 0 0 r
.3997 .55029 m .39915 .54382 L .39946 .54384 L F
.4 .55027 m .3997 .55029 L .39946 .54384 L F
.288 0 0 r
.49273 .53376 m .4 .55027 L .39946 .54384 L F
.49441 .54017 m .4 .55027 L .49273 .53376 L F
.42312 .58837 m .42327 .58811 L .42862 .59173 L F
.42327 .58811 m .42873 .59145 L .42862 .59173 L F
.48441 .58197 m .42327 .58811 L .48804 .57704 L F
.48441 .58197 m .42873 .59145 L .42327 .58811 L F
.269 0 0 r
.3956 .52926 m .40041 .53111 L .39447 .53623 L F
.40041 .53111 m .39939 .53739 L .39447 .53623 L F
.193 0 0 r
.394 .50995 m .39817 .50311 L .40061 .5067 L F
.39672 .51306 m .394 .50995 L .40061 .5067 L F
.079 0 0 r
.41644 .47682 m .42437 .4728 L .42308 .47545 L F
.41533 .47938 m .41644 .47682 L .42308 .47545 L F
.281 0 0 r
.4333 .59936 m .43442 .59436 L .43998 .60143 L F
.279 0 0 r
.42862 .59173 m .43442 .59436 L .4333 .59936 L F
.267 0 0 r
.45653 .61163 m .44744 .60736 L .4549 .60765 L F
.282 0 0 r
.46445 .61087 m .45653 .61163 L .4549 .60765 L F
.287 0 0 r
.39915 .54382 m .39939 .53739 L .39969 .53746 L F
.39946 .54384 m .39915 .54382 L .39969 .53746 L F
.312 0 0 r
.49333 .60618 m .49623 .60654 L .48577 .61044 L F
.351 0 0 r
.5033 .60112 m .49623 .60654 L .49333 .60618 L F
.288 0 0 r
.49029 .52757 m .39946 .54384 L .39969 .53746 L F
.49273 .53376 m .39946 .54384 L .49029 .52757 L F
.42862 .59173 m .42873 .59145 L .43442 .59436 L F
.42873 .59145 m .4345 .59406 L .43442 .59436 L F
.48018 .58631 m .42873 .59145 L .48441 .58197 L F
.48018 .58631 m .4345 .59406 L .42873 .59145 L F
.234 0 0 r
.39368 .51996 m .39672 .51306 L .40035 .51626 L F
.39756 .52257 m .39368 .51996 L .40035 .51626 L F
.129 0 0 r
.40821 .48435 m .41533 .47938 L .415 .48285 L F
.40815 .48762 m .40821 .48435 L .415 .48285 L F
.272 0 0 r
.44744 .60736 m .43998 .60143 L .44678 .6026 L F
.279 0 0 r
.4549 .60765 m .44744 .60736 L .44678 .6026 L F
.27 0 0 r
.40219 .52508 m .40041 .53111 L .3956 .52926 L F
.39756 .52257 m .40219 .52508 L .3956 .52926 L F
.331 0 0 r
.49333 .60618 m .48577 .61044 L .48271 .60884 L F
.303 0 0 r
.47495 .61188 m .48271 .60884 L .48577 .61044 L F
.281 0 0 r
.43442 .59436 m .44044 .59621 L .43998 .60143 L F
.283 0 0 r
.44678 .6026 m .43998 .60143 L .44044 .59621 L F
.287 0 0 r
.39969 .53746 m .39939 .53739 L .40041 .53111 L F
.17 0 0 r
.40203 .49332 m .40815 .48762 L .40899 .49156 L F
.4032 .49694 m .40203 .49332 L .40899 .49156 L F
.287 0 0 r
.39969 .53746 m .40041 .53111 L .4007 .53121 L F
.288 0 0 r
.48714 .5217 m .39969 .53746 L .4007 .53121 L F
.49029 .52757 m .39969 .53746 L .48714 .5217 L F
.43442 .59436 m .44048 .5959 L .44044 .59621 L F
.4345 .59406 m .44048 .5959 L .43442 .59436 L F
.089 0 0 r
.43282 .46992 m .43475 .46834 L .43652 .46801 L F
.288 0 0 r
.47541 .59 m .4345 .59406 L .48018 .58631 L F
.47541 .59 m .44048 .5959 L .4345 .59406 L F
.29 0 0 r
.46445 .61087 m .47214 .60904 L .47495 .61188 L F
.31 0 0 r
.47214 .60904 m .48271 .60884 L .47495 .61188 L F
.395 0 0 r
.51308 .59246 m .512 .59392 L .50959 .59473 L F
.206 0 0 r
.39817 .50311 m .4032 .49694 L .40529 .50097 L F
.40061 .5067 m .39817 .50311 L .40529 .50097 L F
.089 0 0 r
.44165 .46824 m .43652 .46801 L .44364 .46665 L F
.43282 .46992 m .43652 .46801 L .44165 .46824 L F
.282 0 0 r
.46445 .61087 m .4549 .60765 L .46226 .60694 L F
.295 0 0 r
.46226 .60694 m .47214 .60904 L .46445 .61087 L F
.239 0 0 r
.39672 .51306 m .40061 .5067 L .40391 .51044 L F
.40035 .51626 m .39672 .51306 L .40391 .51044 L F
.395 0 0 r
.51499 .58746 m .51308 .59246 L .50959 .59473 L F
.51743 .5866 m .51308 .59246 L .51499 .58746 L F
.136 0 0 r
.42437 .4728 m .43282 .46992 L .43134 .47265 L F
.42308 .47545 m .42437 .4728 L .43134 .47265 L F
.287 0 0 r
.4007 .53121 m .40041 .53111 L .40219 .52508 L F
.271 0 0 r
.39756 .52257 m .40035 .51626 L .4047 .51939 L F
.4047 .51939 m .40219 .52508 L .39756 .52257 L F
.287 0 0 r
.4007 .53121 m .40219 .52508 L .40247 .52522 L F
.288 0 0 r
.48332 .51624 m .4007 .53121 L .40247 .52522 L F
.48714 .5217 m .4007 .53121 L .48332 .51624 L F
.279 0 0 r
.4549 .60765 m .44678 .6026 L .45361 .60286 L F
.287 0 0 r
.46226 .60694 m .4549 .60765 L .45361 .60286 L F
.288 0 0 r
.44658 .59727 m .44044 .59621 L .44048 .5959 L F
.283 0 0 r
.44678 .6026 m .44044 .59621 L .44658 .59727 L F
.288 0 0 r
.44658 .59727 m .44048 .5959 L .44658 .59695 L F
.47019 .59296 m .44048 .5959 L .47541 .59 L F
.47019 .59296 m .44658 .59695 L .44048 .5959 L F
.286 0 0 r
.45361 .60286 m .44678 .6026 L .44658 .59727 L F
.351 0 0 r
.50024 .60089 m .5033 .60112 L .49333 .60618 L F
.381 0 0 r
.50959 .59473 m .5033 .60112 L .50024 .60089 L F
.167 0 0 r
.41533 .47938 m .42308 .47545 L .42244 .47908 L F
.415 .48285 m .41533 .47938 L .42244 .47908 L F
.331 0 0 r
.48998 .60475 m .49333 .60618 L .48271 .60884 L F
.354 0 0 r
.50024 .60089 m .49333 .60618 L .48998 .60475 L F
.193 0 0 r
.40815 .48762 m .415 .48285 L .41546 .48705 L F
.40899 .49156 m .40815 .48762 L .41546 .48705 L F
.287 0 0 r
.40247 .52522 m .40219 .52508 L .4047 .51939 L F
.40247 .52522 m .4047 .51939 L .40497 .51957 L F
.288 0 0 r
.47891 .51129 m .40247 .52522 L .40497 .51957 L F
.48332 .51624 m .40247 .52522 L .47891 .51129 L F
.158 0 0 r
.44165 .46824 m .44364 .46665 L .44911 .46637 L F
.288 0 0 r
.45274 .5975 m .44658 .59727 L .44658 .59695 L F
.286 0 0 r
.45361 .60286 m .44658 .59727 L .45274 .5975 L F
.219 0 0 r
.4032 .49694 m .40899 .49156 L .41067 .49597 L F
.40529 .50097 m .4032 .49694 L .41067 .49597 L F
.328 0 0 r
.48998 .60475 m .48271 .60884 L .47948 .60617 L F
.31 0 0 r
.47214 .60904 m .47948 .60617 L .48271 .60884 L F
.288 0 0 r
.45274 .5975 m .44658 .59695 L .4527 .59718 L F
.46461 .59517 m .44658 .59695 L .47019 .59296 L F
.46461 .59517 m .4527 .59718 L .44658 .59695 L F
.273 0 0 r
.40035 .51626 m .40391 .51044 L .40792 .51415 L F
.4047 .51939 m .40035 .51626 L .40792 .51415 L F
.245 0 0 r
.40061 .5067 m .40529 .50097 L .4082 .5052 L F
.40391 .51044 m .40061 .5067 L .4082 .5052 L F
.425 0 0 r
.5201 .58176 m .51743 .5866 L .51499 .58746 L F
.295 0 0 r
.46226 .60694 m .46941 .60523 L .47214 .60904 L F
.308 0 0 r
.46941 .60523 m .47948 .60617 L .47214 .60904 L F
.288 0 0 r
.46035 .6022 m .45361 .60286 L .45274 .5975 L F
.287 0 0 r
.46226 .60694 m .45361 .60286 L .46035 .6022 L F
.294 0 0 r
.46035 .6022 m .46941 .60523 L .46226 .60694 L F
.185 0 0 r
.44165 .46824 m .43997 .471 L .43282 .46992 L F
.43134 .47265 m .43282 .46992 L .43997 .471 L F
.287 0 0 r
.4047 .51939 m .40792 .51415 L .40817 .51435 L F
.40497 .51957 m .4047 .51939 L .40817 .51435 L F
.381 0 0 r
.50638 .59464 m .50959 .59473 L .50024 .60089 L F
.403 0 0 r
.51499 .58746 m .50959 .59473 L .50638 .59464 L F
.158 0 0 r
.45277 .46619 m .45072 .46778 L .44911 .46637 L F
.45072 .46778 m .44165 .46824 L .44911 .46637 L F
.288 0 0 r
.47397 .50694 m .40497 .51957 L .40817 .51435 L F
.47891 .51129 m .40497 .51957 L .47397 .50694 L F
.45882 .5969 m .45274 .5975 L .4527 .59718 L F
.46035 .6022 m .45274 .5975 L .45882 .5969 L F
.45882 .5969 m .4527 .59718 L .45874 .59658 L F
.45874 .59658 m .4527 .59718 L .46461 .59517 L F
.201 0 0 r
.42308 .47545 m .43134 .47265 L .43038 .47638 L F
.42244 .47908 m .42308 .47545 L .43038 .47638 L F
.425 0 0 r
.51941 .57943 m .5201 .58176 L .51499 .58746 L F
.52188 .57853 m .5201 .58176 L .51941 .57943 L F
.274 0 0 r
.40391 .51044 m .4082 .5052 L .41179 .50942 L F
.40792 .51415 m .40391 .51044 L .41179 .50942 L F
.354 0 0 r
.49661 .59965 m .50024 .60089 L .48998 .60475 L F
.372 0 0 r
.50638 .59464 m .50024 .60089 L .49661 .59965 L F
.215 0 0 r
.415 .48285 m .42244 .47908 L .4225 .48349 L F
.41546 .48705 m .415 .48285 L .4225 .48349 L F
.294 0 0 r
.46035 .6022 m .4669 .60063 L .46941 .60523 L F
.291 0 0 r
.45882 .5969 m .4669 .60063 L .46035 .6022 L F
.216 0 0 r
.46198 .46697 m .45072 .46778 L .45277 .46619 L F
.252 0 0 r
.40529 .50097 m .41067 .49597 L .41313 .50063 L F
.4082 .5052 m .40529 .50097 L .41313 .50063 L F
.232 0 0 r
.40899 .49156 m .41546 .48705 L .41669 .49178 L F
.41067 .49597 m .40899 .49156 L .41669 .49178 L F
.328 0 0 r
.48634 .60229 m .48998 .60475 L .47948 .60617 L F
.343 0 0 r
.49661 .59965 m .48998 .60475 L .48634 .60229 L F
.308 0 0 r
.46941 .60523 m .47623 .60256 L .47948 .60617 L F
.301 0 0 r
.4669 .60063 m .47623 .60256 L .46941 .60523 L F
.445 0 0 r
.52276 .57078 m .52188 .57853 L .51941 .57943 L F
.52525 .56982 m .52188 .57853 L .52276 .57078 L F
.319 0 0 r
.48634 .60229 m .47948 .60617 L .47623 .60256 L F
.287 0 0 r
.40792 .51415 m .41179 .50942 L .41201 .50966 L F
.40817 .51435 m .40792 .51415 L .41201 .50966 L F
.288 0 0 r
.46859 .50324 m .40817 .51435 L .41201 .50966 L F
.47397 .50694 m .40817 .51435 L .46859 .50324 L F
.291 0 0 r
.45882 .5969 m .46472 .59548 L .4669 .60063 L F
.288 0 0 r
.45874 .59658 m .46472 .59548 L .45882 .5969 L F
.45874 .59658 m .46461 .59517 L .46472 .59548 L F
.228 0 0 r
.44883 .47056 m .43997 .471 L .44165 .46824 L F
.45072 .46778 m .44883 .47056 L .44165 .46824 L F
.403 0 0 r
.51165 .58753 m .51499 .58746 L .50638 .59464 L F
.419 0 0 r
.51941 .57943 m .51499 .58746 L .51165 .58753 L F
.276 0 0 r
.4082 .5052 m .41313 .50063 L .41624 .5053 L F
.41179 .50942 m .4082 .5052 L .41624 .5053 L F
.301 0 0 r
.4669 .60063 m .47313 .59818 L .47623 .60256 L F
.293 0 0 r
.46472 .59548 m .47313 .59818 L .4669 .60063 L F
.232 0 0 r
.43134 .47265 m .43997 .471 L .43868 .47481 L F
.43038 .47638 m .43134 .47265 L .43868 .47481 L F
.259 0 0 r
.41067 .49597 m .41669 .49178 L .41864 .4968 L F
.41313 .50063 m .41067 .49597 L .41864 .4968 L F
.265 0 0 r
.46198 .46697 m .47113 .469 L .46897 .47058 L F
.216 0 0 r
.46198 .46697 m .45988 .46857 L .45072 .46778 L F
.265 0 0 r
.46897 .47058 m .45988 .46857 L .46198 .46697 L F
.372 0 0 r
.50251 .59364 m .50638 .59464 L .49661 .59965 L F
.386 0 0 r
.51165 .58753 m .50638 .59464 L .50251 .59364 L F
.237 0 0 r
.42244 .47908 m .43038 .47638 L .43 .48095 L F
.4225 .48349 m .42244 .47908 L .43 .48095 L F
.288 0 0 r
.41179 .50942 m .41624 .5053 L .41644 .50557 L F
.41201 .50966 m .41179 .50942 L .41644 .50557 L F
.46286 .50028 m .41201 .50966 L .41644 .50557 L F
.46859 .50324 m .41201 .50966 L .46286 .50028 L F
.245 0 0 r
.41546 .48705 m .4225 .48349 L .42324 .48848 L F
.41669 .49178 m .41546 .48705 L .42324 .48848 L F
.308 0 0 r
.48261 .59895 m .47623 .60256 L .47313 .59818 L F
.319 0 0 r
.48261 .59895 m .48634 .60229 L .47623 .60256 L F
.458 0 0 r
.52499 .56164 m .52525 .56982 L .52276 .57078 L F
.5275 .56062 m .52525 .56982 L .52499 .56164 L F
.288 0 0 r
.46472 .59548 m .46461 .59517 L .47019 .59296 L F
.293 0 0 r
.46472 .59548 m .47034 .59326 L .47313 .59818 L F
.288 0 0 r
.47019 .59296 m .47034 .59326 L .46472 .59548 L F
.343 0 0 r
.49261 .59748 m .49661 .59965 L .48634 .60229 L F
.355 0 0 r
.50251 .59364 m .49661 .59965 L .49261 .59748 L F
.328 0 0 r
.49261 .59748 m .48634 .60229 L .48261 .59895 L F
.265 0 0 r
.45988 .46857 m .45778 .47133 L .45072 .46778 L F
.45778 .47133 m .44883 .47056 L .45072 .46778 L F
.279 0 0 r
.41313 .50063 m .41864 .4968 L .42121 .50186 L F
.41624 .5053 m .41313 .50063 L .42121 .50186 L F
.296 0 0 r
.47896 .59487 m .47313 .59818 L .47034 .59326 L F
.308 0 0 r
.47896 .59487 m .48261 .59895 L .47313 .59818 L F
.419 0 0 r
.51596 .57969 m .51941 .57943 L .51165 .58753 L F
.43 0 0 r
.52276 .57078 m .51941 .57943 L .51596 .57969 L F
.288 0 0 r
.41624 .5053 m .42121 .50186 L .42138 .50215 L F
.41644 .50557 m .41624 .5053 L .42138 .50215 L F
.45688 .49808 m .41644 .50557 L .42138 .50215 L F
.46286 .50028 m .41644 .50557 L .45688 .49808 L F
.305 0 0 r
.46897 .47058 m .47113 .469 L .4747 .4703 L F
.266 0 0 r
.41669 .49178 m .42324 .48848 L .42464 .49379 L F
.41864 .4968 m .41669 .49178 L .42464 .49379 L F
.259 0 0 r
.44883 .47056 m .44719 .47439 L .43997 .471 L F
.43868 .47481 m .43997 .471 L .44719 .47439 L F
.289 0 0 r
.47541 .59 m .47034 .59326 L .47019 .59296 L F
.47559 .59027 m .47034 .59326 L .47541 .59 L F
.296 0 0 r
.47559 .59027 m .47896 .59487 L .47034 .59326 L F
.464 0 0 r
.52793 .55681 m .5275 .56062 L .52499 .56164 L F
.313 0 0 r
.48843 .59446 m .48261 .59895 L .47896 .59487 L F
.328 0 0 r
.48843 .59446 m .49261 .59748 L .48261 .59895 L F
.386 0 0 r
.50758 .58681 m .51165 .58753 L .50251 .59364 L F
.396 0 0 r
.51596 .57969 m .51165 .58753 L .50758 .58681 L F
.258 0 0 r
.4225 .48349 m .43 .48095 L .43022 .48612 L F
.42324 .48848 m .4225 .48349 L .43022 .48612 L F
.256 0 0 r
.43038 .47638 m .43868 .47481 L .43784 .47947 L F
.43 .48095 m .43038 .47638 L .43784 .47947 L F
.305 0 0 r
.47784 .47381 m .4747 .4703 L .48006 .47224 L F
.46897 .47058 m .4747 .4703 L .47784 .47381 L F
.337 0 0 r
.49818 .59179 m .49261 .59748 L .48843 .59446 L F
.355 0 0 r
.49818 .59179 m .50251 .59364 L .49261 .59748 L F
.365 0 0 r
.50758 .58681 m .50251 .59364 L .49818 .59179 L F
.464 0 0 r
.52499 .56164 m .52605 .55217 L .52793 .55681 L F
.52605 .55217 m .52857 .55109 L .52793 .55681 L F
.281 0 0 r
.41864 .4968 m .42464 .49379 L .42662 .49915 L F
.42121 .50186 m .41864 .4968 L .42662 .49915 L F
.296 0 0 r
.46666 .47331 m .45778 .47133 L .45988 .46857 L F
.46897 .47058 m .46666 .47331 L .45988 .46857 L F
.298 0 0 r
.48429 .59076 m .47896 .59487 L .47559 .59027 L F
.313 0 0 r
.48429 .59076 m .48843 .59446 L .47896 .59487 L F
.288 0 0 r
.42138 .50215 m .42121 .50186 L .42675 .49945 L F
.45075 .4967 m .42138 .50215 L .42675 .49945 L F
.45688 .49808 m .42138 .50215 L .45075 .4967 L F
.42121 .50186 m .42662 .49915 L .42675 .49945 L F
.339 0 0 r
.47784 .47381 m .48006 .47224 L .4869 .47576 L F
.43 0 0 r
.51924 .57123 m .52276 .57078 L .51596 .57969 L F
.436 0 0 r
.52499 .56164 m .52276 .57078 L .51924 .57123 L F
.466 0 0 r
.52605 .55217 m .52847 .54333 L .52857 .55109 L F
.289 0 0 r
.47541 .59 m .48018 .58631 L .47559 .59027 L F
.298 0 0 r
.47559 .59027 m .48039 .58657 L .48429 .59076 L F
.289 0 0 r
.47559 .59027 m .48018 .58631 L .48039 .58657 L F
.273 0 0 r
.42324 .48848 m .43022 .48612 L .43102 .49164 L F
.42464 .49379 m .42324 .48848 L .43102 .49164 L F
.283 0 0 r
.45579 .47513 m .44719 .47439 L .44883 .47056 L F
.45778 .47133 m .45579 .47513 L .44883 .47056 L F
.319 0 0 r
.49361 .58918 m .48843 .59446 L .48429 .59076 L F
.337 0 0 r
.49361 .58918 m .49818 .59179 L .48843 .59446 L F
.396 0 0 r
.51171 .57927 m .51596 .57969 L .50758 .58681 L F
.404 0 0 r
.51924 .57123 m .51596 .57969 L .51171 .57927 L F
.27 0 0 r
.43 .48095 m .43784 .47947 L .43751 .48475 L F
.43022 .48612 m .43 .48095 L .43751 .48475 L F
.274 0 0 r
.43868 .47481 m .44719 .47439 L .44589 .47908 L F
.43784 .47947 m .43868 .47481 L .44589 .47908 L F
.339 0 0 r
.4869 .47576 m .48861 .47664 L .48634 .47818 L F
.48634 .47818 m .47784 .47381 L .4869 .47576 L F
.466 0 0 r
.52593 .54253 m .52847 .54333 L .52605 .55217 L F
.52593 .54253 m .52845 .54139 L .52847 .54333 L F
.344 0 0 r
.50296 .58534 m .49818 .59179 L .49361 .58918 L F
.365 0 0 r
.50296 .58534 m .50758 .58681 L .49818 .59179 L F
.367 0 0 r
.48861 .47664 m .49664 .48213 L .48634 .47818 L F
.373 0 0 r
.51171 .57927 m .50758 .58681 L .50296 .58534 L F
.283 0 0 r
.42464 .49379 m .43102 .49164 L .43238 .49722 L F
.42662 .49915 m .42464 .49379 L .43238 .49722 L F
.464 0 0 r
.52713 .53168 m .52845 .54139 L .52593 .54253 L F
.323 0 0 r
.46897 .47058 m .47784 .47381 L .47533 .47646 L F
.47533 .47646 m .46666 .47331 L .46897 .47058 L F
.288 0 0 r
.42675 .49945 m .42662 .49915 L .43247 .49753 L F
.44457 .49614 m .42675 .49945 L .43247 .49753 L F
.45075 .4967 m .42675 .49945 L .44457 .49614 L F
.42662 .49915 m .43238 .49722 L .43247 .49753 L F
.319 0 0 r
.48429 .59076 m .48902 .58592 L .49361 .58918 L F
.299 0 0 r
.48429 .59076 m .48039 .58657 L .48902 .58592 L F
.439 0 0 r
.52499 .56164 m .52141 .5623 L .52605 .55217 L F
.436 0 0 r
.51924 .57123 m .52141 .5623 L .52499 .56164 L F
.289 0 0 r
.48465 .5822 m .48039 .58657 L .48018 .58631 L F
.48441 .58197 m .48465 .5822 L .48018 .58631 L F
.299 0 0 r
.48465 .5822 m .48902 .58592 L .48039 .58657 L F
.28 0 0 r
.43022 .48612 m .43751 .48475 L .43769 .49039 L F
.43102 .49164 m .43022 .48612 L .43769 .49039 L F
.391 0 0 r
.49664 .48213 m .49812 .48342 L .49432 .48363 L F
.367 0 0 r
.48634 .47818 m .49664 .48213 L .49432 .48363 L F
.459 0 0 r
.52713 .53168 m .52462 .53288 L .52663 .52977 L F
.464 0 0 r
.52593 .54253 m .52462 .53288 L .52713 .53168 L F
.305 0 0 r
.46666 .47331 m .46432 .47704 L .45778 .47133 L F
.46432 .47704 m .45579 .47513 L .45778 .47133 L F
.391 0 0 r
.49812 .48342 m .50402 .48861 L .50165 .49008 L F
.49432 .48363 m .49812 .48342 L .50165 .49008 L F
.459 0 0 r
.52214 .52338 m .52663 .52977 L .52462 .53288 L F
.52464 .52212 m .52663 .52977 L .52214 .52338 L F
.344 0 0 r
.49361 .58918 m .49805 .58317 L .50296 .58534 L F
.323 0 0 r
.49361 .58918 m .48902 .58592 L .49805 .58317 L F
.409 0 0 r
.51924 .57123 m .51485 .57114 L .52141 .5623 L F
.404 0 0 r
.51171 .57927 m .51485 .57114 L .51924 .57123 L F
.282 0 0 r
.43784 .47947 m .44589 .47908 L .44499 .48439 L F
.43751 .48475 m .43784 .47947 L .44499 .48439 L F
.291 0 0 r
.45579 .47513 m .45401 .47979 L .44719 .47439 L F
.44589 .47908 m .44719 .47439 L .45401 .47979 L F
.346 0 0 r
.47533 .47646 m .47784 .47381 L .48363 .48073 L F
.48634 .47818 m .48363 .48073 L .47784 .47381 L F
.286 0 0 r
.43102 .49164 m .43769 .49039 L .43839 .4961 L F
.43238 .49722 m .43102 .49164 L .43839 .4961 L F
.288 0 0 r
.43247 .49753 m .43839 .4961 L .43844 .49642 L F
.43247 .49753 m .43238 .49722 L .43839 .4961 L F
.44457 .49614 m .43247 .49753 L .43844 .49642 L F
.41 0 0 r
.50402 .48861 m .50798 .49303 L .50165 .49008 L F
.373 0 0 r
.50296 .58534 m .50687 .57821 L .51171 .57927 L F
.349 0 0 r
.50296 .58534 m .49805 .58317 L .50687 .57821 L F
.451 0 0 r
.52246 .51658 m .52464 .52212 L .52214 .52338 L F
.378 0 0 r
.51171 .57927 m .50687 .57821 L .51485 .57114 L F
.439 0 0 r
.52244 .55305 m .52605 .55217 L .52141 .5623 L F
.44 0 0 r
.52593 .54253 m .52605 .55217 L .52244 .55305 L F
.289 0 0 r
.48804 .57704 m .48465 .5822 L .48441 .58197 L F
.301 0 0 r
.49307 .58042 m .48902 .58592 L .48465 .5822 L F
.48465 .5822 m .4883 .57724 L .49307 .58042 L F
.289 0 0 r
.48804 .57704 m .4883 .57724 L .48465 .5822 L F
.323 0 0 r
.49307 .58042 m .49805 .58317 L .48902 .58592 L F
.41 0 0 r
.50798 .49303 m .51061 .49598 L .5082 .4974 L F
.50165 .49008 m .50798 .49303 L .5082 .4974 L F
.451 0 0 r
.51853 .5142 m .52246 .51658 L .52214 .52338 L F
.52101 .51288 m .52246 .51658 L .51853 .5142 L F
.427 0 0 r
.51061 .49598 m .51631 .50412 L .5082 .4974 L F
.44 0 0 r
.51386 .50549 m .52101 .51288 L .51853 .5142 L F
.51631 .50412 m .52101 .51288 L .51386 .50549 L F
.427 0 0 r
.5082 .4974 m .51631 .50412 L .51386 .50549 L F
.286 0 0 r
.43751 .48475 m .44499 .48439 L .44453 .49007 L F
.43769 .49039 m .43751 .48475 L .44453 .49007 L F
.324 0 0 r
.47265 .48007 m .46432 .47704 L .46666 .47331 L F
.47533 .47646 m .47265 .48007 L .46666 .47331 L F
.365 0 0 r
.48634 .47818 m .49432 .48363 L .49143 .48606 L F
.49143 .48606 m .48363 .48073 L .48634 .47818 L F
.327 0 0 r
.50167 .57654 m .49805 .58317 L .49307 .58042 L F
.349 0 0 r
.50167 .57654 m .50687 .57821 L .49805 .58317 L F
.409 0 0 r
.51694 .56256 m .52141 .5623 L .51485 .57114 L F
.411 0 0 r
.52244 .55305 m .52141 .5623 L .51694 .56256 L F
.438 0 0 r
.52593 .54253 m .52232 .54362 L .52462 .53288 L F
.44 0 0 r
.52244 .55305 m .52232 .54362 L .52593 .54253 L F
.288 0 0 r
.43844 .49642 m .43839 .4961 L .44457 .49614 L F
.43839 .4961 m .44455 .49581 L .44457 .49614 L F
.43839 .4961 m .43769 .49039 L .44455 .49581 L F
.43769 .49039 m .44453 .49007 L .44455 .49581 L F
.293 0 0 r
.44589 .47908 m .45401 .47979 L .45254 .48506 L F
.44499 .48439 m .44589 .47908 L .45254 .48506 L F
.306 0 0 r
.46207 .48159 m .45401 .47979 L .45579 .47513 L F
.46432 .47704 m .46207 .48159 L .45579 .47513 L F
.289 0 0 r
.49099 .57161 m .4883 .57724 L .48804 .57704 L F
.303 0 0 r
.49307 .58042 m .4883 .57724 L .49638 .57436 L F
.49128 .57177 m .49638 .57436 L .4883 .57724 L F
.289 0 0 r
.49099 .57161 m .49128 .57177 L .4883 .57724 L F
.327 0 0 r
.49307 .58042 m .49638 .57436 L .50167 .57654 L F
.354 0 0 r
.50983 .57052 m .50687 .57821 L .50167 .57654 L F
.378 0 0 r
.50983 .57052 m .51485 .57114 L .50687 .57821 L F
.382 0 0 r
.51694 .56256 m .51485 .57114 L .50983 .57052 L F
.49432 .48363 m .50165 .49008 L .49859 .49236 L F
.49143 .48606 m .49432 .48363 L .49859 .49236 L F
.438 0 0 r
.52104 .53419 m .52462 .53288 L .52232 .54362 L F
.433 0 0 r
.52214 .52338 m .52462 .53288 L .52104 .53419 L F
.34 0 0 r
.47533 .47646 m .48363 .48073 L .48062 .48418 L F
.48062 .48418 m .47265 .48007 L .47533 .47646 L F
.293 0 0 r
.44499 .48439 m .45254 .48506 L .45144 .49068 L F
.44453 .49007 m .44499 .48439 L .45144 .49068 L F
.411 0 0 r
.52244 .55305 m .51793 .55367 L .52232 .54362 L F
.51694 .56256 m .51793 .55367 L .52244 .55305 L F
.288 0 0 r
.44457 .49614 m .45078 .49637 L .45075 .4967 L F
.44457 .49614 m .44455 .49581 L .45078 .49637 L F
.29 0 0 r
.44455 .49581 m .44453 .49007 L .45078 .49637 L F
.354 0 0 r
.50167 .57654 m .50442 .5694 L .50983 .57052 L F
.329 0 0 r
.50167 .57654 m .49638 .57436 L .50442 .5694 L F
.397 0 0 r
.50165 .49008 m .5082 .4974 L .50499 .49953 L F
.49859 .49236 m .50165 .49008 L .50499 .49953 L F
.289 0 0 r
.49353 .56588 m .49128 .57177 L .49099 .57161 L F
.49323 .56576 m .49353 .56588 L .49099 .57161 L F
.304 0 0 r
.49889 .56782 m .49638 .57436 L .49128 .57177 L F
.49353 .56588 m .49889 .56782 L .49128 .57177 L F
.433 0 0 r
.51861 .52491 m .52214 .52338 L .52104 .53419 L F
.427 0 0 r
.51853 .5142 m .52214 .52338 L .51861 .52491 L F
.29 0 0 r
.44453 .49007 m .45144 .49068 L .45078 .49637 L F
.32 0 0 r
.47265 .48007 m .46994 .48446 L .46432 .47704 L F
.46994 .48446 m .46207 .48159 L .46432 .47704 L F
.304 0 0 r
.46207 .48159 m .46003 .48674 L .45401 .47979 L F
.45254 .48506 m .45401 .47979 L .46003 .48674 L F
.329 0 0 r
.49889 .56782 m .50442 .5694 L .49638 .57436 L F
.409 0 0 r
.5082 .4974 m .51386 .50549 L .51052 .50743 L F
.50499 .49953 m .5082 .4974 L .51052 .50743 L F
.384 0 0 r
.51694 .56256 m .51179 .56241 L .51793 .55367 L F
.382 0 0 r
.50983 .57052 m .51179 .56241 L .51694 .56256 L F
.427 0 0 r
.51509 .51594 m .51853 .5142 L .51861 .52491 L F
.419 0 0 r
.51386 .50549 m .51853 .5142 L .51509 .51594 L F
.357 0 0 r
.50983 .57052 m .50442 .5694 L .51179 .56241 L F
.419 0 0 r
.51052 .50743 m .51386 .50549 L .51509 .51594 L F
.355 0 0 r
.48062 .48418 m .48363 .48073 L .48812 .48931 L F
.49143 .48606 m .48812 .48931 L .48363 .48073 L F
.411 0 0 r
.5178 .54461 m .52232 .54362 L .51793 .55367 L F
.41 0 0 r
.52104 .53419 m .52232 .54362 L .5178 .54461 L F
.288 0 0 r
.45075 .4967 m .45078 .49637 L .45688 .49808 L F
.45078 .49637 m .45695 .49777 L .45688 .49808 L F
.293 0 0 r
.45078 .49637 m .45144 .49068 L .45695 .49777 L F
.299 0 0 r
.45254 .48506 m .46003 .48674 L .45829 .49223 L F
.45144 .49068 m .45254 .48506 L .45829 .49223 L F
.289 0 0 r
.49502 .55966 m .49353 .56588 L .49323 .56576 L F
.49471 .55958 m .49502 .55966 L .49323 .56576 L F
.305 0 0 r
.50055 .56092 m .49889 .56782 L .49353 .56588 L F
.49502 .55966 m .50055 .56092 L .49353 .56588 L F
.332 0 0 r
.50624 .56186 m .50442 .5694 L .49889 .56782 L F
.357 0 0 r
.50624 .56186 m .51179 .56241 L .50442 .5694 L F
.293 0 0 r
.45144 .49068 m .45829 .49223 L .45695 .49777 L F
.332 0 0 r
.47747 .48835 m .46994 .48446 L .47265 .48007 L F
.48062 .48418 m .47747 .48835 L .47265 .48007 L F
.50055 .56092 m .50624 .56186 L .49889 .56782 L F
.368 0 0 r
.49143 .48606 m .49859 .49236 L .495 .49536 L F
.495 .49536 m .48812 .48931 L .49143 .48606 L F
.313 0 0 r
.46733 .48941 m .46003 .48674 L .46207 .48159 L F
.46994 .48446 m .46733 .48941 L .46207 .48159 L F
.384 0 0 r
.51272 .55401 m .51793 .55367 L .51179 .56241 L F
.385 0 0 r
.5178 .54461 m .51793 .55367 L .51272 .55401 L F
.41 0 0 r
.51657 .53555 m .52104 .53419 L .5178 .54461 L F
.407 0 0 r
.51861 .52491 m .52104 .53419 L .51657 .53555 L F
.359 0 0 r
.51272 .55401 m .51179 .56241 L .50624 .56186 L F
.288 0 0 r
.45688 .49808 m .45695 .49777 L .46286 .50028 L F
.45695 .49777 m .46296 .49997 L .46286 .50028 L F
.295 0 0 r
.45695 .49777 m .45829 .49223 L .46296 .49997 L F
.289 0 0 r
.49541 .55319 m .49502 .55966 L .49471 .55958 L F
.305 0 0 r
.50133 .55378 m .50055 .56092 L .49502 .55966 L F
.49572 .55323 m .50133 .55378 L .49502 .55966 L F
.289 0 0 r
.49541 .55319 m .49572 .55323 L .49502 .55966 L F
.379 0 0 r
.49859 .49236 m .50499 .49953 L .50115 .50224 L F
.495 .49536 m .49859 .49236 L .50115 .50224 L F
.407 0 0 r
.51424 .52663 m .51861 .52491 L .51657 .53555 L F
.402 0 0 r
.51509 .51594 m .51861 .52491 L .51424 .52663 L F
.305 0 0 r
.46733 .48941 m .46497 .49467 L .46003 .48674 L F
.45829 .49223 m .46003 .48674 L .46497 .49467 L F
.343 0 0 r
.48062 .48418 m .48812 .48931 L .48455 .49319 L F
.48455 .49319 m .47747 .48835 L .48062 .48418 L F
.295 0 0 r
.45829 .49223 m .46497 .49467 L .46296 .49997 L F
.333 0 0 r
.5071 .55405 m .50624 .56186 L .50055 .56092 L F
.359 0 0 r
.5071 .55405 m .51272 .55401 L .50624 .56186 L F
.388 0 0 r
.50499 .49953 m .51052 .50743 L .50646 .50984 L F
.50115 .50224 m .50499 .49953 L .50646 .50984 L F
.385 0 0 r
.5126 .54545 m .5178 .54461 L .51272 .55401 L F
.384 0 0 r
.51657 .53555 m .5178 .54461 L .5126 .54545 L F
.402 0 0 r
.51085 .51801 m .51509 .51594 L .51424 .52663 L F
.396 0 0 r
.51052 .50743 m .51509 .51594 L .51085 .51801 L F
.333 0 0 r
.50133 .55378 m .5071 .55405 L .50055 .56092 L F
.322 0 0 r
.47747 .48835 m .47433 .49303 L .46994 .48446 L F
.47433 .49303 m .46733 .48941 L .46994 .48446 L F
.396 0 0 r
.50646 .50984 m .51052 .50743 L .51085 .51801 L F
.289 0 0 r
.46286 .50028 m .46296 .49997 L .46859 .50324 L F
.46296 .49997 m .46873 .50296 L .46859 .50324 L F
.297 0 0 r
.46296 .49997 m .46497 .49467 L .46873 .50296 L F
.359 0 0 r
.5126 .54545 m .51272 .55401 L .5071 .55405 L F
.289 0 0 r
.49541 .55319 m .49531 .54668 L .49562 .54668 L F
.49562 .54668 m .49572 .55323 L .49541 .55319 L F
.306 0 0 r
.50122 .54651 m .50133 .55378 L .49572 .55323 L F
.49562 .54668 m .50122 .54651 L .49572 .55323 L F
.352 0 0 r
.48455 .49319 m .48812 .48931 L .49105 .49892 L F
.495 .49536 m .49105 .49892 L .48812 .48931 L F
.31 0 0 r
.47137 .49798 m .46497 .49467 L .46733 .48941 L F
.47433 .49303 m .47137 .49798 L .46733 .48941 L F
.384 0 0 r
.51143 .53689 m .51657 .53555 L .5126 .54545 L F
.382 0 0 r
.51424 .52663 m .51657 .53555 L .51143 .53689 L F
.297 0 0 r
.47137 .49798 m .46873 .50296 L .46497 .49467 L F
.334 0 0 r
.50698 .5461 m .5071 .55405 L .50133 .55378 L F
.359 0 0 r
.50698 .5461 m .5126 .54545 L .5071 .55405 L F
.289 0 0 r
.46859 .50324 m .47414 .50668 L .47397 .50694 L F
.46859 .50324 m .46873 .50296 L .47414 .50668 L F
.334 0 0 r
.50122 .54651 m .50698 .5461 L .50133 .55378 L F
.299 0 0 r
.47414 .50668 m .46873 .50296 L .47137 .49798 L F
.289 0 0 r
.49441 .54017 m .49562 .54668 L .49531 .54668 L F
.33 0 0 r
.48091 .49753 m .47433 .49303 L .47747 .48835 L F
.48455 .49319 m .48091 .49753 L .47747 .48835 L F
.306 0 0 r
.50022 .53924 m .50122 .54651 L .49562 .54668 L F
.289 0 0 r
.49472 .54012 m .49562 .54668 L .49441 .54017 L F
.306 0 0 r
.49472 .54012 m .50022 .53924 L .49562 .54668 L F
.359 0 0 r
.51143 .53689 m .5126 .54545 L .50698 .5461 L F
.361 0 0 r
.495 .49536 m .50115 .50224 L .49686 .50542 L F
.49686 .50542 m .49105 .49892 L .495 .49536 L F
.382 0 0 r
.50923 .52847 m .51424 .52663 L .51143 .53689 L F
.378 0 0 r
.51085 .51801 m .51424 .52663 L .50923 .52847 L F
.289 0 0 r
.47911 .51106 m .47397 .50694 L .47414 .50668 L F
.47891 .51129 m .47397 .50694 L .47911 .51106 L F
.299 0 0 r
.47738 .50211 m .47414 .50668 L .47137 .49798 L F
.301 0 0 r
.47911 .51106 m .47414 .50668 L .47738 .50211 L F
.289 0 0 r
.49273 .53376 m .49472 .54012 L .49441 .54017 L F
.368 0 0 r
.50115 .50224 m .50646 .50984 L .50188 .5126 L F
.49686 .50542 m .50115 .50224 L .50188 .5126 L F
.315 0 0 r
.47738 .50211 m .47137 .49798 L .47433 .49303 L F
.306 0 0 r
.49834 .53208 m .50022 .53924 L .49472 .54012 L F
.289 0 0 r
.49302 .53368 m .49472 .54012 L .49273 .53376 L F
.306 0 0 r
.49302 .53368 m .49834 .53208 L .49472 .54012 L F
.315 0 0 r
.48091 .49753 m .47738 .50211 L .47433 .49303 L F
.378 0 0 r
.50603 .52032 m .51085 .51801 L .50923 .52847 L F
.374 0 0 r
.50646 .50984 m .51085 .51801 L .50603 .52032 L F
.334 0 0 r
.50589 .53814 m .50698 .5461 L .50122 .54651 L F
.50022 .53924 m .50589 .53814 L .50122 .54651 L F
.374 0 0 r
.50188 .5126 m .50646 .50984 L .50603 .52032 L F
.359 0 0 r
.50589 .53814 m .51143 .53689 L .50698 .5461 L F
.337 0 0 r
.48455 .49319 m .49105 .49892 L .48695 .50285 L F
.48695 .50285 m .48091 .49753 L .48455 .49319 L F
.358 0 0 r
.50923 .52847 m .51143 .53689 L .50589 .53814 L F
.289 0 0 r
.48355 .51604 m .47891 .51129 L .47911 .51106 L F
.48332 .51624 m .47891 .51129 L .48355 .51604 L F
.49273 .53376 m .49029 .52757 L .49302 .53368 L F
.301 0 0 r
.4829 .50697 m .47911 .51106 L .47738 .50211 L F
.302 0 0 r
.48355 .51604 m .47911 .51106 L .4829 .50697 L F
.305 0 0 r
.49562 .52516 m .49834 .53208 L .49302 .53368 L F
.49302 .53368 m .49057 .52745 L .49562 .52516 L F
.289 0 0 r
.49302 .53368 m .49029 .52757 L .49057 .52745 L F
.48714 .5217 m .48332 .51624 L .48355 .51604 L F
.4874 .52153 m .49057 .52745 L .49029 .52757 L F
.49029 .52757 m .48714 .5217 L .4874 .52153 L F
.302 0 0 r
.48783 .5125 m .48355 .51604 L .4829 .50697 L F
.303 0 0 r
.4874 .52153 m .48355 .51604 L .48783 .5125 L F
.289 0 0 r
.4874 .52153 m .48714 .5217 L .48355 .51604 L F
.32 0 0 r
.4829 .50697 m .47738 .50211 L .48091 .49753 L F
.304 0 0 r
.4874 .52153 m .4921 .5186 L .49057 .52745 L F
.49562 .52516 m .49057 .52745 L .4921 .5186 L F
.303 0 0 r
.48783 .5125 m .4921 .5186 L .4874 .52153 L F
.32 0 0 r
.48695 .50285 m .4829 .50697 L .48091 .49753 L F
.333 0 0 r
.50384 .53031 m .50589 .53814 L .50022 .53924 L F
.49834 .53208 m .50384 .53031 L .50022 .53924 L F
.343 0 0 r
.48695 .50285 m .49105 .49892 L .49234 .5089 L F
.49686 .50542 m .49234 .5089 L .49105 .49892 L F
.358 0 0 r
.50384 .53031 m .50923 .52847 L .50589 .53814 L F
.355 0 0 r
.50603 .52032 m .50923 .52847 L .50384 .53031 L F
.348 0 0 r
.49686 .50542 m .50188 .5126 L .49701 .51557 L F
.49701 .51557 m .49234 .5089 L .49686 .50542 L F
.324 0 0 r
.48783 .5125 m .4829 .50697 L .48695 .50285 L F
.355 0 0 r
.50086 .52274 m .50603 .52032 L .50384 .53031 L F
.352 0 0 r
.50188 .5126 m .50603 .52032 L .50086 .52274 L F
.332 0 0 r
.50086 .52274 m .50384 .53031 L .49834 .53208 L F
.49562 .52516 m .50086 .52274 L .49834 .53208 L F
.352 0 0 r
.49701 .51557 m .50188 .5126 L .50086 .52274 L F
.324 0 0 r
.48695 .50285 m .49234 .5089 L .48783 .5125 L F
.327 0 0 r
.48783 .5125 m .49234 .5089 L .4921 .5186 L F
.33 0 0 r
.49701 .51557 m .50086 .52274 L .49562 .52516 L F
.49562 .52516 m .4921 .5186 L .49701 .51557 L F
.327 0 0 r
.49701 .51557 m .4921 .5186 L .49234 .5089 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002Y0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001<0oooo0P00002[0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool001<0oooo00<000000?ooo`000000ZP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo000C0?ooo`040000003oool0oooo00000:T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`00
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
203oool30344?080O5IL7`3oool00`000000oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool30344?0<0B32E0P1l
EU`O0?ooo`030000003oool0oooo02/0oooo000A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`<0B32E101<>ZT207aFG0<0oooo0P0S32l3
059b>QL0oooo00<000000?ooo`3oool0:P3oool00140oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo00@0oooo1`1<>ZT207aFG0<08``_0P0Y8dL3059b
>QP0oooo00<000000?ooo`3oool0:@3oool00140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo00D0oooo1P1<>ZT207aFG0D0:B=7101BLSXG0?ooo`03
0000003oool0oooo02T0oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`050?ooo`<0C3ZY0`1:=9h207aFG0D0:B=71@1BLSXG0?ooo`030000
003oool0oooo02P0oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`050?ooo`H0BSBN0P1lEU`502TSA`D0DW8j603oool00`000000oooo0?oo
o`0W0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool01@3oool304XdWP<0@bAn0P1lEU`502TSA`H0DW8j5`3oool00`000000oooo0?ooo`0W
0?ooo`00403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09X0oooo00@000000?oo
o`0S32l08``_0`1BLcl0103oool0<@@l0344?00a13`207aFG0030385?P1lEU`0O5IL00D0:B=71`1B
LSXG0?ooo`030000003oool0oooo02H0oooo000@0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0V03oool00`0S32l0000002<<;`0202TSA`04059c?`0a13`0<@@l0344?0<0B32E1@1l
EU`502TSA`L0DW8j5`3oool00`000000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09L0oooo00<0:B=70000000Y8dL00P0Y8dL0101BLcl0B32E04P`U@18
<9D404`jZ@<0O5IL00<00`0002TSA`0Y8dL00`0Y8dL8059b>QL0oooo00<000000?ooo`3oool09@3o
ool00100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2F0?ooo`0302TSA`000000
:B=70080:B=700<0DW<o04`jZ@1<>ZT01@1<>ZT0100A0000O5IL00<0000N01h502TSA`P0DW8j603o
ool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo09D0oooo00<0:B=70000000Y8dL00P0Y8dL2059c?`H0C3ZY0`1lEU`00`0N01h0:B=702TSA`03
02TSA`T0DW8j5`3oool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09@0oooo00<0:B=70000000Y8dL00P0Y8dL2059c?`H0C3ZY00@0O5IL02TT
A`1lEU`0:BA71@0Y8dL:059b>QL0oooo00<000000?ooo`3oool08`3oool00100oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2C0?ooo`0302TSA`000000:B=70080:B=70P1BLcl704`j
Z@0307aFG00Y94L0;SYM00D0:B=72P1BLSXH0?ooo`030000003oool0oooo0280oooo000?0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0TP3oool00`0Y8dL0000002TSA`0202TSA`80
DW<o1`1<>ZT207aFG00302hjG@0Y8dL0:B=700<0:B=72`1BLSXG0?ooo`030000003oool0oooo0280
oooo000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0T@3oool00`0Y8dL00000
02TSA`0202TSA`80DW<o00<0:BA704`jZ@1<>ZT0101<>ZT207aFG00302hjG@0Y8dL0:B=700<0:B=7
2`1BLSXH0?ooo`030000003oool0oooo0240oooo000?0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0T03oool00`0Y8dL0000002TSA`0202TSA`80DW<o00<0;SYM04`jZ@1<>ZT0101<
>ZT207aFG0800P0000@0DW8j02TSA`0Y8dL0:B=72`1BLSXI0?ooo`030000003oool0oooo0200oooo
000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0S`3oool00`0Y8dL0000002TS
A`0202TSA`80DW<o00<0;SYM04`jZ@1<>ZT0101<>ZT0100200009QTm02HI?@0V6Cd2059b>P80:B=7
2`1BLSXI0?ooo`030000003oool0oooo0200oooo000?0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0SP3oool00`0Y8dL0000002TSA`0202TSA`80DW<o00<0;SYM04`jZ@1<>ZT00P1<
>ZT302HI?@<0;SMK0`1BLSX00`0S3S00DW8j059b>P0:059b>QT0oooo00<000000?ooo`3oool07`3o
ool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`0302TSA`000000
:B=70080:B=70P1BLcl00`0aB6/0C3ZY04`jZ@0204`jZ@H0;SMK4@1BLSXH0?ooo`030000003oool0
oooo01l0oooo000?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0S03oool00`0Y
8dL0000002TSA`0202TSA`80DW<o0P0aB6/304`jZ@H0;SMK4@1BLSXI0?ooo`030000003oool0oooo
01h0oooo000>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0R`3oool00`0Y8dL0
000002TSA`0202TSA`80DW<o0P0cDgD304`jZ@<0;SMK100`@VH@059b>QX0oooo00<000000?ooo`3o
ool07@3oool000h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2:0?ooo`03059c
?`000000:B=70080:B=70`1BLcl0100cDgD0C3ZY04`jZ@1<>ZT70312IQ00DW8j6P3oool00`000000
oooo0?ooo`0M0?ooo`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08H0oooo
0`0V6Cd0101BLcl0:B=70000000Y8dL4059c?`0303=CM@1<>ZT0C3ZY0080C3ZY1P0`@VH@059b>Q/0
oooo00<000000?ooo`3oool0703oool000h0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`220?ooo`<09QTm0`0^=e/2059c?`030000000S3S00DW<o00<0DW<o0P0eG7h304`jZ@H0<49V
401BLSXL0?ooo`030000003oool0oooo01/0oooo000>0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0<`3oool0100I0000NeQh07]HN01kF7Q:0?ooo`H0;SMK0P1BLcl00`000000DW<o
059c?`04059c?`0403ELOP1<>ZT0C3ZY04`jZ@<0<49V0`0bBfh@059b>Q`0oooo00<000000?ooo`3o
ool06`3oool000h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`806@00
0P0f3E4407]HN0L0oooo0P0P1RT2055dCSh0oooo1P0^=e/2059c?`030000001BLcl0DW<o00@0DW<o
00@0=Ean04`jZ@1<>ZT0C3ZY1P0bBfh@059b>Qd0oooo00<000000?ooo`3oool06P3oool000h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0]0?ooo`80=PeA0`18<i`407]HN0@0oooo
0P0P1RT302LN@`<0DGA>?@3oool302hgF`@0<49V00<0DW<o0000001BLcl01@1BLcl0100fIHH0C3ZY
04`jZ@1<>ZT6039;KQ00DW8j0`0200000`1BLCH0oooo0?ooo`0H0?ooo`030000003oool0oooo01T0
oooo000=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool304PcW0<0CdFn
101kF7P30?ooo`H09ai3101AM4hl0?ooo`L0<49V00<0DW<o0000001BLcl01P1BLcl304m2^0H0<T]^
3@1BLSX3008000808`d_0`1BLCHI0?ooo`030000003oool0oooo01T0oooo000=0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool604m5_PD0NeQh0P3oool602LN@`D0DGA>?03o
ool60312IP03059c?`000000DW<o00H0DW<o00<0=VF605=Ad`1CDM<00`0bBfh403=CM@T0DW8j0`02
000302<=;`<0;CEH0`1BLCHI0?ooo`030000003oool0oooo01P0oooo000=0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool304m5_P<0DDg<101kF7P20?ooo`H09ai31P1AM4hk
0?ooo`H0<49V00<0DW<o0000001BLcl01P1BLcl00`0gKhh0De7C05=Ad`0703=CM@H0DW8j0`020003
02<=;`H0;CEH101BLCHH0?ooo`030000003oool0oooo01P0oooo000=0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0:@3oool7055=c0@0NeQh00<0oooo02LN@`0W7T<00`0W7T<7055d
CRT0oooo00<00000059dA@1BM4D00`1BM4D<0?ooo`<0<49V100bBfh00`000000DW<o059c?`06059c
?`0305AUl@1>LOd0CW7m00L0<e=e1@1BLSX302<=;`H0;CEH0`0bBVd4059a=QT0oooo00<000000?oo
o`3oool05`3oool000d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0X0?ooo`03
0206:@1ACL`0DDg<00@0DDg<1@1kF7P502LN@`P0DGA>9@3oool2000000030100001BM4D0DWA500D0
DWA52`3oool7039;KP030000001BLcl0DW<o00H0DW<o0P0hNYL00`1DI_80<e=e03=CM@0503=CM@D0
DW8j1P0]=EP6039:K@@0DW4f6P3oool00`000000oooo0?ooo`0F0?ooo`003@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02@0oooo0P0P1RT202LN@`<0DDg<101@B<@407]HN0D09ai3
2@1AM4hS0?ooo`8040000P0N0208059dA@/0oooo1P0bBfh00`000000DW<o059c?`07059c?`0303Qj
U`1CE=L0DeCG00<0<e=e100dFW`4059b>P<0;CEH1P0bBVd403AIN`<0DW4f6P3oool00`000000oooo
0?ooo`0F0?ooo`003@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0280oooo1@0W
7T<40518a0<0CCnc101kF7P502LN@`T0DGA>8P3oool501h080T0DWA52P3oool6039;KP030000001B
Lcl0DW<o00P0DW<o00<0>8NQ0516_`0dFW`01P0dFW`4059b>PH0<TY]1`0dFG/4059a=QX0oooo00<0
00000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q
0?ooo`H09ai31P1=?k<307]HN0D09ai32`1AM4hQ0?ooo`807P0P0P0Z:Dd;059dA@T0oooo0`0bBfh3
03=CM@030000001BLcl0DW<o00T0DW<o0P1>?[0603AJO0@0DW8j0`0bBVd703AIN`@0=VJ70`1BLCHK
0?ooo`030000003oool0oooo01@0oooo000<0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0803oool502LN@`03055dD@1jF7T0CCnc0080CCnc0P19<id307]HN0D09ai3301AM4hO0?oo
o`<0:RU=0`0aAf/;059dA@P0oooo1P0cDgD00`000000DW<o059c?`0:059c?`0304hn/00dFW`0=5Yl
00@0=5Yl101BLSX703AIN`L0=VJ70`1BLCHK0?ooo`030000003oool0oooo01@0oooo000<0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool07`3oool502LN@`80DGAA1@19<id207]HN003
02<><@0W7T<09ai300<09ai33@1AM4hC0?ooo`8000001@1BM4T40?ooo`<0<DM[0`0dFW`<059dA@P0
oooo1@0cDgD00`000000DW<o059c?`0:059c?`0404hn/00dFW`0=5Yl03AJO0@0=F22101BLSX303AI
N`L0=VJ70`0gMI<3059a=Q`0oooo00<000000?ooo`3oool04`3oool000`0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0N0?ooo`D09ai30P1AM54304TcW@80@B9k00<0NeQh02<><@0[
;5401@0W7T<=055dCPl0oooo100@0008059dB@<0oooo1P0dFW`=059dA@L0oooo1@0cDgD00`000000
DW<o059c?`0:059c?`0304hn/00eH880=F2200D0=F22101BLSX703IVQ`@0=gFC0`0gR:800`1BLCH0
oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool07@3oool502LN@`03055dD@0S3S40@B9k00@0@B9k0P1kF7P00`0[;5409ai3
02LN@`0202LN@`l0DGA>3P3oool2010000807P0P2P1BM4T0103oool0=5Yl03AJO00dFW`403M[R``0
DWA51`3oool303=CM@80=5Yl00<0000003AJO01BLcl02`1BLcl00`1>?[00=F2203EPPP0503EPPP@0
DW8j0`0fIXL403MeT`<0=hRR100]V:<N0?ooo`030000003oool0oooo0180oooo000<0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool06`3oool502LN@`80DGAA00<0:baA02l1>00_0CP0
0`0_0CP207]HN00302loH`0W7T<09ai30080;2mC401AM4h<0?ooo`D07P0P2`1BM4T0101BM4L0=f^;
03M[R`0gJh/403M]S@`0DWA51P3oool503AJO0030000000dFW`0DW<o00D0DW<o00<0>86M059c?`1B
Lcl00`1BLcl00`1>?[00=F2203EPPP0503EPPP@0DW8j100gMI<303N8XP@0;IRS8P3oool00`000000
oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0oooo
1@0W7T<2055dD@D070000`1kF7P302`_D`<0<4EY3`1AM4h<0?ooo`807P0P0`0Z:Dd<059dB@@0=ff=
0`0eHH8=059dA@80oooo0`0200000`0S3Bl0=5Yl03AJO00203AJO0030000000dFW`0DW<o00D0DW<o
00<0=fZ:059c?`1BLcl00`1BLcl00`1>?[00=F2203EPPP0203EPPP@0=VN8101BLSX303N8XP@0;IRS
9@3oool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01T0oooo1@0W7T<2055dD@8070000P0g3e@307]HN00302loH`0`AFT0<4EY00@0<4EY401A
M4h:0?ooo`<0:RU=0`0aAf/<059dB@030?ooo`0eHH80=F6200@0=F62301BM4D2008000@08`d_00<0
;CEH03AJO00dFW`00P0dFW`00`000000=5Yl059c?`05059c?`80=5Qj101BLcl00`1>?[00=VN803IW
R00603IWR0@0DW8j100]V:<2059b>RL0oooo00<000000?ooo`3oool0403oool000/0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`D09ai300@0DGAA03L?E00g3e@0=`mD0`18
<i`307]HN0<0<4EY0`0cE7PA055dCPT0oooo0`0aAf/303AJO0d0DWA900@0oooo03EQPP0eHH80=F62
0`0cE7L8059dA@030080000S3Bl08`d_00808`d_100]=EP01P0bBVd0=5Yl03AJO00dFW`0=F220000
0080=F221P1BLcl00`0dF7X0DW<o059c?`03059c?`0304hn/00fIhP0=VN800D0=VN82`1BLSXW0?oo
o`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool05`3oool402LN@`80DGAA0`18<i`304m5_`<0NeQh1P0cE7PA055dCP@0oooo0P1AM4h30?ooo`@0
=5Yl0`0gJh/=059dB@H0<eAg1@1BM4D402<=;`D0;CEH100bBVd403EPPP030000000eH880=F2200H0
DW<o00<0<49U059c?`1BLcl00`1BLcl00`1>?[00=VN803IWR00503IWR0/0DW8j9`3oool00`000000
oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo
0P0W7T<202`_D`80DGAA1P1?AKl407]HN0<0<eAh0`0eHH<A055dCP0301R4O00S2bh0DGA>0080DGA>
103oool603M[R`d0DWA90`0cE7L30356J@D0DWA51P0]=EP6039:K@80=5Uk100eH8800`000000=F22
03EPPP05059c?`0302HG>P1BLcl0DW<o00<0DW<o0P1>?[0303IWR0@0=fj>2P1BLSXW0?ooo`800000
403oool000/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`D0;2mC0`1A
M54304m5_`<0DDg=0`1kF7P603EQPa80DGA>00<01@00055dCP1AM4h00P1AM4h30?ooo`L0=ff=301B
M4T60356J@D0DWA50`0]=EP6039:K@D0=5Uk100eH8800`000000=F2203EPPP0;059c?`80CSj`1`0g
KXh:059b>R@0oooo0`0000000`3oool000000?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo01<0oooo0P0/;e<30315J@<0DGAA1P1ACLd307]HN0<0=F63100gKXhF
055dCP@0oooo0`0gKHd303EQPP`0DWA90`0aAVT302dbEPD0DWA51P0bBVd903AIN`<0=F2200@00000
03IWR00fIhP0=VN82`1BLcl204hn/0L0=fj>2P1BLSXP0?ooo`<00000103oool00`000000oooo0?oo
o`0>0?ooo`002P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo1P0`AFT3
055dD@0303AGNP1ACLd0DDg=00@0DDg=00<0D4O207]HN00gKXh00`0gKXh403MeU1D0DGA>103oool6
03EQPP`0DWA90`0]<UH302TSA`H0DWA50`0bBVd703AIN`@0=VJ70`0fIhP010000000=VN803IWR00f
IhP;059c?`80CSj`1`0gKXh:059b>Qd0oooo0`0000070?ooo`030000003oool0oooo00h0oooo000:
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool04@3oool30315J@<0<eAh0`1AM546
055=c@0303AGNP0eHH<0NeQh00P0=gFD2@1AM4h20000000300<0000;00002`0000@09`0000<0>P00
03d0000m00000P0m00020?ooo`<0=F620`0cE7L;059dB@H0:B=71P1BM4D603AIN`T0=VJ70P0fIhP0
10000000=VN803IWR00fIhP;059c?`<0CSj`0`0gKXh403MeU0X0DW8j603oool4000000/0oooo00<0
00000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0@
0?ooo`H0<eAh0`1AM5400`0dEgX0DDg=055=c@04055=c@80NeQh00<0=F6303MeU00gMI@01@0gMI@7
055dCP80000000<00`0000/0000;00000`0W00000`0[0000>P0003d0000303d0000304P0001>0000
CP000080CP001@0cE7L;059dB@H0:B=71P1BM4D403AIN`L0=VJ7100gMI<203IWR0040000000fIhP0
=VN803IWR0/0DW<o0`1=?:d803MeU0T0DW8j5@3oool3000000l0oooo00<000000?ooo`3oool03@3o
ool000X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`<0<eAh0`0eHH<3
055dD@0303EQP`1ACLd0DDg=00@0DDg=00@0NeQh059?d01BCm00=V^;1`0gMI@4055dCP0500000003
00000`0000/0000H00000P0W000202/0000403X0000m0000?@0003d00080B000101>0000101B0000
F`0005/0001K00030356J@/0DWA91P0Y8dL6059dA@L0=VJ71`0gMI<0100gR:80=VN803IWR0000004
03M^SP/0DW<o0`1=?:d703MeU0T0DW8j4P3oool300000180oooo00<000000?ooo`3oool03@3oool0
00X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`@0=F630`0gKXh3055d
D@0303EQP`1ACLd0DDg=00@0DDg=00@0NeQh03I[R`0fJh/0=V^;1`0gMI@01P1AM4h0000000<00003
00002`0001P000809`000P0[000203X00080?@000P18000304h00080DP001P1K000202dbEP/0DWA9
1P0Y8dL7059dA@<0=VJ71`0gMI<403N8XP80=fj>00<0000003M^SP0gKXh00`0gKXh:059c?`@0CCb]
0`0gMI@403MnV`P0DW8j3`3oool3000001D0oooo00<000000?ooo`3oool03@3oool000X0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`H0=fj>0`1AM5400`0eHH<0DDg=055=
c@04055=c@0507]HN00fJh/0NeQh07]HN00fJh/01@0gMI@01P0000000`0000<0000;0000600002L0
00<0:`000P0j0000100m0000B00004P00018000204h000@0DP001@1K0000101S0000I@0006D0000]
<UH7059dB@0403J@YP1BM4T0DWA9059dB@H0:B=71`1BM4D703MeT`@0=hRR00H0;IRS0?ooo`3oool0
oooo03M^SP00000503M^SPX0DW<o101=?:d803MnV`L0DW8j303oool3000001P0oooo00<000000?oo
o`3oool03@3oool000X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`<0
=fj>0`0gMI@2055dD@80=V^;1P1ACLd307]HN0@0=gFD00<00`0001H0000X00000P0X000403L00080
>P00101800000`1>0000DP0005800003058000D0F`000P1S000406D000P0DWA900<0=gBC059dB@1B
M4T01P0Y8dL8059dA@<0=gFC100gR:800`0]V:<0oooo0?ooo`050?ooo`030000000gKXh0=fj>00@0
=gFD2@1BLcl00`1lEUh0CCb]04dl[@0204dl[@@0=gjK100gR:86059b>PT0oooo0`00000K0?ooo`03
0000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
3@3oool703MeU080DGAA00<0=V^;055=c@1ACLd0101ACLd307]HN00303MeU00R00008P0000<0;`00
0P0j000304<000<0B`000P1>00000`180000DP0005800005058000@0F`000`1S000606D000<0DWA9
0P00000207aGK00303IQPP1BM4T0DWA900H0:B=7201BM4D403N8XP0302fHX`1BM4D0DWA50080DWA5
1P3oool00`000000=gFD03MeU00503MeU0T0DW<o1@1=?:d703N8XPH0DW8j1P3oool3000001h0oooo
00<000000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0=0?ooo`L0=gFD0P1AM5400`0gMI@0DDg=055=c@04055=c@80NeQh00<0500003<0000c00000P0k
000304800080B0000`1>0003058000<0EP000`1B000405/000<0H`001P1U0000101Y0000K@0006d0
0000000303/DGPD0O5M/1@0Y8dL:059dA@0302fHX`1BM4D0DWA500D0DWA51@3oool2000000L0=gFD
2@1BLcl604dl[@<0=hRR1@0dTZL3059b>P@0oooo0`00000Q0?ooo`030000003oool0oooo00d0oooo
00090?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool4051dE0L0=gFD0P1A
M546055=c@030000000Z0000:P000080?0000P11000204H000<0BP000`1>0003058000<0F00000<0
EP0005/0001K00000P1K000406<000@0I@000P1Y000506d000<0BCBN1@1lEf`502TSAa80DWA50P3o
ool300000080oooo00@0000003MeU00gMI@0=gFD100gOY/8059c?`H0CCb]1@0dTZL402fHY003059b
>P3oool0000000<000009@3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00D0oooo00<00@0001L01@0G00D01@1@M5@603MeU0<0DGAA101A
CLd0100300008@0003L0000g000203`00080A@000P18000304/00080C@000`1A000305L000@0G@00
1@1S000306D000<0J@001P1]00000`1^0000CCj`04dn/00407aGK003059dA`0Y8dL0:B=700<0:B=7
4@1BM4D3000000H0oooo00<0000003MnV`0gOY/01@0gOY/7059c?`0307aFGP1=?:d0CCb]00@0CCb]
00<0O5IL02fHY00]V:@00P0]V:@00`0IQX80oooo00000002000002T0oooo00<000000?ooo`3oool0
303oool000T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`@05`051`1@
M5@603MeU080DGAA0`1ACLd00`0000008@000340000203L00080@P000P15000204P00080B`000P1=
0003050000<0E0000`1J00000`1M0000I00006@0000306<0000306D0001Y0000J@000080J@001@1]
0000101^0000L@000740001b000204dn/0@0O5M/00<0DWA702TSA`0Y8dL00`0Y8dL>059dA@<00000
0P1BM4D70?ooo`030000000gOY/0=gjK00D0=gjK201BLcl604dl[@80O5IL00<0C3RT07aFG0000000
0P00000/0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo04d0oooo00@0
00000?ooo`3oool0oooo0P0G00D2028;;PL0D7AD1`0gMI@2055dD@03055=c@0F00005P000080<@00
0P0n000204D00080A`000P19000204/00080C0000P1>0003058000<0E`000P1N00020640000306@0
001Y0000J@0000@0J@000`1]000206h00080L@0000@0M@000740002OfP00BP000P1:=J4307aGK003
059dA`0Y8dL0:B=700<0:B=72`1BM4D3000000D0DWA5203oool010000000=gjK03MnV`0gOY/403N8
XPL0DW<o1P1=?:d207aFG00304`hY01lEU`0oooo02h0oooo00<000000?ooo`3oool0303oool000T0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo028;;P03028;;PT0D7AD1`0gMI@0101AM540
2`0002/0000[000203/00080A0000P15000404T00080BP000P1<000204h00080C`000`1D000205X0
0080GP000P1U0000101X0000J@0006T0001Y000206d000<0KP000P1a0002000000@0nJh000<0L`00
04XeX@1lEf`00P1lEf`602TSA`L0DWA510000008059dA@T0oooo00<0000003N8XP0gR:801@0gR:85
059c?`030?ooo`1=?:d0CCb]00D0CCb]00<0O5IL04`hY01lEU`0;`3oool00`000000oooo0?ooo`0<
0?ooo`00203oool00`000000oooo0?ooo`180?ooo`030040001@M5L0D7AG00@0D7AG00@0oooo0000
000R2bh08P/^0P0Y8dH:051dE0H0=gFD00@02`0002D0000h0000>0000`12000204L00080B0000`19
000204X000@0B`000P1?0000101@0000E00005@0001F000205X00080H@000P1U00000`1X0000KP00
06h0000306h000030740001_0000K`000080LP000P1c00030?V^000307L0001lEf`0O5M/0080O5M/
1P0Y8dL4059dA@<00000301BM4D:0?ooo`040000000gR:80=hRR03N8XP@0=9:W0`1BLcl30?ooo`H0
CCb]00@0O5IL04`hY01lEU`0O5IL;P3oool00`000000oooo0?ooo`0<0?ooo`00203oool00`000000
oooo0?ooo`150?ooo`<00@00201@M5L502TSAP/0D7AD1@0gMI@202D0000303@000100000@00000@0
A`002@190000101;0000C00004`0001<0002050000<0EP000P1L000206400080J00000D0K@0006h0
001^0000L@0006l000040780000307<0001d0000M00000<0nJh000D0M`0007aGK01lEf`0O5M/02TT
A`0602TSA`04059dA@0000000000000000l0DWA52`3oool010000000=9:W03BBY`0dTZL202fHY004
01V6PP3oool0oooo0?ooo`<000001P1=?:d0101lEU`0C3RT04`hY01lEU`^0?ooo`030000003oool0
oooo00`0oooo00080?ooo`030000003oool0oooo04<0oooo100G00D9051dE`D0:B=62`1@M5@403Me
U0080000000N0000=00003@0000n0000@00004H00017000>04T00080C0000`1A000205L00080G000
0P1S000206P000H0LP000P1c000207@0000507L0003i[P00nJh00?V^001g0000101lEf`402TSA`<0
00004P1BM4D;0?ooo`040000000]V:@0;IRT01V6PP<0oooo0`0000030?ooo`H0CCb]0P1lEU`00`1<
>:@0O5IL0?ooo`0]0?ooo`030000003oool0oooo00`0oooo00080?ooo`030000003oool0oooo04<0
oooo0P0G00D2028;;PT0D7AG0P0Y8dH302dcE``0D7AD0`0gMI@201h000030340000n0000?P000080
AP004019000304d00080DP000P1G000205h00080H`0000<0J0000700001b00000`1b00001P1c0000
M00007@0001e0000M`0004`000<0nJh000<0RE@007aGK01lEf`00P1lEf`01@0Y8dL0000000000000
0000:B=701@0DWA5303oool00`000000oooo00000003000000H0oooo1`1<>ZT00`1lEU`0C3RT07aF
G00_0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo0480oooo100R2bh9
051dE`H0;C=G3@1@M5@01@0gMI@0000001T0000a0000?@0000<0AP004`19000204d00080DP000P1I
000205h00080I@0000H0J`000700001b0000LP0007D0001d000207D0000407L0001<0000M`0007L0
0080nJh000<0LB4004X0001lEf`00`000000100Y8dL0;39F02`bEP0/<UHE059dA@X0oooo0`00000;
0?ooo`H0C3ZY00<0O5IL04`hY01lEU`0;`3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`00
0000oooo0?ooo`120?ooo`808P/^0P0Y8dH9051dE`D0;C=G3@1@M5@201L01`806@000P0m000204D0
01D0B@0000D0C@0005<0001C0000D`0005T0000305l0000506D0001[0000L00007D0001f00000`1e
00001`1g0000CP0007L0001>0000M`0009kJ001h00000`000000101lEf`0;39F02`bEP0/<UH40356
JA@0DWA51`3oool3000000<0oooo00<000000?ooo`3oool0203oool604`jZ@0407aFG01<>:@0O5IL
07aFG2h0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0?@3oool01000
00004@000140000A000302l00003048000150000A@000080A@001P1@M5L302dcE`80;cmR301@M5@2
01L01`0402TUB00C0000;P0003/000<0A@005@19000304d0000305<0001J0000FP000080G`0000<0
I@0006d0001]0000101e00001@1g0000@00007L0001g0000N00000<000000P1h000207aGK0L0<DIY
3`1BM4D203FAY`<0DWA5103oool3000000L0oooo00<000000?ooo`3oool01`3oool604`jZ@0407aF
G01<>:@0C3RT07aFG2h0oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0
?03oool0100000004@000140000O000202l0000303<000120000A@0000<0A@0000<0CP0005@0001D
00000P1D0003051dE`D0;cmR201@M5@301L01`<0:BE800@0000001<0000[0000>`000P15000G04T0
00<0C@0000<0E00005X0001P00000P1P0000101V0000K@0007<0001e000207L00080N0000`000005
07P000<0O5M/0`0aAVT303=DN0l0DWA50`0hOY/00`1BM4D0oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool01`3oool604`jZ@80O5IL00<0C3RT07aFG03oool01`3oool600<0000305`0003oool0
oooo01d0oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0>P3oool01P00
00004@000140000O0000;`0003<000<0@P000`1500000`1>0000E00005@0000205@0000505L0001N
0000GP0005h0001@M5L01@0_?f87051dE0@0:BE80`0`@F@01@0C0000:`0002/0000j0000A@0001T0
B@000P1=00000`1D0000FP0005X000020600000306H0001]0000L`000080M`000`00000607P00003
04X0001h0000O5M/0080O5M/1P0cE7P?059dA@0403N1W@0^V:D0;YRU02jHY@8000003P3oool00`00
0000oooo0?ooo`060?ooo`L0C3ZY00@0O5IL04`hY01lEU`0O5IL0P3oool:00<00080M0007`3oool0
0`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0?ooo`0h0?ooo`060000000A00007`00
01l0000_0000<`000`12000204D00080CP000`1D000205L000H0GP001@0_?f87051dE0L0<45T00D0
3P0002T0000j0000>P0004D0000I04T00080CP000P1D00000`1J0000H0000600000206P000<00000
00<0M`0007P0001h0000101h0000101:0000N00007P0001h000207aGK00403=BM@0cE7P0<eAh03=D
N0@0=F633P1BM4D300000180oooo00<000000?ooo`3oool01P3oool604`jZ@0407aFG01<>:@0O5IL
07aFG0@00`000P0g00000`0X00000`0000<0000306h00080M0007`3oool00`000000oooo0?ooo`0;
0?ooo`001`3oool00`000000oooo0?ooo`0f0?ooo`040000000A00007`0001l00080<`0010120000
10150000CP0004h0001>000205@00080E`001P1N00000`1T0000IP0006H000050358K0H0D7AD100`
@F@303=BM00400h0000Y0000>@0004D001/0B@0000@0CP0005@0001D0000F`00100000000`1^0000
M`0007P0000507P0000304X0001h0000N00000<0N0000`1lEf`703EQP`h0DWA55P3oool00`000000
oooo0?ooo`050?ooo`H0C3ZY00@0O5IL04`hY01lEU`0O5IL0P18000204400080=`0000@00`0006P0
001X0000J0000P1^00000`1d0000nJ/008WT000O0?ooo`030000003oool0oooo00X0oooo00070?oo
o`030000003oool0oooo03@0oooo00<0000001l0000O00000P0c00050480000504D0001>0000CP00
04h0001D00000`1G000605h0000306@0001V0000IP0000<0IP00100aB6`6051dE0L0<e9d00@02@00
02T0000i0000A0006`1900001P1>00000000000000000000F`0006400080J00000<0KP0007H0001h
0000101h00000`1d0000N00007P0000207P0000307L0001e0000BSJS00<0O5M/0`0eHH<403I_S`d0
DWA55`3oool00`000000oooo0?ooo`040?ooo`H0C3ZY0P1lEU`0101CH>`0O5IL07aFG01800020440
00@0H`000P1X000206h0000307<0003iZ`00Y/P001l0oooo00<000000?ooo`3oool02P3oool000L0
oooo00<000000?ooo`3oool0<@3oool00`040000<`0003<0000203h000<0?@000P180002058000<0
CP0000@0E00005L0001G0000E`001@1N000306@000H0IP00100aB6`6051dE0@0<e9d0`0eGh401009
00009`0003P00014000I04T000<0000000@0CP0005D0001K0000F`000P1R00000`1X0000L00007H0
000307P0000307@0001h0000N0000080N00000D0M`0007D0001e0000M@00048RN`0307aGK0L0=Vn?
3@1BM4DG0?ooo`030000003oool0oooo00@0oooo1P1<>ZT207aFG080CC^Y00<0O5IL04P000030000
0P1N000306<00080J00000<0J`0006h0001^00000P3iZ`000`2V[000oooo0?ooo`0L0?ooo`030000
003oool0oooo00X0oooo00060?ooo`030000003oool0oooo0300oooo0P0U000203d00080A0000`1:
000204h000<0E00000<0DP0005L0001G00000P1G000505h000<0I0001P1V00000`1Y0000K00006`0
00030358K0H0D7AD1`0eGh4010090000>00003P00014000F04T000<000000`190000101>0000E@00
05D0001K00020680000306P0001`0000MP0000H0N0000P1g000407D000@0O5M/00@0=5an03I_S`0f
Khl0=Vn?100gMYD<059dAAP0oooo00<000000?ooo`3oool00`03000704`jZ@80O5IL0P03000405h0
00<0H`0000<0I`0006P0001X00000P1^00020?V[00030:>F003oool0oooo01`0oooo00<000000?oo
o`3oool02P3oool000H0oooo00<000000?ooo`3oool0;`3oool00`0/0000=P0003H0000204<00080
A`000P1;000204l000<0D`001@1I000405h000@0I000101V000206T000D0K00000<0K@0003=@L`0c
D7<01P1@M5@403EOP@80=ff=00@01P0002H0000h0000A0004`190003000000H0B@0000@0CP0005D0
001E0000F`000P1R00000`1X0000L00007L0000407P00080M`001@1e000507aGK00303IVQ`0gMYD0
=gJE00H0=gJE2`1BM4DI0?ooo`030000000300000`0000<0GP001P1<>ZT00`030000F@0005T00002
05T000<0GP0000@0G`0006<0001S0000H`000P1X000206h000030:>F003iZ`00nJ/001h0oooo00<0
00000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0;@3oool00`010000>00003P00002
03h00080@`000P17000204/00080C`000`1B000205L00080G@000P1O000506@000<0IP000`1Y0004
06`0000404/0001_0000K`0007400080<e1c1P1@M5@603M]S@0400H0000V0000>00004@00100B@00
0`00000904T0000404h0001E0000E@0005/00080HP0000<0J@000700001g00000P1h000307L000@0
M@0000<0M00006h0001lEf`0101lEf`203IVQ`P0=gJE2P1BM4DH0?ooo`800`0000<0000006<0001N
00000P1N000304`jZ@0300<0001E0000E@000080E@000`1I000405h000<0H`000P1X00000`1[0000
KP0006h000020?V[000308Y>003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool000H0oooo
00<000000?ooo`3oool0;03oool0101800008@0003P0000h000204<00080AP000P1900000`1<0000
CP0004h00003050000<0E@000P1J00000`1M0000H`0006@0000306@0000306H0001Y0000J@000080
J@000`1/00002@1Y0000K@0006l0001_0000ljl006SK001a0000B`0003=@L`07051dE0<0=ff=0P0h
OIX0100000009@0003P00014000=04T000<0000030190000101>0000E@0005D0001K000206800003
06T0001`0000M`0000<0M`000`1e000207@0000306l0001^0000O5M/00D0O5M/00<0D4[703IVQ`0f
IXL01`0gMYD:059dAAH0oooo00H00`0006T0001Y0000J@000000001S000305h0000300<0001@0000
D0000080D0000`1E000305T0000405`0001N0000GP0005h000<0H`0000<0I`0006P0001X00000P1^
00030?V[01d0oooo00<000000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0:`3oool2
01@000030380000l0000@0000080AP000P1800000`1:0000B`0004/0000204d00080CP000`1B0002
05L00080G@000P1P00000`1S0000J@0006T0000306T00080K00000D0J@0006d0001]0000K@0006l0
000200000080ljl000@0Y:400700001`0000=5Mj1P1@M5@503QmVP030000000U0000>0000080A000
2@190003000000l0B@0000@0CP0005D0001E0000F`000P1R00000`1Y0000L00007H0000207L00004
07D0001d0000M00007@00080K`0000<0KP0004Mbo017L_`00P17L_`507aGK080=g2@1`0gMYD9059d
AA@0oooo00@00`0007H0001f0000L@000`0300000`000000B`0004/0000204/000@0D0000`1E0000
101F0000F@0005T0001I000305h0000405l0001S0000H`0006<00080J0000P1^00000`1_0000MP00
07@0000M0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02X0oooo00<0
000002`0000/00000P0l000204D0000404H000190000B@0004X000@0B`000P1>000205000080E000
0P1I000205d00080H`000P1W00000`1Y0000K00006T0000406d0000306l0001Q0000:P000080LP00
0`3c[`000`2OS000M00003AGNP07051dE00703FCY`0GQ7h0D7AD051dE00000009@0003P0000204@0
00H0B@000`00000A04T00080CP000P1E00001P1K0000HP000680001Y0000L00007H000D0M00000@0
K`0006h0001^0000H@001`17L_`307aGK00303M`T00gMYD0=gJE00H0=gJE201BM4DA0?ooo`P00`00
0`15000010000000B`0004/0001;0004050000040580001E0000E@0005D000<0F@000`1N00002@1O
0000H`0006<0001S0000I`0006P0001[0000KP0006l0000207@001h0oooo00<000000?ooo`3oool0
2@3oool000H0oooo00<000000?ooo`3oool0:P3oool00`0700009@0003T0000204<00080B0000P19
000204X000@0B`0000<0C0000500001@00000P1A000205H00080F@000P1O000206<0000306L0001]
0000K@0000<0K@000P1_00001@1`0000LP000780002<E`00L@0000@0ljl000<0M00003AGNP1@M5@0
2`1@M5@0100000009@0003P00014000304T000<000005019000204h00080E@0000H0F`000680001R
0000J@000700001e000307@00080K`0000<0KP0006L0001Q00001@17L_`4059WmP<0O5M/00<0=gbJ
03MfU@0gMYD01@0gMYD8059dAA40oooo1P03000303h000<0A@0000@0000004/0001;0000B`00101@
000305D000<0F@0000@0G00005h0001N0000GP000`1S00000`1W0000J00006P0000206h0000307<0
001f0000IP0001d0oooo00<000000?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool0:P3o
ool00`000000=@0003D0000204400080B0002P1:000204`00080C@0000<0DP0005H0001F00000`1K
00000`1O0000IP0006H0000306d0000906l0001`0000L0000700001b0000L0000740001b0000WX`0
00@0ljl000<0M00003AGNP1@M5@02`1@M5@00`0000009@0003P00004000001L0B@000P1>000205@0
000705/0001Q0000H@0006P0001_0000M@0007@0000306l0000406h0001Q0000H@0003MfU@80DWA9
101BIoH3059Df@<0O5M/0P0gO9X703MfU@L0DWA54P3oool200d0000402D0000d0000=00003@00080
?P000`15000010170000000004/0001;0004050000<0E@0000@0EP0005T0001I0000F@000`1N0000
101O0000H`0006<0001S000206P0000306/0001^0000LP000080M0007@3oool00`000000oooo0?oo
o`090?ooo`001@3oool00`000000oooo0?ooo`0Z0?ooo`0401d0000b0000?`0003l00080A`00301:
000404d000030580001G0000E`0000<0G@0000<0H@0006H0001[0000101`0002078000050740001b
0000M00009j<001c0000103c[`000`1f0000=Ej003ENP00;051dE0<0000000<0>@0004@000190000
601900000`1=0000E00005@0000205/000040640001X0000K`0007D000<0K`0000@0KP0006L0001Q
0000H@000P0gMYD3059dB@<0DUCI101?AKh307aGK00303J;Y00gMYD0=gJE00H0=gJE1P1BM4DB0?oo
o`803@0000@09@0003@0000d0000=0000P0n00001@120000A@0004D00015000000000080B`0000D0
C`000500001@0000D0000580000205D0000505H0001I0000F@0005T0001L00000P1N00002@1O0000
H`0006<0001S0000I`0006P0001[0000KP0006l0000207@001d0oooo00<000000?ooo`3oool02@3o
ool000D0oooo00<000000?ooo`3oool0:@3oool0101E0000<P000380000n000204L000l0BP000P1=
000205<00080F0000P1M0000101Q0000J00006P0001]0002070000@0LP0000<0M00009j<001c0000
0P1=00030?>_0080MP0000<0=Ej0051dE01@M5@01P1@M5@300000003051dE00000009P000080>@00
00<0A@0004T0001900005@19000204d00080E0000P1J0000101P0000I`0006h0001a000206l00004
06h0001W0000H@0005`000@0=gJE0P1BM4T404m5_P<0CCj`101lEf`00`0_UjL0=gJE03MfU@0503Mf
U@H0DWA54P3oool0100000003@0001l0000/000203@0000303d0000n0000?P0000<0A@0000@0B`00
0000001;0000B`00101@000305D000<0F@0000@0G00005h0001N0000GP000`1S00000`1W0000J000
06P0000206h0000307<0001f0000IP0001`0oooo00<000000?ooo`3oool02@3oool000D0oooo00<0
00000?ooo`3oool0:@3oool01@0F0000;P0003h0000n0000AP000140BP000P1>000205<00080F000
0P1N00000`1S0000J00006d0000407800080M00000H0L`0007D0001d0000M00007D0001Sf@0307H0
0080=Ej01@1@M5@3000000@0D7AD00@0000000P0000X0000>@000P15000E04T000<0C@0000<0D`00
05X0001J00000P1P0000201W0000KP000740001_0000I`000640001L0000C@001P0gMYD2059dB@H0
CCj`1P1lEf`703MfU@D0DWA54P3oool0101_00003@0000d0000U000303@00080?P000`1500001@17
0000B`000000001;0000C`0000<0D0000`1E0000101F0000F@0005T0001I000305h0000905l0001S
0000H`0006<0001W0000J00006/0001^0000LP000080M000703oool00`000000oooo0?ooo`090?oo
o`001@3oool00`000000oooo0?ooo`0Y0?ooo`0300h0000^0000?0000080AP004P1:000204h00006
05<0001I0000F@0005T0001N0000H`000P1Y000307800080M00000@0L`0007D0001d0000MP000P1e
000407H00080=Ej00P1@M5@3000000P0D7AD00D0000002P0000j0000>P0004D0000E04T00080C@00
0P1C000205T0000805l0001W0000KP000740001/0000I`000640001L00020?ooo`H0=gJE0P1BM4T3
04dn/0@0CdJo1@1lEf`803MfU@<0DWA54`3oool0101_00003@0000d0000U000303@0000303d0000n
0000@P0000<0A@000P1;00000`000000C`0005000002050000040580001E0000E@0005H000<0F@00
00@0G00005h0001N0000G`000`1S00001`1W0000J00006/0001^0000K`0007@0001f0000703oool0
0`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0Y0?ooo`0400h0000l0000AP00
04H001@0BP0000<0CP0005@0001D00000P1I000205l0000306@0001Y0000K`0000<0M00000@0M@00
07@0001d0000MP000P1e000307H0000304/0001g0000=VB600<00000301@M5@00`0=0000:P0003X0
000204D001<0B@000`1=00000`1B0000F@0005T0000205l0000406D0001[0000K00006L00080G000
103oool603MfU@03059dB@1?A[l0CdJo00D0CdJo1P1lEf`703MfU@<0DWA54`3oool01@2MPP000000
00d0000O0000;0000080=00000<0?@0003h0000n00000`15000304/000050000001@0000D0000500
001B00000P1E000205H00080F@0000@0G00005h0001N0000G`000`1S0000201W0000J00006P0001^
0000K`0007<0001f0000IP006`3oool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo
0?ooo`0Y0?ooo`0302/0000k0000AP0001H0BP0000<0CP0005@0001J00000P1J0000101O0000I000
06T0001a000407@00080MP000P1e000207H0000304/0001g00000000008000000P0fI8H>051dE004
00d0000l0000?00003`00080AP004019000304`00080DP0000H0F00005d0001M0000I@0006/0001/
000205`000030000003oool0oooo0080oooo00<00@0003MfU@0gMYD01@0gMYD0101BM4T0CdJo04m6
_`1?A[l4059Gg@H0O5M/0`0gMYD303MnW080DWA55@3oool0101/00003@0000d0000U000303@00080
?P0000@0@P0004D000150000A`000P1;00000`000000C`0005000002050000040580001E0000E@00
05H000<0F@0000@0G00005h0001N0000G`000`1S00001@1W0000J00006/0001^0000LP000080M000
703oool00`000000oooo0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0Y0?ooo`040000000X
0000>`0004H001H0BP000P1>0000101D0000FP0005X0001O000206D0000406/0001d0000M00007@0
0080MP0000@0M@0007H0001f0000MP000`00000207L000@0=VB63P1@M5@0100B0000;@0003d0000m
000204H000h0B@000P1<00030540000305P0001M0000G@000080HP0000<0I`0006D0001L00000P3o
ool6004000H0=gJE00<0DWA9059Gg@1BEmd00P1BEmd304i]o@H0O5M/100gOY`00`0LRXX0oooo0?oo
o`0F0?ooo`0505X0000=00003@0002D0000/00000P0d00000`0m0000?P000480000204D0000504L0
001;0000B`0004/0000000000`1@0000101B0000E@0005D0001F000305T0000405`0001N0000GP00
05l000<0H`0000L0I`0006P0001[0000KP0006l0001d0000MP0001`0oooo00<000000?ooo`3oool0
203oool000@0oooo00<000000?ooo`3oool0:@3oool010070000>P0003X00015000F04X0000304/0
001>0000E0000080FP000P1P00000`1U0000J`000740000307H0000307D0001f0000000000800000
0`1g000207H000@0=VB63`1@M5@00`0B0000<00003d0000204H00080A`002P19000304/00080D000
0`1F0000101J0000HP000680001W000206D000D00@0000D080000040000100000@000700000603Mf
U@03059dB@0gKnP0=foX00T0=foX0P3oool00`0LRXX0oooo0?ooo`0J0?ooo`040000000=00007`00
02`00080=00000<0?@0003h0000n00000`1500001@170000B`0004/0001;000000000080D00000<0
DP0005D0001E00000P1F000205T0000305`0001N0000GP000080G`000P1S000206L0000606P0001^
0000K`0007<0001f0000G0006`3oool00`000000oooo0?ooo`080?ooo`00103oool00`000000oooo
0?ooo`0Y0?ooo`040040000i0000A@0004D001L0BP0000@0CP0005D0001E0000FP000P1P00000`1U
0000K0000780000207H000<00000101g000407H000D0=V^<3P1@M5@201P000030300000o0000?`00
00@0A`001@19000204X00080B`000`1>000305<00080FP0000@0G`000640001=00000@000`180002
0400000303@000010000J`000080J`0000<0L00003MfU@0gMYD01@0gMYD5059dB@030?ooo`0gKnP0
=foX0280oooo00@0FP0000d0000=00009@000P0d0000100f0000?@0003h00012000204D0000604L0
001;0000B`0004/0001?000000000P1@0000101B0000E@0005H0001F000305T0000405`0001N0000
GP0005l000<0H`0000D0I`0006P0001[0000KP000780000207@001/0oooo00<000000?ooo`3oool0
203oool000@0oooo00<000000?ooo`3oool0:@3oool010010000>@0004D00015000G04X0000304h0
001E0000E@000080F`0000<0H00006H0001/00000`00000507L000H0MP001P0fJh`>051dE0040000
000d0000=00003@00080@@000P13000204P000@0B@0000@0BP0004d0001=0000C@000`1A000305L0
000305l0001Q0000B`000080NeQh00<0C`0004P0001800000P01000306H00080J`0000<0L00006X@
000gMYD01@0gMYD4059dB@0302/XB`3oool0oooo02@0oooo00@0000000d0000O0000;0000P0d0000
0`0m0000?P000480000204D0000404L0001;0000B`0004/00080C`0000<000000500001B00000P1E
00001@1F0000F@0005T0001I0000G0000080GP0000/0G`0006<0001S0000H`0006L0001X0000J`00
06h0001_0000L`0007H0000K0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0
oooo02T0oooo00@0000002@000150000A@005`1:000204h0000305D0001K0000000000<0000000<0
L`0007L0001g00000`1g000607H00080LP001P0fJh`2051dE00403F@YP0gOIX0=gfJ03MmVPT0D7AD
0P00000303P00080@`000P15000204L00080B@000P1;000304h000<0D`0000<0FP0005T0001I0000
0P128WT2059=c00304l000010000H@0000<0H@000P1V000206/0000306`0001Z4000mjl000<0=gJE
0`0gOY`2059dBBP0oooo00@0000000d0000O0000;0000P0d0000100m0000?P0003h00012000204D0
000804L0001;0000B`0004/0001?000000000500001B000205D00080EP000P1I000205`0000305h0
001O0000G`000080H`000P1W00001P1X0000J`0006l0001c0000MP0005`001X0oooo00<000000?oo
o`3oool0203oool000@0oooo00<000000?ooo`3oool0:@3oool010000000900003T00015000G04X0
000904/00000000000000000001K0000H00006H0001]0000L`0000<0M`001@1f0000101e0000LP00
0780001b000207UGP@<0=V^<0`0gNIL00`1@M5@0=gfJ03MmVP0303MeU0/0D7AD0P0W000203`00080
@0000P17000204T000<0B`000`1?000205@00080C`000`1kF7P300400080G@000`1Q000306H00080
J`0000<0L0000?N_000gOY`00P0gOY`403BBZ003059dB@3oool0oooo02H0oooo00X0FP0000d0000=
00009@0002`0000d0000=P0003d0000n0000@P000P1500001`170000B`0004/0001;0000C`000500
000000000P1B00000`1E0000EP0005H0000305T0000405`0001N0000G`0005l000<0H`0000L0I`00
06P0001[0000K`000780001d0000MP0001X0oooo00<000000?ooo`3oool0203oool000@0oooo00<0
00000?ooo`3oool0:P3oool00`0S0000>@0004D0000E04X000<0000000P0CP0005D0001K0000F`00
0600001V0000K@0007<000H0MP0000<0M@000780001b00000P1b000307UGP@0603MiU`0dTZL0=9:W
03BBY`000000NEN11`0gMI@<051dE080;`000P0f000204@000<0B0000`1:000304d0000404l0000T
0000DDg<07]HN0<00@00101M000406400080IP000P1[000010170000mjl003BBZ00LRXX2059dBbd0
oooo00@0000000d0000O0000;0000P0d00000`0m0000?P000480000204D0000304L0001;0000B`00
0080B`0000D0C`00050000000000DP0005D0000205H000<0F@0000@0G00005h0001N0000G`000`1S
000206L0000506/0001^0000K`0007<0001f00006`3oool00`000000oooo0?ooo`070?ooo`000`3o
ool00`000000oooo0?ooo`0[0?ooo`0302<0000i0000A@000180BP000`00000204X0000304/0001>
0000E@000080F`0000@0H00006H0001]0000L`000`1f000207D000D0LP0000<0J@0007UGP@1iEh40
0P1iEh400`1@M5D0NEN107UGP@0307UGP@L0=gFD3P1@M5@202800080?@001P1400000`0c0000DDg<
055=c003004000@0F@000`1M0000101N0000H@000640001Q000206H00080J`0000D0B@000?N_003g
[`00mjl008U=000^0?ooo`040000000=00007`0002`00080=0000P0m00000`0n0000@P0004D00002
04L000<0B`0000@0C`000500001@000000000P1E000205H00080F@000P1L00000`1N0000G`0005l0
000206<00080I`0000H0J00006/0001_0000L`0007H0001L000J0?ooo`030000003oool0oooo00L0
oooo00030?ooo`030000003oool0oooo02`0oooo00<08`0003T0001500003P1:0003000000D0BP00
00<0B`0004h0001E00000P1K0000101P0000IP0006d0001c000307D000D0LP000`1Y000204e_o@T0
NEN11`0gMI@=051dE0<0oooo0P01000306L00080HP000`01000405D000<0F@00101M000306400003
06D0001V0000IP000080J`0000@0K`000?N_003g[`00RDd0;P3oool02P1J00003@0000d0000U0000
;00003@0000f0000?@0003h00012000204D0000404L0001;0000B`0004/00080C`0000@0D0000580
00000000E@000P1F000305T0000405`0001N0000G`0005l000<0H`0000L0I`0006P0001[0000K`00
0780001d0000MP0001X0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool0
;03oool00`0S0000>@0004D0000;04X000<00000201:000204h0000805@0001K0000H0000600001V
0000K00007<0001e00050780000506d0001Y0000J@0006T0001=Kod0101@KO`807UGP@H0=gFD3@1@
M5@300400080L`0000<0K@0006L0001W00000P010004050000<0E@00101I000305d000@0H@000P1V
000206/0000408WT001b0000M@0007H002l0oooo00@0000000d0000O0000;0000P0d000203d00080
@P0000<0A@0004L0001;00000`1;00001@1?0000D000050000000000E@0000<0EP000P1I000205`0
000305h0001O0000H`000080H`000P1W00001P1[0000KP0006l0001c0000MP0005X001T0oooo00<0
00000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool0;03oool00`000000900004D00008
04X000<000002`1:0000101>0000E00005@0001J00020600000306H0001/0000L`0000@0LP0000D0
K@0006T0001Y0000J@0005L00008051]o0L0NEN11P0gMI@;051dE0P00@00101;0003050000<0E@00
00@0EP0005T0001I0000F@000`1M0000101N0000H@000640001Q000206H0000606P0001[0000K000
02`0001b0000MP00;`3oool00`0000003@0001l0000202`0000603@0000m0000?@0003h000120000
A@000P17000304/00080C`0000<0D0000580000000000`1F000205T00080G00000<0GP0005l0001O
00000P1S000206L0000606P0001[0000K`0007<0001f0000LP006@3oool00`000000oooo0?ooo`07
0?ooo`000`3oool00`000000oooo0?ooo`0]0?ooo`0302@000160000AP0000@0BP000`00000=04X0
0080CP000P1D00001P1J0000H00006H0001V0000K00007<00080LP000P1]000206T00080E`000`0g
MI@8051]o0D0NEN11`0gMI@9051dE0L00@000`15000304/000<0D00000@0DP0005D0001E0000E@00
0`1I0000101K0000G@0005d0001M00030640000906D0001V0000IP0006/0001/0000K`000780001e
0000MP0002h0oooo00X0FP0000d0000=00009@0002`0000d0000=P0003d0000n0000@P000P150000
10170000B`0004/0001;000204l000040500001B0000DP0000000080EP000`1I0000101L0000GP00
05l0001O000306<00080I`0000D0J`0006l0001c0000M@000780000I0?ooo`030000003oool0oooo
00L0oooo00030?ooo`030000003oool0oooo02d0oooo00@0000002H000160000BP000`00000A04X0
000504h0001D0000FP0005X0001O00000P1U0000101[0000L@000780001]000206T00080E`0000<0
A00003MeU00gMI@0100gMI@00`1@M5L0D6gl051]o005051]o0<0NEN100<0=fZ;03MeU00gMI@01@0g
MI@8051dE0030000000L000070000080<0000`0l000204D000@0B`000`1@000305D000@0F@000`1M
0000101N0000H@000640001Q000206H00080J`0000@0K`0002`0001b0000MP00;`3oool01P000000
3@0001l0000/0000=00003H00080?@000P1200000`150000A`0004L0000304/0000604l0001@0000
DP000580001E000000000P1F000205T00080G0000P1O000306<00080I`0000D0J`0006`0001a0000
M@000780000I0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo02h0oooo
0`00000C04X0000404d0001C0000D`0005T00080G`0000H0I@0006/0001a0000L@0006d0001Y0002
05L0000404@0003oool0oooo0?ooo`H0=gFD0P1@M5L405=Pk0<0DTo@0`1iEh4703MeU0P0D7AD00@0
000001`0000`0000<0000`0l000204D0000404L0001;0000B`0004/000<0D00000@0DP0005D0001E
0000EP000`1I000305d0000<05h0001Q0000H@000640001U0000IP0006P0001[0000K0000700001b
0000MP00;`3oool00`0000003@0001l0000202`0000603@0000m0000?@0003h000120000A@000P17
000304/00080C`0000H0D0000580001B0000EP000000001F000205T00080G00000<0GP0005l0001O
00000P1S000206L0000506/0001/0000L@0007D0001b00006@3oool00`000000oooo0?ooo`070?oo
o`000P3oool00`000000oooo0?ooo`0[0?ooo`@0000000@00`0002T000160000AP004@1:000204d0
00030580001I0000GP000080GP0000@0I00006T0001]0000J@000P1G00000`140000;0000?ooo`04
0?ooo`D0=gFD0`1@M5L6059?d080NEN1200gMI@8051dE0050000000L000070000300000b00000P0l
00000`120000A@0004D0000304/0000404l0001@0000D000058000<0E@000`1I0000101K0000G@00
05d0001N00030640000906D0001V0000IP0006/0001/0000K`000780001e0000MP0002l0oooo00H0
000000d0000O0000;00003@0000f000203d00080@P000P17000304/00080C`0000H0D0000580001B
0000EP000000001F000305T00080G0000P1O000206<00080J0000P1/00000`1c0000M`000780000J
0?ooo`030000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo02P0oooo0`0000050?oo
o`80;00000<0?@0004L0001700003P1:000204d000030580001H0000F0000080G00000<0I00006T0
001U00000P1G00000`140000;0000?ooo`060?ooo`H0=gFD0`1@M5L504m2]`<0NEN100<0Df;_03N2
WP0gMI@01@0gMI@7051dE0030?ooo`00000070000080<0000`0l000204D000@0B`000`1@000305D0
000405H0001I0000F@0005T000<0G@0000H0GP000640001Q0000H@0006D0001V000206/0000406`0
000/0000LP0007H002l0oooo00<0000000d0000O00000P0/00000`0f0000?@0003d0000204800003
04D000170000A`0000<0B`000P1?00020580000405D0001F0000000005H00080F@000P1L000205l0
0080I00000H0J00006/0001_0000K`0007H0001R000K0?ooo`030000003oool0oooo00H0oooo0002
0?ooo`030000003oool0oooo02D0oooo0`0000080?ooo`040000000/0000?P0003h00080A`00301:
000204d00080D@0000<0EP0005`0001R00000P1R000205L0000304@0000/0000oooo00T0oooo1P0g
MI@2051dE`D0C3ZY1@1iEh4703MeU0H0D7AD00<0oooo0000000L00000P0`00000`0k0000?00003`0
000204D0000404L0001;0000B`0004/000<0D00000@0DP0005D0001E0000EP000`1I0000101K0000
G@0005d0001N00030640000906D0001V0000J00006/0001/0000L0000780001e0000000002h0oooo
00<0000000d0000O00000P0/00001P0d0000?@0003d0000n0000@P0004D00080A`000`1;000204l0
00030500001B0000DP000080EP0000<0000005T0001I00000P1L000306400080IP0000D0J`000700
001^0000K0000680000K0?ooo`030000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo
0280oooo0`00000=0?ooo`80<0000P10000204P000L0BP000`1<00030500000305H0001J0000FP00
0080G`0000<0H00004@0000/00003@3oool603MeU003051dE`1<>ZT0C3ZY00<0C3ZY0`1iEh400`1=
Kod0NEN107UGP@0703MeU0D0D7AD00H0oooo0000000L000070000300000b000203`0000304800015
0000A@0000<0B`0000@0C`000500001@0000DP000`1E000305T0000405/0001M0000G@0005h000<0
H@0000T0I@0006H0001V0000J`0006`0001_0000900007@0001f0000;P3oool01`1C0000000000d0
000O0000;00003@0000f00000P0m000204800080A`000`1;000304l00080DP000`1F00000`000000
F@0005d0000205d00080HP000P1V0000101/0000K@0006h00000000L0?ooo`030000003oool0oooo
00H0oooo00020?ooo`030000003oool0oooo01l0oooo0`00000A0?ooo`040000000d0000@P000480
0080B0000P19000304X00080B`0000<0C00004l0001?00000P1D000205P0000505l0001R0000H000
05<0000/00003`3oool603MeU0H0Cd:h00<0NEN104e_o@1iEh400`1iEh4703MeU0@0D7AD0P3oool0
1000000070000300000`000303`00080A@0000@0A`0004/0001;0000B`000`1@0000101B0000E@00
05D0001F000305T0000405/0001M0000G@0005h000<0H@0000P0I@0006H0001X0000J`0006`0001`
0000LP0007H002l0oooo00<0000000d0000O00000P0/00000`0f0000?@0003d000020480000304D0
00170000A`0000<0B`000P1?0002058000<0EP0000<0FP000000001O00000P1O000206@00080J000
00<0J`0005`0000g00007@3oool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo0?oo
o`0L0?ooo`<000005@3oool00`000000>00003P0000204@00080AP000`1:000204`00080C@000P1B
0000101H0000F`0005/0001L000202`00180oooo1@0gMI@0101@M5L0Cd:h04m2^01?@[P2059Be0L0
NEN11P0gMI@3051dE0<0oooo00D0000001`0000V0000<0000380000203`00003048000150000A`00
00<0B`0000@0C`000500001@0000DP000P1E00001@1F0000F@0005T0001I0000F`000080G@0000d0
GP000640001Q0000H@0006D0001V0000J00006/0001/0000L0000780001e0000000002h0oooo00<0
000000d0000O00000P0/0000100d0000?@0003d0000m000204800080A`000`1;000204l000030580
001C0000D`000080EP0000<0F`000000001K00000P1P000206@0000306L0001Q0000?P0001l0oooo
00<000000?ooo`3oool01P3oool000030?ooo`000000oooo01/0oooo0`00000J0?ooo`0302D0000m
0000?@000080AP000P180000101:0000C00004`0001<000204l00080D00000<0EP0005`0000/0000
503oool603MeU0<0DU;D0`1BI_D00`1iEh80NEN107UGP@0407UGP@<0=gFD0`0gOIX2051dE0<0oooo
00D0000001@0000L0000<0000380000203`00003048000150000A@0000<0B`0000<0C`000500001@
00000P1B000205D000<0F@0000<0F`0005d0001M00000P1N000206400080I@0000L0IP0006/0001/
0000K0000700001d0000MP0002l0oooo00<0000000d0000O00000P0/00000`0f0000?@0003d00002
04800080A`000`1;0002050000<0D`000`1H0000101M000000000600001P000206@0000305l0001Q
0000oooo01l0oooo00<000000?ooo`3oool01P3oool000030?ooo`000000oooo01P0oooo0`00000O
0?ooo`80;P0000<0=`0004D0001500000P19000304/000@0C`0000<0:0000?ooo`3oool0503oool5
03MeU003059Vm@18LO`0B77l00P0B77l0P1iEh4403MmVP<0=96W1@3oool01@00000070000300000`
0000>`000080?0000P1500001@170000B`0004/0001;0000C`000080D00000@0DP0005D0001E0000
EP000`1I0000101K0000G@0005d0001N00030640000306D0001V0000J0000080K00000<0L0000780
001e0000;`3oool00`0000003@0001l0000202`0000303H0000m0000?@000080@P000P1700001018
0000C00004`0001@000205400080E0000`1I000205d000040000001L0000A`0004L00280oooo00<0
00000?ooo`3oool01P3oool000030?ooo`000000oooo01D0oooo0`00000T0?ooo`807`000P0n0002
04D0000404H0000k0000=P0003H001X0oooo1P0gMI@2051dE`80NEN22018LO`0100dTJL0oooo0?oo
o`0000070?ooo`050000000L00009P000300000b00000P0l00000`120000A@0004L0000304/00004
04l0001@0000D00005800080E@0000D0EP0005T0001I0000F@0005/0000205d0000405h0001Q0000
H@0006400080I@0000D0J00006/0001/0000K`0002@0000207@002h0oooo00<0000000d0000O0000
0P0/0000100f0000?@0003d0000m000204<00080B0000`1=0002054000<0EP001@1I00000`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00000`3oool000000?ooo`0B0?ooo`<00000
C03oool603MeU0<0D7AG00@0oooo07UGPP1iEh80NEN21`3oool00`000000oooo0?ooo`050?ooo`08
0000000D000070000300000b0000>`0003`00012000204D000<0B`0000<0C`000500001@00000P1B
00000`1E0000EP0005H0000205T00080F`0000<0G@0005h0001N00000P1Q000206D0000706H0001[
0000K00006`0001`0000M00007H0000_0?ooo`040000000O00007`0002d00080=P000P0m000204@0
0080B@000`1>0002058000@0EP000P1400020?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01@3oool000030?ooo`000000oooo00l0oooo0`00001@0?ooo`D0=gFD0`1@M5L;0?ooo`03
0000003oool0oooo00H0oooo00D0000001`0000`0000<00003/0000203`00003048000150000A`00
00<0B`0000@0C`000500001B0000DP000P1E00001P1F0000F@0005T0001I0000F`0005d00080GP00
0`1Q00000`1U0000IP0006P0000206`000030700001b0000M@0002l0oooo00<0000001l0000O0000
0P0/00000`0f0000?P0003h0000304@00080B@001P1>00070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01@3oool000030?ooo`000000oooo00/0oooo1000001C0?ooo`H0=gfJ0P1@
M5L;0?ooo`030000003oool0oooo00H0oooo00D0000001@0000V0000<0000380000203`000030480
00150000A`0000<0B`0000<0C`000500001@00000P1B00000`1E0000EP0005T0000205T00080F`00
00<0G@0005h0001Q00000P1Q000206D0000706P0001[0000K00006`0001`0000M00005X0000_0?oo
o`0300X0000N0000:`000080:`0000<0=P0003h0000n00000`13000304@000030380003oool0oooo
00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000003o
ool0203oool3000005P0oooo100dTJL00`0D0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00T0000001@0000L0000<0000380000k0000?0000480001500000P17000204/00080C`0000@0
D0000580001B0000E@000P1F000205T00080F`0000<0G@0005h0001N00000P1Q000206D0000706H0
001X0000K00006`0001`0000M00007D0000a0?ooo`050000000100005`0002L0000c00000`0f0000
0`0[00008`000?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool0
00030000003oool0oooo00D0oooo0`00001L0?ooo`0301b:RP3oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool00`000000700002H0000203800080?00000<0@P0004D0001700000`1;00000`1?
0000D000058000020580000305D0001F0000F@000080F@0000@0F`0005d0001N0000GP000`1Q0002
06D0000306P0001/0000K0000080L00000<0M0000000003oool0B@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00000`000000oooo0?ooo`020?ooo`<00000L03oool00`00
0000oooo0?ooo`070?ooo`0:0000000D00009P000300000b0000>`0003`000120000A@0004L000<0
B`000P1?00001@1@0000DP000580001E0000EP0000<0F@000P1K00000`1M0000GP0005h000020640
0080I@0000L0J00006/0001/0000K0000700001d0000M`0004X0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`050?ooo`0000<000000?ooo`0000000P00001c0?ooo`030000003oool0
oooo00P0oooo00H0000001`0000`0000<P0003/0000l000204800080A`000P1;000204l000040500
001B0000DP0005D00080EP000P1I000205/0000305d0001N0000GP000080H@000`1U00001`1X0000
K00006`0001`0000MP0007L000000000BP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00D0oooo0002000007H0oooo00<000000?ooo`3oool0203oool00`000000500002H000020380
000503/0000l0000@P0004D0001700000`1;00000`1?0000D000058000020580000305D0001F0000
F@000080F@000P1K000205h000<0H@000P1U00001`1X0000K00006`0001b0000MP0007L000000000
B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00000`3oool000000?oo
o`1e0?ooo`030000003oool0oooo00P0oooo00X0000001@0000V0000<0000380000k0000?0000480
00150000A`000`1;000204l000040500001B0000DP0005D00080EP000P1I000205/0000305d0001N
0000GP000080H@000P1U0000101X0000K@0006d0001d000207P004d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`000P3oool2000007@0oooo00<000000?ooo`3oool02@3o
ool01P00000070000300000b0000>`0003`00080@P000P17000204/00080C`0000@0D0000580001B
0000DP000P1F000205T000<0F`000P1N000206400080IP000P1Y0000101`0000M00007H0001b001>
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`090?ooo`030000000D00009P000080<P0000D0>`0003`0
00120000A@0004L0000304/00080C`000`1B00000`1E0000EP0005T0000205T00080F`000P1N0002
06<00080IP000P1/0000101a0000M00006h0001T001>0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0103oool000D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`09
0?ooo`070000000D00009P000300000b0000>`0003`0000204800080A`000P1;000204l000040500
001B0000DP0005800080EP000P1I000205/000<0G`0000<0H`0006H0001X00000P1]00000`1a0000
KP000?ooo`1@0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool000H0oooo
0P00001`0?ooo`030000003oool0oooo00X0oooo00<0000001@0000V00000P0b00000`0k0000@P00
0480000204L00080B`000`1?000305800080EP000P1I00000`1K0000G00005`0000206400080I@00
00D0J@0006`0001_0000H00005P0001B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool000P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0:0?ooo`030000
000D00009P000080<P0000D0>`0003`000120000A@0004L0000304/00080C`000`1B000205H00080
F@000`1N000206400080IP0000@0J@0006D0001T0000@`00E03oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool02P3oool01@000000500002H0000`0000<P000080>`000P12000204L00080B`000P1?00020580
000305<0001F0000EP0000<0F`000P1O000206<0000406H0001T0000I00004P005L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`002P3oool2000006`0oooo00<000000?oo
o`3oool02`3oool00`000000500002H000020380000303/000120000@P000080A`000P1;00000`1?
0000D0000500000205<000<0F0000P1L000205l000040600001S0000H`00068005T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo00/0oooo00<0000001@0000V00000P0b00000`0k0000@P000480000204L0
00<0C0000P1A000205@000<0F@00101M000204d005`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`030?ooo`003@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00/0
oooo00<0000001@0000V00000P0b000203/00080@P000P17000204d00080D@000`1F000505X00600
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`003P3oool2000006P0oooo
00<000000?ooo`3oool0303oool0100000004`0002H0000b000203/00080@`000P18000304h00080
DP000`1F00000`1C0000A`000?ooo`1R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00100oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?ooo`040000
000B00009@0003<00080?0000P13000204T00080CP00101?001W0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0>0?ooo`050000000?000090000380000l00000`12000304@000030380003oool0oooo06P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`004P3oool2000006@0oooo
00<000000?ooo`3oool0403oool01P0:00007`0002H0000V0000800001D006l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`00
5@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`005P3oool2000005l0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000H0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo000I0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000J0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo000K0?ooo`800000FP3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool001h0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00@3oool001l0oooo0P00001F0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`010?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`00
8P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`010?ooo`008`3oool200000580oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000U0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0040oooo000V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000W0?ooo`800000CP3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo000Y0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`090?ooo`400000
0@3oool10?ooo`00:P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool02@3oool100000040oooo0@3oool002/0oooo0P00001:0?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool002d0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00L0oooo0@0000010?oo
o`40oooo000^0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`060?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool00300oooo0P00
00150?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3o
ool00380oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`00<`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0103oool100000040oooo000d0?ooo`800000@@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00=P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool00P3oool100000040oooo
000g0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`020?ooo`4000000@3oool003P0oooo0P00000m0?ooo`030000003oool0oooo09d0oooo00D00000
0?ooo`3oool0oooo000000010?ooo`00>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo09h0oooo00@000000?ooo`3oool000000@3oool003/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool000000040oooo000l0?ooo`800000>03oool00`00
0000oooo0?ooo`2Q0?ooo`4000000@3oool100000000?P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0:40oooo0@0000010?ooo`400000000o0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0XP3oool200000000@03oool2000003@0oooo00<000000?ooo`3oool0X@3o
ool300000000@P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo09d0oooo10000003
0?ooo`00@`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo09T0oooo100000070?oo
o`00A03oool200000300oooo00<000000?ooo`3oool0U@3oool4000000/0oooo00160?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0T@3oool4000000l0oooo00170?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0S@3oool4000001<0oooo00180?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0R03oool5000001L0oooo00190?ooo`800000:`3oool00`00
0000oooo0?ooo`240?ooo`@00000703oool004/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`200?ooo`@00000803oool004`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1l0?ooo`@00000903oool004d0oooo0P00000W0?ooo`030000003oool0oooo07P0oooo1000
000X0?ooo`00C`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo07<0oooo1@00000/
0?ooo`00D03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06l0oooo1000000a0?oo
o`00D@3oool2000002<0oooo00<000000?ooo`3oool0J`3oool4000003D0oooo001C0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0I`3oool4000003T0oooo001D0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0H`3oool4000003d0oooo001E0?ooo`8000007`3oool0
0`000000oooo0?ooo`1O0?ooo`@00000@@3oool005L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1J0?ooo`D00000A@3oool005P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1F0?ooo`@00000BP3oool005T0oooo0P00000K0?ooo`030000003oool0oooo0580oooo
1000001>0?ooo`00F`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04h0oooo1000
001B0?ooo`00G03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo1000001F
0?ooo`00G@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04H0oooo1000001J0?oo
o`00GP3oool2000001H0oooo00<000000?ooo`3oool0@@3oool5000005h0oooo001P0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool4000006<0oooo001Q0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0>@3oool4000006L0oooo001R0?ooo`8000004@3oool0
0`000000oooo0?ooo`0f0?ooo`@00000J`3oool006@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0b0?ooo`@00000K`3oool006D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0^0?ooo`@00000L`3oool006H0oooo0P00000=0?ooo`030000003oool0oooo02T0oooo
1@00001g0?ooo`00J03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo1000
001l0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo10000020
0?ooo`00JP3oool2000000T0oooo00<000000?ooo`3oool07@3oool4000008@0oooo001/0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool4000008P0oooo001]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool5000008`0oooo001^0?ooo`8000001@3o
ool00`000000oooo0?ooo`0@0?ooo`@00000T@3oool00700oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`@00000U@3oool00740oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`@00000V@3oool00780oooo0P0000000`3oool000000?ooo`050?ooo`@00000W@3oool007@0
oooo0P0000020?ooo`@00000X@3oool007D0oooo0`00002U0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.473 .343 .51 r
.38632 .52972 m .39202 .51369 L .38851 .50462 L F
.38632 .52972 m .39329 .51852 L .39202 .51369 L F
.318 .281 .753 r
.4088 .50806 m .38851 .50462 L .39202 .51369 L F
.31 .253 .702 r
.39329 .51852 m .4088 .50806 L .39202 .51369 L F
.473 .343 .51 r
.38825 .52738 m .39329 .51852 L .38632 .52972 L F
.38825 .52738 m .39324 .52268 L .39329 .51852 L F
.31 .253 .702 r
.39329 .51852 m .41008 .51291 L .4088 .50806 L F
.282 .18 .563 r
.39324 .52268 m .41008 .51291 L .39329 .51852 L F
.473 .343 .51 r
.38851 .50462 m .38527 .53363 L .38632 .52972 L F
.38851 .50462 m .38627 .50038 L .38527 .53363 L F
.325 .308 .801 r
.38851 .50462 m .40529 .49896 L .40306 .4947 L F
.38851 .50462 m .40306 .4947 L .38627 .50038 L F
.318 .281 .753 r
.40529 .49896 m .38851 .50462 L .4088 .50806 L F
.473 .343 .51 r
.38527 .53363 m .38627 .50038 L .38364 .49786 L F
.334 .375 .911 r
.38627 .50038 m .40045 .49217 L .38364 .49786 L F
.38627 .50038 m .40306 .4947 L .40045 .49217 L F
.473 .343 .51 r
.3919 .52505 m .39324 .52268 L .38825 .52738 L F
.282 .18 .563 r
.39324 .52268 m .41006 .51708 L .41008 .51291 L F
.186 0 .187 r
.3919 .52505 m .41006 .51708 L .39324 .52268 L F
.473 .343 .51 r
.38521 .53874 m .38364 .49786 L .38133 .49775 L F
.38527 .53363 m .38364 .49786 L .38521 .53874 L F
.256 .451 .945 r
.38364 .49786 m .39816 .49205 L .38133 .49775 L F
.38364 .49786 m .40045 .49217 L .39816 .49205 L F
.473 .343 .51 r
.38521 .53874 m .38133 .49775 L .37764 .49998 L F
0 0 0 r
.39816 .49205 m .37764 .49998 L .38133 .49775 L F
.39452 .49426 m .37764 .49998 L .39816 .49205 L F
.177 .414 .808 r
.3919 .49474 m .37764 .49998 L .39452 .49426 L F
.3919 .49474 m .37499 .50047 L .37764 .49998 L F
.319 .433 .984 r
.38884 .49337 m .37499 .50047 L .3919 .49474 L F
.474 .343 .506 r
.38884 .49337 m .4088 .50806 L .41008 .51291 L F
.3919 .49474 m .4088 .50806 L .38884 .49337 L F
.3919 .49474 m .40529 .49896 L .4088 .50806 L F
.186 0 .187 r
.3919 .52505 m .40874 .51945 L .41006 .51708 L F
.006 0 0 r
.40514 .52176 m .3919 .52505 L .38825 .52738 L F
.40874 .51945 m .3919 .52505 L .40514 .52176 L F
.134 0 .011 r
.40514 .52176 m .38825 .52738 L .38632 .52972 L F
.40514 .52176 m .38632 .52972 L .40324 .52409 L F
.474 .343 .506 r
.41008 .51291 m .40514 .52176 L .40324 .52409 L F
.41008 .51291 m .40874 .51945 L .40514 .52176 L F
.41006 .51708 m .40874 .51945 L .41008 .51291 L F
.243 .098 .398 r
.40324 .52409 m .38632 .52972 L .38527 .53363 L F
.204 .329 .46 r
.39597 .52409 m .38636 .52235 L .3879 .52876 L F
.39597 .52409 m .3879 .52876 L .39301 .52706 L F
.39487 .51951 m .38636 .52235 L .39597 .52409 L F
.473 .343 .51 r
.37764 .49998 m .38614 .54453 L .38521 .53874 L F
.212 .38 .507 r
.36424 .5487 m .38102 .54315 L .34167 .49485 L F
.34167 .49485 m .38102 .54315 L .35845 .48912 L F
.314 .456 .34 r
.38102 .54315 m .36941 .52801 L .35845 .48912 L F
.38102 .54315 m .37161 .53714 L .36941 .52801 L F
.473 .343 .51 r
.37764 .49998 m .37433 .51049 L .3805 .52826 L F
.38469 .53694 m .3805 .52826 L .38614 .54453 L F
.37764 .49998 m .3805 .52826 L .38469 .53694 L F
.215 .402 .527 r
.35576 .48379 m .34167 .49485 L .35845 .48912 L F
.314 .456 .34 r
.35845 .48912 m .36941 .52801 L .35576 .48379 L F
.215 .402 .527 r
.35576 .48379 m .33898 .48955 L .34167 .49485 L F
.22 .45 .567 r
.35263 .47951 m .33898 .48955 L .35576 .48379 L F
.314 .456 .34 r
.35576 .48379 m .36941 .52801 L .35263 .47951 L F
.35263 .47951 m .36941 .52801 L .36621 .51903 L F
.22 .45 .567 r
.35263 .47951 m .33583 .48528 L .33898 .48955 L F
.222 .51 .614 r
.34934 .47668 m .33583 .48528 L .35263 .47951 L F
.314 .456 .34 r
.35263 .47951 m .36621 .51903 L .34934 .47668 L F
.222 .51 .614 r
.34934 .47668 m .33252 .48248 L .33583 .48528 L F
.208 .586 .656 r
.34623 .4756 m .33252 .48248 L .34934 .47668 L F
.314 .456 .34 r
.34623 .4756 m .36621 .51903 L .36218 .5107 L F
.34934 .47668 m .36621 .51903 L .34623 .4756 L F
.214 .397 .523 r
.36621 .51903 m .37265 .51202 L .36218 .5107 L F
.37042 .51174 m .37063 .50784 L .36218 .5107 L F
.37265 .51202 m .37222 .51113 L .37042 .51174 L F
.37222 .51113 m .37063 .50784 L .37042 .51174 L F
.473 .343 .51 r
.37764 .49998 m .36889 .50422 L .37086 .50819 L F
.37368 .51259 m .37086 .50819 L .37343 .51337 L F
.37764 .49998 m .37086 .50819 L .37368 .51259 L F
.218 .433 .554 r
.36218 .5107 m .37063 .50784 L .36946 .50601 L F
.36529 .50742 m .36946 .50601 L .36832 .50423 L F
.36218 .5107 m .36946 .50601 L .36529 .50742 L F
.473 .343 .51 r
.36889 .50422 m .36858 .50438 L .37222 .51113 L F
.36889 .50422 m .37222 .51113 L .37343 .51337 L F
.325 .309 .805 r
.37253 .50497 m .36946 .50601 L .36858 .50438 L F
.473 .343 .51 r
.37499 .50047 m .36858 .50438 L .37764 .49998 L F
.208 .586 .656 r
.34623 .4756 m .32938 .48141 L .33252 .48248 L F
.091 .511 .476 r
.34359 .47638 m .32938 .48141 L .34623 .4756 L F
.314 .456 .34 r
.34359 .47638 m .36218 .5107 L .35753 .50349 L F
.34623 .4756 m .36218 .5107 L .34359 .47638 L F
.34359 .47638 m .35753 .50349 L .35253 .4978 L F
.221 .474 .588 r
.35753 .50349 m .36351 .49777 L .35253 .4978 L F
.473 .343 .51 r
.37499 .50047 m .36386 .49727 L .36632 .50099 L F
.218 .433 .554 r
.36414 .50394 m .366 .50061 L .35753 .50349 L F
.36832 .50423 m .36742 .50283 L .36414 .50394 L F
.36742 .50283 m .366 .50061 L .36414 .50394 L F
.473 .343 .51 r
.36904 .50409 m .36632 .50099 L .36858 .50438 L F
.37499 .50047 m .36632 .50099 L .36904 .50409 L F
.36632 .50099 m .36742 .50283 L .36858 .50438 L F
.36386 .49727 m .366 .50061 L .36632 .50099 L F
.366 .50061 m .36742 .50283 L .36632 .50099 L F
.221 .474 .588 r
.35753 .50349 m .366 .50061 L .36351 .49777 L F
.473 .343 .51 r
.36386 .49727 m .36309 .49706 L .3647 .49858 L F
.3647 .49858 m .36309 .49706 L .36742 .50283 L F
.37189 .49911 m .36309 .49706 L .37499 .50047 L F
.221 .474 .588 r
.35754 .49778 m .36101 .49491 L .35253 .4978 L F
.36351 .49777 m .36215 .49621 L .35754 .49778 L F
.36215 .49621 m .36101 .49491 L .35754 .49778 L F
.473 .343 .51 r
.37189 .49911 m .36584 .49612 L .36309 .49706 L F
.314 .456 .34 r
.35253 .4978 m .34746 .49397 L .34359 .47638 L F
.221 .526 .626 r
.35253 .4978 m .35849 .49299 L .34746 .49397 L F
.473 .343 .51 r
.36463 .49553 m .35737 .49195 L .35886 .49327 L F
.36463 .49553 m .35886 .49327 L .36257 .4961 L F
.36865 .49603 m .35737 .49195 L .37189 .49911 L F
.36865 .49603 m .35612 .49113 L .35737 .49195 L F
.35612 .49113 m .35594 .49106 L .35596 .49107 L F
.35612 .49113 m .35596 .49107 L .35737 .49195 L F
.208 .585 .656 r
.34746 .49397 m .35596 .49107 L .35354 .4902 L F
.221 .526 .626 r
.35085 .49367 m .35596 .49107 L .34746 .49397 L F
.35849 .49299 m .35674 .49166 L .35085 .49367 L F
.35674 .49166 m .35596 .49107 L .35085 .49367 L F
.473 .343 .51 r
.35594 .49106 m .35674 .49166 L .35737 .49195 L F
.36865 .49603 m .36559 .49153 L .35432 .48983 L F
.35594 .49106 m .35432 .48983 L .35183 .48945 L F
.36865 .49603 m .35432 .48983 L .35594 .49106 L F
.36301 .48604 m .3544 .46987 L .36559 .49153 L F
.217 .433 .556 r
.26844 .56042 m .30648 .55428 L .30295 .54889 L F
.22 .498 .608 r
.2645 .55684 m .26844 .56042 L .30295 .54889 L F
.2645 .55684 m .30295 .54889 L .29906 .54526 L F
.313 .456 .343 r
.2949 .55597 m .34167 .49485 L .33898 .48955 L F
.314 .456 .34 r
.34359 .47638 m .3426 .49225 L .33824 .49273 L F
.34359 .47638 m .34746 .49397 L .3426 .49225 L F
.137 .573 .574 r
.3426 .49225 m .34896 .48957 L .34127 .49184 L F
.33848 .49266 m .34679 .48981 L .33824 .49273 L F
.34896 .48957 m .34683 .4898 L .33848 .49266 L F
.34683 .4898 m .34679 .48981 L .33848 .49266 L F
.208 .585 .656 r
.34746 .49397 m .35354 .4902 L .3524 .49041 L F
.473 .343 .51 r
.35519 .48888 m .36559 .49153 L .36374 .48794 L F
.35183 .48945 m .35432 .48983 L .35334 .48908 L F
.35186 .48925 m .35334 .48908 L .35201 .48807 L F
.35183 .48945 m .35334 .48908 L .35186 .48925 L F
.35183 .48945 m .35236 .48545 L .34859 .48842 L F
.137 .573 .574 r
.3426 .49225 m .35112 .48933 L .34896 .48957 L F
.208 .585 .656 r
.34439 .49191 m .35112 .48933 L .3426 .49225 L F
.35354 .4902 m .35152 .48947 L .34439 .49191 L F
.35152 .48947 m .35112 .48933 L .34439 .49191 L F
.473 .343 .51 r
.35183 .48945 m .34859 .48842 L .35152 .48947 L F
.35201 .48807 m .35519 .48888 L .3544 .46987 L F
.35519 .48888 m .36374 .48794 L .3544 .46987 L F
.35432 .48983 m .36559 .49153 L .35201 .48807 L F
.36301 .48604 m .35712 .47247 L .3544 .46987 L F
.35942 .4768 m .35712 .47247 L .36301 .48604 L F
.318 .28 .753 r
.37999 .48023 m .35942 .4768 L .36301 .48604 L F
.223 .439 .892 r
.36022 .48654 m .35183 .48945 L .35152 .48947 L F
.36038 .48653 m .35183 .48945 L .36022 .48654 L F
.36895 .48359 m .36022 .48654 L .36743 .48403 L F
.36022 .48654 m .35152 .48947 L .36007 .48655 L F
.36022 .48654 m .36007 .48655 L .36743 .48403 L F
.473 .343 .51 r
.35594 .49106 m .35183 .48945 L .35674 .49166 L F
.32 .431 .983 r
.35778 .48858 m .35329 .49011 L .35183 .48945 L F
.322 .297 .783 r
.37999 .48023 m .36301 .48604 L .36559 .49153 L F
.208 .585 .656 r
.35354 .4902 m .36448 .48816 L .36183 .48719 L F
.35354 .4902 m .36183 .48719 L .35418 .48981 L F
.315 .456 .337 r
.36448 .48816 m .36411 .48823 L .36245 .48747 L F
.32 .431 .983 r
.36183 .48719 m .35183 .48945 L .36038 .48653 L F
.35778 .48858 m .35183 .48945 L .36183 .48719 L F
.208 .585 .656 r
.35329 .49011 m .35967 .4864 L .35112 .48933 L F
.35354 .4902 m .35418 .48981 L .35329 .49011 L F
.35418 .48981 m .35967 .4864 L .35329 .49011 L F
.32 .431 .983 r
.36314 .48779 m .35778 .48858 L .36183 .48719 L F
.208 .585 .656 r
.35418 .48981 m .36183 .48719 L .35967 .4864 L F
.473 .343 .51 r
.35152 .48947 m .34862 .48843 L .34687 .48977 L F
.137 .573 .574 r
.34896 .48957 m .35967 .4864 L .35597 .48681 L F
.223 .439 .892 r
.36457 .48386 m .35571 .48682 L .36405 .48389 L F
.35571 .48682 m .34687 .48977 L .35544 .48684 L F
.35571 .48682 m .35544 .48684 L .36405 .48389 L F
.34922 .48912 m .34687 .48977 L .35571 .48682 L F
.35597 .48681 m .35571 .48682 L .36457 .48386 L F
.34922 .48912 m .35571 .48682 L .35597 .48681 L F
.137 .573 .574 r
.35355 .48764 m .3554 .487 L .35536 .48687 L F
.35588 .48684 m .35597 .48681 L .35536 .48687 L F
.34896 .48957 m .35597 .48681 L .35355 .48764 L F
.35112 .48933 m .35967 .4864 L .34896 .48957 L F
.315 .456 .337 r
.35972 .48657 m .35967 .4864 L .35597 .48681 L F
.35967 .4864 m .35975 .48657 L .35597 .48681 L F
.044 0 0 r
.35543 .48685 m .34683 .4898 L .35541 .48687 L F
.35543 .48685 m .34687 .48977 L .34683 .4898 L F
.36405 .48389 m .35544 .48684 L .35543 .48685 L F
.35544 .48684 m .34687 .48977 L .35543 .48685 L F
.137 .573 .574 r
.34896 .48957 m .35355 .48764 L .3474 .48974 L F
.33 .332 .843 r
.38257 .48574 m .36865 .49603 L .38562 .49027 L F
.38257 .48574 m .36559 .49153 L .36865 .49603 L F
.322 .297 .783 r
.37999 .48023 m .36559 .49153 L .38257 .48574 L F
.333 .381 .922 r
.37113 .49374 m .36309 .49706 L .36215 .49621 L F
.38012 .49126 m .37159 .49416 L .37113 .49374 L F
.37159 .49416 m .36309 .49706 L .37113 .49374 L F
.221 .526 .626 r
.35253 .4978 m .35994 .49409 L .35762 .4937 L F
.35994 .49409 m .35886 .49327 L .35762 .4937 L F
.35253 .4978 m .36101 .49491 L .35994 .49409 L F
.473 .343 .51 r
.36255 .49608 m .35886 .49327 L .36215 .49621 L F
.333 .381 .922 r
.37113 .49374 m .36215 .49621 L .37066 .49332 L F
.331 .342 .86 r
.36816 .49741 m .36433 .49871 L .36309 .49706 L F
.334 .375 .913 r
.38562 .49027 m .36865 .49603 L .37189 .49911 L F
.38562 .49027 m .37189 .49911 L .38884 .49337 L F
.221 .474 .588 r
.36713 .49776 m .37449 .49773 L .37283 .49582 L F
.315 .456 .337 r
.37449 .49773 m .37407 .49748 L .37314 .49624 L F
.331 .342 .86 r
.37283 .49582 m .36309 .49706 L .37159 .49416 L F
.221 .474 .588 r
.366 .50061 m .37449 .49773 L .36713 .49776 L F
.36433 .49871 m .36713 .49776 L .36351 .49777 L F
.366 .50061 m .36713 .49776 L .36433 .49871 L F
.331 .342 .86 r
.37649 .50073 m .36858 .50438 L .36742 .50283 L F
.37706 .5015 m .36858 .50438 L .37649 .50073 L F
.218 .433 .554 r
.37429 .49794 m .37449 .49773 L .37423 .49782 L F
.37429 .49794 m .37423 .49782 L .366 .50061 L F
.319 .433 .984 r
.38884 .49337 m .37189 .49911 L .37499 .50047 L F
.331 .342 .86 r
.38558 .49862 m .37649 .50073 L .38083 .49829 L F
.37649 .50073 m .36742 .50283 L .37591 .49996 L F
.37649 .50073 m .37591 .49996 L .38083 .49829 L F
.325 .309 .805 r
.38646 .50026 m .3775 .50232 L .38558 .49862 L F
.3775 .50232 m .36858 .50438 L .37706 .5015 L F
.3775 .50232 m .37706 .5015 L .38558 .49862 L F
.218 .433 .554 r
.37363 .5046 m .37912 .50498 L .37794 .50314 L F
.325 .309 .805 r
.37253 .50497 m .36858 .50438 L .3775 .50232 L F
.37794 .50314 m .3775 .50232 L .38646 .50026 L F
.37253 .50497 m .3775 .50232 L .37794 .50314 L F
.218 .433 .554 r
.37363 .5046 m .37658 .5036 L .37449 .49773 L F
.3778 .50319 m .37794 .50314 L .37449 .49773 L F
.37063 .50784 m .37912 .50498 L .36832 .50423 L F
.214 .397 .523 r
.37402 .51052 m .38071 .50827 L .37912 .50498 L F
.473 .343 .51 r
.37433 .51049 m .37354 .51303 L .37707 .52185 L F
.37433 .51049 m .37707 .52185 L .3792 .52718 L F
.3787 .52307 m .3792 .52718 L .38614 .54453 L F
.37433 .51049 m .3792 .52718 L .3787 .52307 L F
.314 .456 .34 r
.37266 .54591 m .37161 .53714 L .38102 .54315 L F
.197 .288 .422 r
.37266 .54591 m .38061 .53871 L .37161 .53714 L F
.473 .343 .51 r
.37354 .51303 m .37526 .51785 L .37733 .52292 L F
.37707 .52185 m .37733 .52292 L .38614 .54453 L F
.37354 .51303 m .37733 .52292 L .37707 .52185 L F
.214 .397 .523 r
.36621 .51903 m .37467 .51619 L .37395 .5147 L F
.36851 .51653 m .37395 .5147 L .37265 .51202 L F
.36621 .51903 m .37395 .5147 L .36851 .51653 L F
.473 .343 .51 r
.37343 .51337 m .37395 .5147 L .37395 .5147 L F
.21 .364 .492 r
.37627 .52069 m .37467 .51619 L .36621 .51903 L F
.473 .343 .51 r
.376 .51993 m .39153 .5596 L .37599 .5199 L F
.37395 .5147 m .39153 .5596 L .38798 .55044 L F
.37732 .52339 m .37938 .52864 L .37343 .51337 L F
.37938 .52864 m .39153 .5596 L .37936 .52852 L F
.37938 .52864 m .37936 .52852 L .37343 .51337 L F
.281 .179 .561 r
.40222 .52801 m .38527 .53363 L .38521 .53874 L F
.243 .098 .398 r
.40324 .52409 m .38527 .53363 L .40222 .52801 L F
.301 .227 .655 r
.40218 .53312 m .38521 .53874 L .38614 .54453 L F
.281 .179 .561 r
.40222 .52801 m .38521 .53874 L .40218 .53312 L F
.473 .343 .51 r
.37732 .52339 m .39281 .56451 L .39153 .5596 L F
.39277 .56877 m .39281 .56451 L .37732 .52339 L F
.3813 .53267 m .38798 .55044 L .38614 .54453 L F
.37343 .51337 m .38129 .5334 L .3813 .53267 L F
.38129 .5334 m .38798 .55044 L .3813 .53267 L F
.209 .359 .488 r
.38102 .54315 m .36424 .5487 L .36621 .5545 L F
.202 .312 .444 r
.38299 .54898 m .36621 .5545 L .3673 .56032 L F
.209 .359 .488 r
.38102 .54315 m .36621 .5545 L .38299 .54898 L F
.19 .253 .387 r
.38409 .55481 m .3673 .56032 L .36739 .5656 L F
.202 .312 .444 r
.38299 .54898 m .3673 .56032 L .38409 .55481 L F
.169 .159 .293 r
.38421 .5601 m .36739 .5656 L .36649 .56981 L F
.19 .253 .387 r
.38409 .55481 m .36739 .5656 L .38421 .5601 L F
.314 .456 .34 r
.38299 .54898 m .36871 .56539 L .38102 .54315 L F
.38102 .54315 m .37252 .55383 L .37266 .54591 L F
.38102 .54315 m .37118 .56045 L .37252 .55383 L F
.38102 .54315 m .36871 .56539 L .37118 .56045 L F
.186 .237 .372 r
.37252 .55383 m .38108 .54707 L .37767 .5466 L F
.21 .364 .492 r
.36941 .52801 m .37787 .52518 L .37753 .52423 L F
.37087 .52645 m .37753 .52423 L .37627 .52069 L F
.36941 .52801 m .37753 .52423 L .37087 .52645 L F
.473 .343 .51 r
.37732 .52339 m .37756 .52423 L .37761 .52424 L F
.204 .329 .46 r
.37897 .52975 m .37787 .52518 L .36941 .52801 L F
.473 .343 .51 r
.37756 .52423 m .3914 .57126 L .37761 .52424 L F
.37761 .52424 m .3914 .57126 L .39277 .56877 L F
.204 .329 .46 r
.37161 .53714 m .38007 .53433 L .37999 .534 L F
.37213 .53662 m .37999 .534 L .37897 .52975 L F
.37161 .53714 m .37999 .534 L .37213 .53662 L F
.473 .343 .51 r
.37968 .53141 m .37996 .53373 L .3914 .57126 L F
.204 .329 .46 r
.37095 .5344 m .37897 .52975 L .36941 .52801 L F
.37602 .53271 m .37897 .52975 L .37095 .5344 L F
.473 .343 .51 r
.37732 .52339 m .37996 .53373 L .37968 .53141 L F
.186 .237 .372 r
.38108 .54707 m .38114 .54311 L .37266 .54591 L F
.197 .288 .422 r
.37266 .54591 m .38114 .54311 L .38061 .53871 L F
.38061 .53871 m .38007 .53433 L .37161 .53714 L F
.473 .343 .51 r
.3914 .57126 m .37996 .53373 L .38117 .54365 L F
.186 .237 .372 r
.38114 .54338 m .38965 .5403 L .38114 .54311 L F
.297 .217 .635 r
.38966 .54071 m .38117 .54365 L .38114 .54338 L F
.301 .227 .655 r
.40218 .53312 m .38614 .54453 L .40313 .53893 L F
.297 .217 .635 r
.39821 .53802 m .38968 .54084 L .38966 .54071 L F
.38968 .54084 m .38117 .54365 L .38966 .54071 L F
.39821 .53802 m .38966 .54071 L .3977 .53791 L F
.38966 .54071 m .38114 .54338 L .38965 .54057 L F
.38966 .54071 m .38965 .54057 L .3977 .53791 L F
.278 .172 .548 r
.38965 .54175 m .38117 .54365 L .38968 .54084 L F
.313 .264 .723 r
.40313 .53893 m .38614 .54453 L .38798 .55044 L F
.278 .172 .548 r
.38462 .5443 m .38117 .54365 L .38965 .54175 L F
.38962 .54265 m .38965 .54175 L .39816 .53984 L F
.38462 .5443 m .38965 .54175 L .38962 .54265 L F
.314 .456 .34 r
.38409 .55481 m .36871 .56539 L .38299 .54898 L F
.169 .161 .296 r
.37118 .56045 m .38036 .55434 L .37252 .55383 L F
.473 .343 .51 r
.3914 .57126 m .38203 .54596 L .38179 .54717 L F
.211 .38 .509 r
.272 .56575 m .30924 .56078 L .30648 .55428 L F
.217 .433 .556 r
.26844 .56042 m .272 .56575 L .30648 .55428 L F
.313 .456 .343 r
.29904 .55415 m .36649 .56981 L .36739 .5656 L F
.314 .456 .34 r
.38409 .55481 m .36524 .56834 L .36871 .56539 L F
.38421 .5601 m .36524 .56834 L .38409 .55481 L F
.473 .343 .51 r
.3914 .57126 m .38111 .54546 L .381 .55269 L F
.169 .161 .296 r
.38036 .55434 m .38102 .55104 L .37252 .55383 L F
.186 .237 .372 r
.37252 .55383 m .38102 .55104 L .38106 .54825 L F
.473 .343 .51 r
.38179 .54717 m .38117 .54365 L .38111 .54546 L F
.38203 .54596 m .38117 .54365 L .38179 .54717 L F
.186 .237 .372 r
.37252 .55383 m .38962 .54265 L .38455 .54432 L F
.473 .343 .51 r
.381 .55269 m .38111 .54546 L .38086 .55244 L F
.278 .172 .548 r
.3894 .54929 m .38086 .55244 L .38088 .55173 L F
.313 .264 .723 r
.40313 .53893 m .38798 .55044 L .40497 .54485 L F
.278 .172 .548 r
.38939 .54964 m .38086 .55244 L .3894 .54929 L F
.39794 .54683 m .3894 .54929 L .39623 .54669 L F
.3894 .54929 m .38088 .55173 L .38941 .54893 L F
.3894 .54929 m .38941 .54893 L .39623 .54669 L F
.169 .159 .293 r
.38421 .5601 m .36649 .56981 L .38334 .56432 L F
.314 .456 .34 r
.38334 .56432 m .36524 .56834 L .38421 .5601 L F
.133 .029 .158 r
.36871 .56539 m .37848 .56012 L .37118 .56045 L F
.473 .343 .51 r
.38162 .5538 m .38093 .55518 L .3914 .57126 L F
.133 .029 .158 r
.37378 .56034 m .3797 .55766 L .37118 .56045 L F
.37848 .56012 m .37927 .55854 L .37378 .56034 L F
.37927 .55854 m .3797 .55766 L .37378 .56034 L F
.169 .161 .296 r
.37118 .56045 m .3797 .55766 L .38036 .55434 L F
.473 .343 .51 r
.38037 .55432 m .37927 .55854 L .37955 .55846 L F
.37937 .55936 m .37903 .55947 L .37929 .55972 L F
.38037 .55432 m .37929 .55972 L .3914 .57126 L F
.318 .28 .753 r
.40853 .55404 m .38798 .55044 L .39153 .5596 L F
.244 .101 .404 r
.3877 .5562 m .37903 .55947 L .37927 .55854 L F
.38758 .55667 m .37903 .55947 L .3877 .5562 L F
.39617 .55386 m .3877 .5562 L .39413 .55367 L F
.3877 .5562 m .37927 .55854 L .38782 .55574 L F
.3877 .5562 m .38782 .55574 L .39413 .55367 L F
.133 .029 .158 r
.38763 .55519 m .38825 .55486 L .38759 .55508 L F
.38763 .55519 m .38759 .55508 L .3797 .55766 L F
.114 0 .087 r
.38334 .56432 m .36649 .56981 L .36466 .57256 L F
.38334 .56432 m .36466 .57256 L .38154 .56706 L F
.314 .456 .34 r
.38154 .56706 m .36524 .56834 L .38334 .56432 L F
.046 0 0 r
.36524 .56834 m .37554 .56406 L .36871 .56539 L F
.473 .343 .51 r
.3914 .57126 m .37992 .56032 L .3789 .56119 L F
.046 0 0 r
.37217 .56472 m .37726 .5626 L .36871 .56539 L F
.37554 .56406 m .37639 .56334 L .37217 .56472 L F
.37639 .56334 m .37726 .5626 L .37217 .56472 L F
.473 .343 .51 r
.37634 .56444 m .37659 .56394 L .3758 .5642 L F
.133 .029 .158 r
.36871 .56539 m .37726 .5626 L .37823 .56065 L F
.37642 .56124 m .37823 .56065 L .37848 .56012 L F
.36871 .56539 m .37823 .56065 L .37642 .56124 L F
.473 .343 .51 r
.37697 .56317 m .37823 .56065 L .37639 .56334 L F
.3914 .57126 m .37823 .56065 L .37634 .56444 L F
.164 0 .107 r
.38468 .56096 m .3758 .5642 L .37639 .56334 L F
.393 .55858 m .38438 .56139 L .38468 .56096 L F
.38438 .56139 m .3758 .5642 L .38468 .56096 L F
.046 0 0 r
.38504 .56012 m .38583 .55979 L .38515 .56002 L F
.38504 .56012 m .38515 .56002 L .37726 .5626 L F
.164 0 .107 r
.393 .55858 m .38468 .56096 L .39045 .55874 L F
.38468 .56096 m .37639 .56334 L .38497 .56054 L F
.38468 .56096 m .38497 .56054 L .39045 .55874 L F
.046 0 0 r
.37554 .56406 m .38504 .56012 L .37726 .5626 L F
.473 .343 .51 r
.3789 .56119 m .37903 .55947 L .37823 .56065 L F
.37992 .56032 m .37903 .55947 L .3789 .56119 L F
.164 0 .107 r
.38249 .55925 m .37823 .56065 L .37903 .55947 L F
.39538 .55503 m .38719 .55726 L .39617 .55386 L F
.38719 .55726 m .37903 .55947 L .38758 .55667 L F
.38719 .55726 m .38758 .55667 L .39617 .55386 L F
.38249 .55925 m .37903 .55947 L .38719 .55726 L F
.38679 .55784 m .38719 .55726 L .39538 .55503 L F
.38249 .55925 m .38719 .55726 L .38679 .55784 L F
.133 .029 .158 r
.38792 .55504 m .3879 .55508 L .38825 .55486 L F
.37848 .56012 m .3879 .55508 L .38792 .55504 L F
.37848 .56012 m .38003 .56005 L .3879 .55508 L F
.38003 .56005 m .38583 .55979 L .38679 .55784 L F
.38003 .56005 m .38679 .55784 L .38825 .55486 L F
.315 .456 .337 r
.38568 .55948 m .3865 .55826 L .38583 .55979 L F
.38679 .55784 m .38572 .55942 L .38583 .55979 L F
.3865 .55826 m .38679 .55784 L .38583 .55979 L F
.244 .101 .404 r
.39617 .55386 m .38758 .55667 L .3877 .5562 L F
.318 .28 .753 r
.40497 .54485 m .38798 .55044 L .40853 .55404 L F
.309 .252 .702 r
.39281 .56451 m .40853 .55404 L .39153 .5596 L F
.39281 .56451 m .40982 .55897 L .40853 .55404 L F
.474 .343 .506 r
.40982 .55897 m .39821 .53802 L .40853 .55404 L F
.169 .161 .296 r
.39746 .54873 m .3974 .54873 L .38825 .55486 L F
.3974 .54873 m .3889 .55152 L .38825 .55486 L F
.474 .343 .506 r
.40982 .55897 m .39808 .54697 L .39811 .54538 L F
.40982 .55897 m .39811 .54538 L .39918 .53977 L F
.282 .18 .563 r
.39277 .56877 m .40982 .55897 L .39281 .56451 L F
.39277 .56877 m .40979 .56324 L .40982 .55897 L F
.474 .343 .506 r
.40979 .56324 m .39794 .54683 L .40982 .55897 L F
.40979 .56324 m .39617 .55386 L .3964 .55293 L F
.133 .029 .158 r
.39661 .55249 m .38825 .55486 L .38782 .55574 L F
.39683 .55205 m .38825 .55486 L .39661 .55249 L F
.474 .343 .506 r
.40979 .56324 m .39663 .5531 L .39879 .54801 L F
.39663 .5531 m .3964 .55293 L .39683 .55205 L F
.39663 .5531 m .39683 .55205 L .39879 .54801 L F
.169 .161 .296 r
.39746 .54873 m .38825 .55486 L .39683 .55205 L F
.133 .029 .158 r
.40543 .54923 m .39661 .55249 L .40194 .55111 L F
.39661 .55249 m .38782 .55574 L .3964 .55293 L F
.39661 .55249 m .3964 .55293 L .40194 .55111 L F
.474 .343 .506 r
.39879 .54801 m .3964 .55293 L .39794 .54683 L F
.40853 .55404 m .39702 .5282 L .40497 .54485 L F
.39702 .5282 m .39697 .52808 L .39702 .52819 L F
.39702 .5282 m .39702 .52819 L .40497 .54485 L F
.197 .288 .422 r
.39763 .53307 m .38856 .53151 L .38965 .5403 L F
.474 .343 .506 r
.39449 .51794 m .40324 .52409 L .40222 .52801 L F
.39431 .51771 m .39446 .51782 L .39449 .51794 L F
.39446 .51782 m .40324 .52409 L .39449 .51794 L F
.39446 .51782 m .41008 .51291 L .40324 .52409 L F
.40222 .52801 m .40218 .53312 L .39431 .51771 L F
.39431 .51771 m .40218 .53312 L .40313 .53893 L F
.39431 .51771 m .40313 .53893 L .40497 .54485 L F
.309 .251 .699 r
.39697 .52808 m .38845 .53091 L .38818 .52983 L F
.39697 .52808 m .38818 .52983 L .39288 .5271 L F
.38818 .52983 m .37941 .53158 L .3879 .52876 L F
.38818 .52983 m .3879 .52876 L .39288 .5271 L F
.21 .364 .492 r
.38597 .52248 m .38636 .52235 L .3859 .52228 L F
.318 .28 .753 r
.38528 .51921 m .37732 .52339 L .37628 .52071 L F
.3858 .52056 m .37732 .52339 L .38528 .51921 L F
.39431 .51771 m .38528 .51921 L .38802 .51678 L F
.38528 .51921 m .37628 .52071 L .38476 .51787 L F
.38528 .51921 m .38476 .51787 L .38802 .51678 L F
.21 .364 .492 r
.38597 .52248 m .3859 .52228 L .38421 .522 L F
.309 .251 .699 r
.39452 .51855 m .38591 .52098 L .39431 .51771 L F
.38591 .52098 m .37732 .52339 L .3858 .52056 L F
.38591 .52098 m .3858 .52056 L .39431 .51771 L F
.37926 .52365 m .37732 .52339 L .38591 .52098 L F
.38601 .52139 m .38591 .52098 L .39452 .51855 L F
.37926 .52365 m .38591 .52098 L .38601 .52139 L F
.21 .364 .492 r
.37633 .5207 m .38636 .52235 L .38476 .51787 L F
.37632 .5207 m .37633 .5207 L .37627 .52069 L F
.309 .251 .699 r
.3789 .52377 m .37753 .52423 L .37732 .52339 L F
.21 .364 .492 r
.37787 .52518 m .38597 .52248 L .3839 .5221 L F
.37787 .52518 m .3839 .5221 L .37753 .52423 L F
.309 .251 .699 r
.38818 .52983 m .37996 .53373 L .37941 .53158 L F
.38845 .53091 m .37996 .53373 L .38818 .52983 L F
.297 .217 .635 r
.397 .52835 m .38847 .53105 L .39697 .52808 L F
.38847 .53105 m .37996 .53373 L .38845 .53091 L F
.38847 .53105 m .38845 .53091 L .39697 .52808 L F
.38046 .53385 m .37996 .53373 L .38847 .53105 L F
.38849 .53118 m .38847 .53105 L .397 .52835 L F
.38046 .53385 m .38847 .53105 L .38849 .53118 L F
.204 .329 .46 r
.38596 .52275 m .38703 .52635 L .38636 .52235 L F
.37897 .52975 m .38703 .52635 L .38596 .52275 L F
.37897 .52975 m .38788 .53138 L .38703 .52635 L F
.38788 .53138 m .38849 .53118 L .38636 .52235 L F
.38788 .53138 m .38856 .53151 L .38849 .53118 L F
.315 .456 .337 r
.3885 .53129 m .3885 .53129 L .38856 .53151 L F
.38849 .53118 m .3885 .53129 L .38856 .53151 L F
.204 .329 .46 r
.397 .52835 m .38856 .53151 L .39708 .52868 L F
.309 .251 .699 r
.39697 .52808 m .39288 .5271 L .39642 .52593 L F
.204 .329 .46 r
.39597 .52409 m .38909 .53098 L .397 .52835 L F
.38909 .53098 m .38856 .53151 L .397 .52835 L F
.197 .288 .422 r
.39708 .52868 m .38856 .53151 L .39763 .53307 L F
.474 .343 .506 r
.39442 .51768 m .41008 .51291 L .39446 .51782 L F
.38884 .49337 m .41008 .51291 L .39502 .51749 L F
.39359 .51451 m .39502 .51749 L .39431 .51771 L F
.38884 .49337 m .39502 .51749 L .39359 .51451 L F
.325 .309 .805 r
.39042 .50765 m .38497 .50684 L .38922 .50541 L F
.474 .343 .506 r
.39254 .50982 m .38562 .49027 L .38884 .49337 L F
.39153 .50823 m .38562 .49027 L .39254 .50982 L F
.39273 .51272 m .39109 .50755 L .39359 .51451 L F
.39109 .50755 m .38562 .49027 L .39153 .50823 L F
.39109 .50755 m .39153 .50823 L .39359 .51451 L F
.331 .342 .86 r
.38558 .49862 m .37706 .5015 L .37649 .50073 L F
.218 .433 .554 r
.38113 .49819 m .37449 .49773 L .37591 .49996 L F
.331 .342 .86 r
.38558 .49862 m .38083 .49829 L .38443 .49707 L F
.218 .433 .554 r
.38301 .49484 m .37449 .49773 L .38532 .49848 L F
.297 .217 .635 r
.39821 .53802 m .39772 .53791 L .39818 .53775 L F
.278 .172 .548 r
.39816 .53984 m .38965 .54175 L .39821 .53802 L F
.38965 .54175 m .38968 .54084 L .39821 .53802 L F
.186 .237 .372 r
.39818 .53748 m .38965 .5403 L .39024 .54038 L F
.297 .217 .635 r
.39821 .53802 m .3977 .53791 L .39772 .53791 L F
.186 .237 .372 r
.39818 .53775 m .39024 .54038 L .39814 .54144 L F
.39818 .53748 m .39024 .54038 L .39818 .53775 L F
.197 .288 .422 r
.38061 .53871 m .38965 .5403 L .38856 .53151 L F
.297 .217 .635 r
.38046 .53385 m .37999 .534 L .37996 .53373 L F
.204 .329 .46 r
.38007 .53433 m .38856 .53151 L .37897 .52975 L F
.197 .288 .422 r
.38061 .53871 m .38856 .53151 L .38007 .53433 L F
.297 .217 .635 r
.38907 .53587 m .37999 .534 L .38046 .53385 L F
.38908 .536 m .37999 .534 L .38907 .53587 L F
.38908 .53601 m .37999 .534 L .38908 .536 L F
.315 .456 .337 r
.3896 .54019 m .38856 .53151 L .38965 .5403 L F
.38851 .53142 m .38856 .53151 L .3896 .54019 L F
.297 .217 .635 r
.38905 .53574 m .38046 .53385 L .38849 .53118 L F
.315 .456 .337 r
.38856 .53151 m .38851 .53134 L .38965 .5403 L F
.297 .217 .635 r
.38907 .53587 m .38046 .53385 L .38905 .53574 L F
.315 .456 .337 r
.38717 .52574 m .38713 .52573 L .3879 .52876 L F
.38636 .52235 m .38713 .52573 L .38717 .52574 L F
.204 .329 .46 r
.37897 .52975 m .38636 .52235 L .37787 .52518 L F
.315 .456 .337 r
.38636 .52235 m .38601 .52139 L .38713 .52573 L F
.38618 .52203 m .38636 .52235 L .3879 .52876 L F
.309 .251 .699 r
.39288 .5271 m .38713 .52573 L .39642 .52593 L F
.38713 .52573 m .37732 .52339 L .38685 .52466 L F
.38713 .52573 m .38685 .52466 L .39642 .52593 L F
.21 .364 .492 r
.37753 .52423 m .3839 .5221 L .37627 .52069 L F
.37627 .52069 m .37633 .5207 L .38315 .51334 L F
.37633 .5207 m .38476 .51787 L .38315 .51334 L F
.473 .343 .51 r
.37395 .5147 m .376 .51993 L .37395 .5147 L F
.376 .51993 m .37599 .5199 L .37395 .5147 L F
.37354 .51303 m .37343 .51337 L .37526 .51785 L F
.318 .28 .753 r
.37619 .51394 m .37395 .5147 L .37343 .51337 L F
.325 .309 .805 r
.37614 .51246 m .37343 .51337 L .37271 .51203 L F
.37614 .51246 m .37271 .51203 L .37222 .51113 L F
.38131 .5094 m .37614 .51246 L .37222 .51113 L F
.38191 .51052 m .37614 .51246 L .38131 .5094 L F
.214 .397 .523 r
.37467 .51619 m .38315 .51334 L .37939 .51287 L F
.318 .28 .753 r
.39094 .50899 m .38217 .51118 L .39042 .50765 L F
.38217 .51118 m .37343 .51337 L .38191 .51052 L F
.38217 .51118 m .38191 .51052 L .39042 .50765 L F
.37619 .51394 m .37343 .51337 L .38217 .51118 L F
.38243 .51185 m .38217 .51118 L .39094 .50899 L F
.37619 .51394 m .38217 .51118 L .38243 .51185 L F
.325 .309 .805 r
.39042 .50765 m .38131 .5094 L .38497 .50684 L F
.38131 .5094 m .37222 .51113 L .38071 .50827 L F
.38131 .5094 m .38071 .50827 L .38497 .50684 L F
.214 .397 .523 r
.37265 .51202 m .38315 .51334 L .38071 .50827 L F
.325 .309 .805 r
.39042 .50765 m .38191 .51052 L .38131 .5094 L F
.214 .397 .523 r
.38964 .5063 m .38315 .51334 L .39166 .51049 L F
.318 .28 .753 r
.39431 .51771 m .38872 .51655 L .39327 .51502 L F
.39431 .51771 m .3858 .52056 L .38528 .51921 L F
.214 .397 .523 r
.37467 .51619 m .37939 .51287 L .37395 .5147 L F
.21 .364 .492 r
.37627 .52069 m .38315 .51334 L .37467 .51619 L F
.318 .28 .753 r
.38386 .51554 m .37395 .5147 L .37619 .51394 L F
.315 .456 .337 r
.38476 .51787 m .38315 .51334 L .3837 .51513 L F
.38269 .51252 m .38315 .51334 L .38476 .51787 L F
.474 .343 .506 r
.39359 .51451 m .39153 .50823 L .39254 .50982 L F
.39431 .51771 m .39166 .5105 L .38562 .49027 L F
.39166 .5105 m .38257 .48574 L .38317 .48663 L F
.39166 .5105 m .38317 .48663 L .38562 .49027 L F
.21 .364 .492 r
.39246 .51275 m .38315 .51334 L .38476 .51787 L F
.39166 .51049 m .38315 .51334 L .39246 .51275 L F
.474 .343 .506 r
.39042 .50765 m .38257 .48574 L .39166 .5105 L F
.39327 .51502 m .39166 .5105 L .39431 .51771 L F
.21 .364 .492 r
.39246 .51275 m .38476 .51787 L .39326 .515 L F
.474 .343 .506 r
.39042 .50765 m .39166 .5105 L .39327 .51502 L F
.21 .364 .492 r
.39326 .515 m .38476 .51787 L .39322 .51504 L F
.474 .343 .506 r
.39431 .51771 m .39273 .51272 L .39359 .51451 L F
.21 .364 .492 r
.40019 .50762 m .39246 .51275 L .39326 .515 L F
.40019 .50762 m .39166 .51049 L .39246 .51275 L F
.318 .28 .753 r
.39431 .51771 m .38802 .51678 L .38872 .51655 L F
.21 .364 .492 r
.39322 .51504 m .38476 .51787 L .38636 .52235 L F
.318 .28 .753 r
.38872 .51655 m .38411 .5162 L .38386 .51554 L F
.38802 .51678 m .38411 .5162 L .38872 .51655 L F
.38411 .5162 m .37395 .5147 L .38386 .51554 L F
.21 .364 .492 r
.39327 .51502 m .38636 .52235 L .39487 .51951 L F
.309 .251 .699 r
.39642 .52593 m .38685 .52466 L .39452 .51855 L F
.21 .364 .492 r
.38597 .52248 m .38421 .522 L .3839 .5221 L F
.38597 .52248 m .37633 .5207 L .37632 .5207 L F
.309 .251 .699 r
.38685 .52466 m .37926 .52365 L .38601 .52139 L F
.21 .364 .492 r
.39322 .51504 m .38636 .52235 L .39327 .51502 L F
.315 .456 .337 r
.38605 .52153 m .38601 .52139 L .38636 .52235 L F
.38615 .52193 m .38605 .52153 L .38636 .52235 L F
.318 .28 .753 r
.38386 .51554 m .37619 .51394 L .38243 .51185 L F
.38411 .5162 m .37628 .52071 L .37395 .5147 L F
.38476 .51787 m .37628 .52071 L .38411 .5162 L F
.214 .397 .523 r
.37824 .50593 m .37912 .50498 L .37796 .50537 L F
.37824 .50593 m .37796 .50537 L .37063 .50784 L F
.37265 .51202 m .37824 .50593 L .37063 .50784 L F
.315 .456 .337 r
.37948 .506 m .38071 .50827 L .37912 .50498 L F
.37948 .506 m .37912 .50498 L .37935 .50575 L F
.218 .433 .554 r
.38532 .49848 m .38113 .49819 L .37912 .50498 L F
.38113 .49819 m .37591 .49996 L .37912 .50498 L F
.38532 .49848 m .37912 .50498 L .38763 .50211 L F
.214 .397 .523 r
.38964 .5063 m .37912 .50498 L .38315 .51334 L F
.38763 .50211 m .37912 .50498 L .38964 .5063 L F
.315 .456 .337 r
.37935 .50575 m .37912 .50498 L .37794 .50314 L F
.37912 .50498 m .38071 .50827 L .37794 .50314 L F
.325 .309 .805 r
.38922 .50541 m .37902 .50514 L .38646 .50026 L F
.37902 .50514 m .37253 .50497 L .37794 .50314 L F
.37902 .50514 m .37794 .50314 L .38646 .50026 L F
.38497 .50684 m .37253 .50497 L .38922 .50541 L F
.214 .397 .523 r
.37265 .51202 m .38071 .50827 L .37402 .51052 L F
.218 .433 .554 r
.36832 .50423 m .37363 .5046 L .37449 .49773 L F
.36832 .50423 m .37429 .49794 L .366 .50061 L F
.331 .342 .86 r
.37478 .49844 m .36742 .50283 L .36433 .49871 L F
.37591 .49996 m .36742 .50283 L .37478 .49844 L F
.325 .309 .805 r
.38497 .50684 m .37222 .51113 L .36946 .50601 L F
.38497 .50684 m .36946 .50601 L .37253 .50497 L F
.315 .456 .337 r
.37794 .50314 m .38256 .51219 L .3752 .499 L F
.37591 .49996 m .3752 .499 L .37449 .49773 L F
.37794 .50314 m .3752 .499 L .37591 .49996 L F
.331 .342 .86 r
.37433 .49784 m .36433 .49871 L .36816 .49741 L F
.315 .456 .337 r
.38256 .51219 m .38268 .5125 L .37449 .49773 L F
.331 .342 .86 r
.37478 .49844 m .36433 .49871 L .37433 .49784 L F
.21 .364 .492 r
.3839 .5221 m .38421 .522 L .37633 .5207 L F
.315 .456 .337 r
.38851 .53134 m .38959 .54008 L .38965 .5403 L F
.3896 .54019 m .38965 .5403 L .3896 .54021 L F
.38965 .5403 m .38959 .54008 L .38959 .54014 L F
.186 .237 .372 r
.39814 .54144 m .38965 .5403 L .38955 .54823 L F
.278 .172 .548 r
.38462 .5443 m .38111 .54546 L .38117 .54365 L F
.186 .237 .372 r
.38455 .54432 m .38962 .54265 L .38965 .5403 L F
.315 .456 .337 r
.38965 .5403 m .38959 .54014 L .38965 .54057 L F
.3896 .54021 m .38965 .5403 L .38965 .54057 L F
.186 .237 .372 r
.38905 .54077 m .38965 .5403 L .38114 .54338 L F
.197 .288 .422 r
.38114 .54311 m .38965 .5403 L .38061 .53871 L F
.297 .217 .635 r
.38908 .53601 m .38114 .54338 L .37999 .534 L F
.315 .456 .337 r
.3896 .54021 m .38965 .5403 L .3896 .54021 L F
.474 .343 .506 r
.40497 .54485 m .39825 .53077 L .39829 .52783 L F
.40853 .55404 m .39826 .53809 L .39702 .5282 L F
.197 .288 .422 r
.40563 .52584 m .39763 .53307 L .40674 .53465 L F
.39763 .53307 m .38965 .5403 L .39818 .53748 L F
.39763 .53307 m .39818 .53748 L .40674 .53465 L F
.474 .343 .506 r
.39702 .5282 m .39821 .53802 L .39697 .52808 L F
.39826 .53809 m .39821 .53802 L .39702 .5282 L F
.297 .217 .635 r
.3977 .53791 m .38965 .54057 L .38908 .53601 L F
.38965 .54057 m .38114 .54338 L .38908 .53601 L F
.214 .397 .523 r
.37395 .5147 m .37939 .51287 L .37265 .51202 L F
.309 .251 .699 r
.39288 .5271 m .37941 .53158 L .37753 .52423 L F
.39288 .5271 m .37753 .52423 L .3789 .52377 L F
.331 .342 .86 r
.36816 .49741 m .36309 .49706 L .37283 .49582 L F
.221 .526 .626 r
.35994 .49409 m .36737 .49037 L .35886 .49327 L F
.35994 .49409 m .36952 .49201 L .36737 .49037 L F
.36101 .49491 m .36952 .49201 L .35994 .49409 L F
.221 .474 .588 r
.36351 .49777 m .36952 .49201 L .36101 .49491 L F
.333 .381 .922 r
.36934 .49214 m .36215 .49621 L .35886 .49327 L F
.221 .474 .588 r
.36713 .49776 m .37283 .49582 L .36952 .49201 L F
.36351 .49777 m .36713 .49776 L .36952 .49201 L F
.333 .381 .922 r
.37066 .49332 m .36215 .49621 L .36934 .49214 L F
.133 .029 .158 r
.37848 .56012 m .38763 .55519 L .3797 .55766 L F
.473 .343 .51 r
.38086 .55244 m .38037 .55432 L .38093 .55518 L F
.38086 .55244 m .38093 .55518 L .38162 .5538 L F
.244 .101 .404 r
.38493 .55282 m .38037 .55432 L .38086 .55244 L F
.169 .161 .296 r
.38036 .55434 m .38825 .55486 L .3874 .55201 L F
.244 .101 .404 r
.39747 .5487 m .38915 .55058 L .39794 .54683 L F
.38915 .55058 m .38086 .55244 L .38939 .54964 L F
.38915 .55058 m .38939 .54964 L .39794 .54683 L F
.315 .456 .337 r
.38812 .55458 m .38869 .55237 L .38825 .55486 L F
.169 .161 .296 r
.38036 .55434 m .3874 .55201 L .38043 .5543 L F
.315 .456 .337 r
.3889 .55152 m .38814 .55449 L .38825 .55486 L F
.244 .101 .404 r
.38493 .55282 m .38086 .55244 L .38915 .55058 L F
.3889 .55152 m .38915 .55058 L .39747 .5487 L F
.38493 .55282 m .38915 .55058 L .3889 .55152 L F
.169 .161 .296 r
.38924 .54844 m .38941 .54893 L .38955 .54823 L F
.38088 .55173 m .38955 .54823 L .38102 .55104 L F
.186 .237 .372 r
.38106 .54825 m .38955 .54823 L .38962 .54265 L F
.38102 .55104 m .38955 .54823 L .38106 .54825 L F
.38108 .54707 m .38455 .54432 L .38111 .54546 L F
.278 .172 .548 r
.3895 .54614 m .38088 .55173 L .38111 .54546 L F
.169 .161 .296 r
.3981 .54542 m .38955 .54823 L .39122 .54834 L F
.278 .172 .548 r
.39794 .54683 m .38939 .54964 L .3894 .54929 L F
.169 .161 .296 r
.3981 .54542 m .39122 .54834 L .39796 .54612 L F
.315 .456 .337 r
.38944 .54801 m .38958 .54395 L .38955 .54823 L F
.38962 .54265 m .38944 .54789 L .38955 .54823 L F
.278 .172 .548 r
.38954 .54497 m .38462 .5443 L .38962 .54265 L F
.315 .456 .337 r
.3896 .54021 m .38965 .54057 L .38962 .54265 L F
.38958 .54395 m .38962 .54265 L .38955 .54823 L F
.3896 .54021 m .38962 .54265 L .38958 .54395 L F
.474 .343 .506 r
.39918 .53977 m .39811 .54538 L .39821 .53802 L F
.39808 .54697 m .39816 .53984 L .39821 .53802 L F
.186 .237 .372 r
.40674 .53465 m .38955 .54823 L .40668 .5426 L F
.278 .172 .548 r
.39658 .54657 m .38953 .54524 L .39796 .54612 L F
.38953 .54524 m .38462 .5443 L .38954 .54497 L F
.38953 .54524 m .38954 .54497 L .39796 .54612 L F
.39796 .54612 m .38954 .54497 L .39816 .53984 L F
.38954 .54497 m .38962 .54265 L .39816 .53984 L F
.39794 .54683 m .39658 .54657 L .39796 .54612 L F
.38953 .54524 m .38111 .54546 L .38462 .5443 L F
.38951 .54606 m .38111 .54546 L .38953 .54524 L F
.39623 .54669 m .3895 .54614 L .39658 .54657 L F
.3895 .54614 m .38111 .54546 L .38951 .54606 L F
.3895 .54614 m .38951 .54606 L .39658 .54657 L F
.169 .161 .296 r
.38761 .54952 m .38955 .54823 L .38088 .55173 L F
.278 .172 .548 r
.38941 .54893 m .38088 .55173 L .3895 .54614 L F
.186 .237 .372 r
.38111 .54546 m .38765 .54188 L .38114 .54338 L F
.38455 .54432 m .38765 .54188 L .38111 .54546 L F
.38765 .54188 m .38748 .54129 L .38114 .54338 L F
.325 .308 .802 r
.35942 .4768 m .3764 .47096 L .3741 .46661 L F
.318 .28 .753 r
.3764 .47096 m .35942 .4768 L .37999 .48023 L F
.474 .343 .506 r
.37444 .48575 m .3741 .46661 L .37921 .48751 L F
.325 .308 .802 r
.35942 .4768 m .3741 .46661 L .35712 .47247 L F
.334 .375 .911 r
.35712 .47247 m .3741 .46661 L .37141 .46399 L F
.474 .343 .506 r
.37444 .48575 m .37141 .46399 L .3741 .46661 L F
.37444 .48612 m .37439 .48573 L .37444 .48575 L F
.37439 .48573 m .37141 .46399 L .37444 .48575 L F
.38783 .50041 m .37999 .48023 L .38257 .48574 L F
.39042 .50765 m .38754 .50008 L .38783 .50041 L F
.38754 .50008 m .37999 .48023 L .38783 .50041 L F
.331 .342 .86 r
.38135 .49293 m .37751 .49423 L .38012 .49126 L F
.221 .474 .588 r
.38054 .49198 m .37449 .49773 L .38301 .49484 L F
.315 .456 .337 r
.38959 .54014 m .37935 .50575 L .37552 .49943 L F
.37471 .49834 m .37552 .49943 L .37449 .49773 L F
.38959 .54014 m .37552 .49943 L .37471 .49834 L F
.186 .237 .372 r
.38765 .54188 m .38905 .54077 L .38748 .54129 L F
.315 .456 .337 r
.38965 .54057 m .37471 .49834 L .38944 .54789 L F
.37471 .49834 m .37449 .49773 L .37465 .49826 L F
.37471 .49834 m .37465 .49826 L .38944 .54789 L F
.38959 .54014 m .37449 .49773 L .38965 .54057 L F
.37935 .50575 m .37794 .50314 L .37449 .49773 L F
.37449 .49773 m .37454 .49782 L .37453 .49782 L F
.37454 .49782 m .37518 .49898 L .37453 .49782 L F
.37453 .49782 m .37518 .49898 L .37493 .49863 L F
.37449 .49773 m .37493 .49863 L .37407 .49748 L F
.221 .474 .588 r
.37854 .49388 m .37283 .49582 L .37449 .49773 L F
.331 .342 .86 r
.37433 .49784 m .36816 .49741 L .37283 .49582 L F
.315 .456 .337 r
.37449 .49773 m .36984 .49258 L .37066 .49332 L F
.38955 .54823 m .37449 .49773 L .37066 .49332 L F
.36967 .49243 m .37066 .49332 L .36952 .49201 L F
.38955 .54823 m .37066 .49332 L .36967 .49243 L F
.333 .381 .922 r
.36875 .49161 m .35886 .49327 L .36326 .49177 L F
.278 .172 .548 r
.39794 .54683 m .39623 .54669 L .39658 .54657 L F
.169 .161 .296 r
.39796 .54612 m .39122 .54834 L .39746 .54873 L F
.315 .456 .337 r
.38869 .55237 m .3889 .55152 L .38825 .55486 L F
.244 .101 .404 r
.39617 .55386 m .38849 .55315 L .39747 .5487 L F
.38849 .55315 m .38493 .55282 L .3889 .55152 L F
.38849 .55315 m .3889 .55152 L .39747 .5487 L F
.38828 .55395 m .38826 .55395 L .38827 .55395 L F
.169 .161 .296 r
.3797 .55766 m .38825 .55486 L .38036 .55434 L F
.244 .101 .404 r
.38826 .55395 m .37927 .55854 L .38827 .55395 L F
.169 .161 .296 r
.38036 .55434 m .38761 .54952 L .38088 .55173 L F
.244 .101 .404 r
.38827 .55395 m .37927 .55854 L .38037 .55432 L F
.38782 .55574 m .37927 .55854 L .38828 .55395 L F
.38849 .55315 m .38037 .55432 L .38493 .55282 L F
.39413 .55367 m .38828 .55395 L .38849 .55315 L F
.38828 .55395 m .38037 .55432 L .38849 .55315 L F
.333 .381 .922 r
.36934 .49214 m .35886 .49327 L .36875 .49161 L F
.169 .161 .296 r
.38043 .5543 m .3874 .55201 L .38682 .55005 L F
.208 .585 .656 r
.35596 .49107 m .36448 .48816 L .35354 .4902 L F
.32 .431 .983 r
.36558 .4889 m .35737 .49195 L .35674 .49166 L F
.3659 .48904 m .35737 .49195 L .36558 .4889 L F
.221 .526 .626 r
.35674 .49166 m .36448 .48816 L .35596 .49107 L F
.36264 .48965 m .36448 .48816 L .35674 .49166 L F
.32 .431 .983 r
.37444 .48612 m .36558 .4889 L .37184 .48651 L F
.36558 .4889 m .35674 .49166 L .36526 .48875 L F
.36558 .4889 m .36526 .48875 L .37184 .48651 L F
.333 .381 .922 r
.36326 .49177 m .35886 .49327 L .35737 .49195 L F
.315 .456 .337 r
.36964 .4924 m .36952 .49201 L .36737 .49037 L F
.333 .381 .922 r
.38012 .49126 m .37637 .49138 L .37919 .49042 L F
.331 .342 .86 r
.37433 .49784 m .37159 .49416 L .38012 .49126 L F
.333 .381 .922 r
.38012 .49126 m .37113 .49374 L .37637 .49138 L F
.37113 .49374 m .37066 .49332 L .37637 .49138 L F
.221 .474 .588 r
.37806 .48911 m .36952 .49201 L .38054 .49198 L F
.474 .343 .506 r
.37444 .48575 m .37921 .48751 L .37995 .49057 L F
.221 .526 .626 r
.37592 .48746 m .36952 .49201 L .37806 .48911 L F
.333 .381 .922 r
.37592 .48746 m .37149 .48896 L .37444 .48612 L F
.221 .526 .626 r
.37555 .48717 m .37467 .48788 L .37592 .48746 L F
.37467 .48788 m .36952 .49201 L .37592 .48746 L F
.333 .381 .922 r
.36737 .49037 m .35737 .49195 L .3659 .48904 L F
.36875 .49161 m .36326 .49177 L .36737 .49037 L F
.36326 .49177 m .35737 .49195 L .36737 .49037 L F
.474 .343 .506 r
.37444 .48575 m .37995 .49057 L .37728 .48851 L F
.221 .526 .626 r
.37467 .48788 m .36737 .49037 L .36952 .49201 L F
.36265 .49176 m .36737 .49037 L .36184 .49029 L F
.36184 .49029 m .36737 .49037 L .36448 .48816 L F
.32 .431 .983 r
.36526 .48875 m .35674 .49166 L .36377 .48807 L F
.221 .526 .626 r
.35886 .49327 m .36737 .49037 L .35849 .49299 L F
.315 .456 .337 r
.36737 .49037 m .38856 .53151 L .36466 .48848 L F
.36526 .48875 m .36466 .48848 L .36448 .48816 L F
.36737 .49037 m .36466 .48848 L .36526 .48875 L F
.36952 .49201 m .36976 .49252 L .36737 .49037 L F
.36976 .49252 m .38856 .53151 L .36737 .49037 L F
.333 .381 .922 r
.36875 .49161 m .3659 .48904 L .37444 .48612 L F
.32 .431 .983 r
.37444 .48612 m .3659 .48904 L .36558 .4889 L F
.474 .343 .506 r
.37444 .48612 m .37444 .48575 L .37728 .48851 L F
.37615 .48764 m .37728 .48851 L .37887 .49005 L F
.37444 .48612 m .37728 .48851 L .37615 .48764 L F
.221 .526 .626 r
.37448 .48635 m .36448 .48816 L .36737 .49037 L F
.474 .343 .506 r
.37592 .48746 m .37887 .49005 L .37919 .49042 L F
.37444 .48612 m .37615 .48764 L .37592 .48746 L F
.37615 .48764 m .37887 .49005 L .37592 .48746 L F
.221 .526 .626 r
.37555 .48717 m .36737 .49037 L .37467 .48788 L F
.474 .343 .506 r
.38558 .49862 m .37999 .48023 L .39042 .50765 L F
.38558 .49862 m .3764 .47096 L .37999 .48023 L F
.38012 .49126 m .3764 .47096 L .38558 .49862 L F
.38012 .49126 m .3741 .46661 L .3764 .47096 L F
.221 .526 .626 r
.38162 .4823 m .37448 .48635 L .37555 .48717 L F
.37448 .48635 m .36737 .49037 L .37555 .48717 L F
.32 .431 .983 r
.37444 .48612 m .37184 .48651 L .37381 .48583 L F
.221 .526 .626 r
.37304 .48524 m .36448 .48816 L .37448 .48635 L F
.208 .585 .656 r
.37065 .48435 m .36448 .48816 L .37304 .48524 L F
.37065 .48435 m .36933 .48463 L .36448 .48816 L F
.32 .431 .983 r
.3704 .48426 m .36589 .4858 L .36895 .48359 L F
.208 .585 .656 r
.36933 .48463 m .36183 .48719 L .36448 .48816 L F
.32 .431 .983 r
.36589 .4858 m .36038 .48653 L .36895 .48359 L F
.223 .439 .892 r
.36007 .48655 m .35152 .48947 L .35818 .48667 L F
.315 .456 .337 r
.36183 .48719 m .35976 .48657 L .36007 .48655 L F
.36448 .48816 m .36245 .48747 L .36183 .48719 L F
.36245 .48747 m .35976 .48657 L .36183 .48719 L F
.32 .431 .983 r
.36314 .48779 m .35329 .49011 L .35778 .48858 L F
.36377 .48807 m .35329 .49011 L .36314 .48779 L F
.221 .526 .626 r
.35849 .49299 m .36265 .49176 L .36184 .49029 L F
.35849 .49299 m .36264 .48965 L .35674 .49166 L F
.32 .431 .983 r
.36377 .48807 m .35674 .49166 L .35329 .49011 L F
.164 0 .107 r
.38599 .55903 m .38249 .55925 L .38679 .55784 L F
.133 .029 .158 r
.37726 .5626 m .38583 .55979 L .37848 .56012 L F
.164 0 .107 r
.38568 .55949 m .37639 .56334 L .37823 .56065 L F
.315 .456 .337 r
.38583 .55979 m .38572 .55942 L .38571 .55944 L F
.192 .006 .202 r
.3914 .57126 m .40979 .56324 L .39277 .56877 L F
.3914 .57126 m .40846 .56572 L .40979 .56324 L F
.474 .343 .506 r
.40846 .56572 m .39617 .55386 L .40979 .56324 L F
.133 .029 .158 r
.39563 .55451 m .38782 .55574 L .38583 .55979 L F
.474 .343 .506 r
.40846 .56572 m .39353 .55883 L .39458 .55685 L F
.39705 .55471 m .39458 .55685 L .39617 .55386 L F
.40846 .56572 m .39458 .55685 L .39705 .55471 L F
.164 0 .107 r
.393 .55858 m .39045 .55874 L .39357 .55772 L F
.046 0 0 r
.39443 .55698 m .38583 .55979 L .39274 .55844 L F
.474 .343 .506 r
.39353 .55883 m .39538 .55503 L .39617 .55386 L F
.133 .029 .158 r
.40543 .54923 m .38583 .55979 L .40306 .55416 L F
.164 0 .107 r
.39357 .55772 m .38599 .55903 L .39538 .55503 L F
.39045 .55874 m .38599 .55903 L .39357 .55772 L F
0 0 0 r
.38392 .56161 m .3758 .5642 L .38438 .56139 L F
.3785 .56345 m .3758 .5642 L .38392 .56161 L F
.38346 .56183 m .38392 .56161 L .39208 .55901 L F
.3785 .56345 m .38392 .56161 L .38346 .56183 L F
.049 0 0 r
.36466 .57256 m .35265 .59198 L .38154 .56706 L F
.313 .456 .343 r
.29904 .55415 m .36466 .57256 L .36649 .56981 L F
.314 .456 .34 r
.38154 .56706 m .36096 .56911 L .36524 .56834 L F
.313 .456 .343 r
.30173 .55654 m .36466 .57256 L .29904 .55415 L F
.203 .328 .461 r
.27475 .57221 m .3109 .56763 L .30924 .56078 L F
.27475 .57221 m .27639 .57902 L .3109 .56763 L F
.211 .38 .509 r
.272 .56575 m .27475 .57221 L .30924 .56078 L F
.191 .264 .401 r
.27639 .57902 m .31126 .57402 L .3109 .56763 L F
.313 .456 .343 r
.30173 .55654 m .33536 .59757 L .36466 .57256 L F
.049 0 0 r
.33536 .59757 m .35265 .59198 L .36466 .57256 L F
.314 .456 .34 r
.35265 .59198 m .36096 .56911 L .38154 .56706 L F
.046 0 0 r
.36524 .56834 m .37381 .56554 L .37487 .56463 L F
.37157 .56571 m .37487 .56463 L .37554 .56406 L F
.36524 .56834 m .37487 .56463 L .37157 .56571 L F
.473 .343 .51 r
.37611 .56513 m .3758 .5642 L .37487 .56463 L F
.37736 .5649 m .3758 .5642 L .37611 .56513 L F
.114 .545 .535 r
.37169 .56592 m .37381 .56554 L .36524 .56834 L F
.473 .343 .51 r
.37261 .56656 m .37381 .56554 L .3714 .56626 L F
.37381 .56554 m .37487 .56463 L .37239 .56579 L F
.37381 .56554 m .37239 .56579 L .3714 .56626 L F
.3914 .57126 m .37487 .56463 L .37261 .56656 L F
.046 0 0 r
.37554 .56406 m .38241 .56273 L .38583 .55979 L F
0 0 0 r
.3785 .56345 m .37487 .56463 L .3758 .5642 L F
.046 0 0 r
.37381 .56554 m .38241 .56273 L .37554 .56406 L F
.315 .456 .337 r
.38225 .5624 m .38319 .56195 L .38241 .56273 L F
.38346 .56183 m .3823 .56237 L .38241 .56273 L F
0 0 0 r
.38174 .56263 m .37239 .56579 L .37487 .56463 L F
.39208 .55901 m .38392 .56161 L .393 .55858 L F
.38392 .56161 m .38438 .56139 L .393 .55858 L F
.046 0 0 r
.38933 .55911 m .38497 .56054 L .38241 .56273 L F
.164 0 .107 r
.38497 .56054 m .37639 .56334 L .38568 .55949 L F
.315 .456 .337 r
.38567 .5595 m .38497 .56054 L .38346 .56183 L F
.38319 .56195 m .38346 .56183 L .38241 .56273 L F
.046 0 0 r
.38875 .5601 m .38526 .56124 L .38241 .56273 L F
0 0 0 r
.3822 .56242 m .3785 .56345 L .38346 .56183 L F
.208 .585 .656 r
.36765 .48367 m .35967 .4864 L .36816 .48364 L F
.36816 .48364 m .35967 .4864 L .36007 .48655 L F
.474 .343 .506 r
.36895 .48359 m .36897 .48339 L .37439 .48573 L F
.36897 .48339 m .37141 .46399 L .37399 .48285 L F
.36897 .48339 m .37399 .48285 L .37439 .48573 L F
.334 .375 .911 r
.35712 .47247 m .37141 .46399 L .3544 .46987 L F
.264 .453 .953 r
.3544 .46987 m .37141 .46399 L .36903 .46381 L F
.474 .343 .506 r
.36897 .48339 m .36903 .46381 L .37141 .46399 L F
.36895 .48359 m .36895 .48339 L .36897 .48339 L F
.36895 .48339 m .36903 .46381 L .36897 .48339 L F
.137 .573 .574 r
.36611 .4837 m .35536 .48687 L .35967 .4864 L F
.044 0 0 r
.36405 .48389 m .35543 .48685 L .36386 .48397 L F
.35543 .48685 m .35541 .48687 L .36386 .48397 L F
.137 .573 .574 r
.36396 .48393 m .35536 .48687 L .3556 .4868 L F
.36401 .48392 m .3556 .4868 L .36611 .4837 L F
.044 0 0 r
.36405 .48389 m .36386 .48397 L .36401 .48392 L F
.137 .573 .574 r
.36396 .48393 m .3556 .4868 L .36401 .48392 L F
.36611 .4837 m .35967 .4864 L .36825 .48347 L F
.208 .585 .656 r
.36844 .48354 m .36007 .48655 L .36864 .48361 L F
.223 .439 .892 r
.35697 .48692 m .34922 .48912 L .36244 .48459 L F
.35697 .48692 m .36244 .48459 L .36457 .48386 L F
.36864 .48361 m .35697 .48692 L .36457 .48386 L F
.315 .456 .337 r
.38583 .55979 m .38571 .55944 L .38497 .56054 L F
.164 0 .107 r
.38599 .55903 m .37823 .56065 L .38249 .55925 L F
.38568 .55949 m .37823 .56065 L .38599 .55903 L F
.208 .585 .656 r
.34478 .49302 m .3524 .49041 L .3426 .49225 L F
.34746 .49397 m .3524 .49041 L .34478 .49302 L F
.218 .433 .554 r
.36218 .5107 m .36832 .50423 L .35753 .50349 L F
.204 .329 .46 r
.37161 .53714 m .37602 .53271 L .37095 .5344 L F
.21 .364 .492 r
.36941 .52801 m .37627 .52069 L .36621 .51903 L F
.313 .456 .343 r
.29657 .55395 m .36424 .5487 L .34167 .49485 L F
.201 .025 .251 r
.35013 .49287 m .34645 .4929 L .34097 .49795 L F
.313 .456 .343 r
.29657 .55395 m .34167 .49485 L .2949 .55597 L F
.164 .147 .284 r
.33988 .50058 m .34904 .49519 L .34846 .49788 L F
.33988 .50058 m .34846 .49788 L .34047 .5006 L F
.33405 .50031 m .34042 .49814 L .33988 .50058 L F
.34042 .49814 m .34904 .49519 L .33988 .50058 L F
.315 .456 .337 r
.35166 .48984 m .38583 .55979 L .34935 .49454 L F
.35186 .48968 m .38583 .55979 L .35166 .48984 L F
.186 .237 .372 r
.37262 .54826 m .37767 .5466 L .37266 .54591 L F
.37252 .55383 m .37767 .5466 L .37262 .54826 L F
.315 .456 .337 r
.34934 .49456 m .38504 .56012 L .38275 .56107 L F
.201 .025 .251 r
.34904 .49519 m .34015 .49871 L .34878 .49576 L F
.35013 .49287 m .34211 .49756 L .34904 .49519 L F
.34211 .49756 m .34015 .49871 L .34904 .49519 L F
.315 .456 .337 r
.38228 .56238 m .3622 .49489 L .3582 .49472 L F
.221 .526 .626 r
.35762 .4937 m .35886 .49327 L .35849 .49299 L F
.315 .456 .337 r
.3622 .49489 m .35972 .48657 L .3582 .49472 L F
.223 .439 .892 r
.36756 .48398 m .34922 .48912 L .36864 .48361 L F
.35818 .48667 m .35815 .48668 L .35813 .48668 L F
.35815 .48668 m .35152 .48947 L .35813 .48668 L F
.35813 .48668 m .35152 .48947 L .3474 .48974 L F
.36895 .48359 m .3474 .48974 L .34922 .48912 L F
.315 .456 .337 r
.3582 .49472 m .35972 .48657 L .35541 .48687 L F
.3823 .56237 m .35972 .48657 L .38228 .56238 L F
.38497 .56054 m .35967 .4864 L .3823 .56237 L F
.38571 .55944 m .36448 .48816 L .35967 .4864 L F
.38572 .55942 m .36448 .48816 L .38571 .55944 L F
.38813 .55452 m .36964 .4924 L .36526 .48875 L F
.36964 .4924 m .36737 .49037 L .36526 .48875 L F
.36411 .48823 m .3896 .54019 L .36101 .48881 L F
.36463 .48847 m .3896 .54019 L .36411 .48823 L F
.36463 .48847 m .38851 .53142 L .3896 .54019 L F
.36466 .48848 m .38851 .53142 L .36463 .48847 L F
.38813 .55452 m .36526 .48875 L .36459 .48845 L F
.35975 .48657 m .38944 .54801 L .35597 .48681 L F
.38944 .54801 m .38944 .54804 L .35597 .48681 L F
.35597 .48681 m .38944 .54804 L .35537 .48689 L F
.223 .439 .892 r
.34922 .48912 m .3474 .48974 L .34881 .48923 L F
.34694 .48975 m .34689 .48977 L .34687 .48977 L F
.137 .573 .574 r
.3474 .48974 m .35536 .48687 L .34679 .48981 L F
.35355 .48764 m .35536 .48687 L .3474 .48974 L F
.044 0 0 r
.35541 .48687 m .34683 .4898 L .35346 .48841 L F
.315 .456 .337 r
.35541 .48687 m .35537 .48689 L .35536 .48687 L F
.35597 .48681 m .35537 .48689 L .35541 .48687 L F
.044 0 0 r
.35346 .48841 m .34683 .4898 L .34305 .49278 L F
.35346 .48841 m .34305 .49278 L .34384 .49252 L F
.313 .456 .343 r
.2949 .55597 m .33898 .48955 L .33583 .48528 L F
.124 .001 .131 r
.33463 .49544 m .34321 .4925 L .34313 .49264 L F
.473 .343 .51 r
.3422 .49435 m .34061 .49728 L .34042 .49814 L F
.201 .025 .251 r
.35013 .49287 m .34097 .49795 L .34211 .49756 L F
.34645 .4929 m .3422 .49435 L .34015 .49871 L F
.124 .001 .131 r
.34439 .4936 m .35166 .48984 L .35081 .49141 L F
.315 .456 .337 r
.35166 .48984 m .34935 .49454 L .35081 .49141 L F
.38944 .54804 m .38944 .54804 L .35536 .48687 L F
.35537 .4869 m .38944 .54804 L .38869 .55237 L F
.35537 .4869 m .38869 .55237 L .38812 .55458 L F
.35976 .48657 m .3896 .54021 L .35975 .48657 L F
.3896 .54021 m .3896 .54021 L .35975 .48657 L F
.124 .001 .131 r
.33549 .49537 m .34305 .49278 L .3422 .49435 L F
.34027 .49501 m .3422 .49435 L .34191 .49489 L F
.33549 .49537 m .3422 .49435 L .34027 .49501 L F
.34305 .49278 m .35166 .48984 L .34191 .49489 L F
.201 .025 .251 r
.35147 .48998 m .34287 .49293 L .34645 .4929 L F
.35081 .49141 m .34645 .4929 L .35013 .49287 L F
.35147 .48998 m .34645 .4929 L .35081 .49141 L F
.044 0 0 r
.35166 .48984 m .34287 .49293 L .35147 .48998 L F
.35345 .48842 m .34384 .49251 L .35166 .48984 L F
.34384 .49251 m .34287 .49293 L .35166 .48984 L F
.315 .456 .337 r
.35181 .48956 m .35292 .49155 L .35283 .49159 L F
.35292 .49155 m .38811 .55461 L .35283 .49159 L F
.35283 .49159 m .38811 .55461 L .3865 .55826 L F
.3896 .54019 m .3896 .54021 L .36101 .48881 L F
.35181 .48956 m .3865 .55826 L .38568 .55948 L F
.38782 .55574 m .36448 .48816 L .38572 .55942 L F
.38571 .55944 m .35967 .4864 L .38497 .56054 L F
.38813 .55452 m .36448 .48816 L .38782 .55574 L F
.35975 .48657 m .3896 .54034 L .38825 .5414 L F
.35975 .48657 m .3896 .54021 L .3896 .54034 L F
.35975 .48657 m .38958 .54395 L .38944 .54801 L F
.38228 .56238 m .35541 .48687 L .35537 .4869 L F
.38241 .56273 m .38228 .56238 L .38228 .56238 L F
.38228 .56238 m .35541 .48687 L .38228 .56238 L F
0 0 0 r
.3822 .56242 m .37487 .56463 L .3785 .56345 L F
.474 .343 .506 r
.39353 .55883 m .393 .55858 L .39357 .55772 L F
.39353 .55883 m .39357 .55772 L .39443 .55698 L F
.046 0 0 r
.40306 .55416 m .39274 .55844 L .39969 .55709 L F
.39274 .55844 m .38241 .56273 L .39103 .55991 L F
.473 .343 .51 r
.3914 .57126 m .37736 .5649 L .37611 .56513 L F
.114 .545 .535 r
.36096 .56911 m .36955 .5663 L .37053 .56613 L F
.36586 .56765 m .37053 .56613 L .37169 .56592 L F
.36096 .56911 m .37053 .56613 L .36586 .56765 L F
.315 .456 .337 r
.34923 .49434 m .38319 .56195 L .38225 .5624 L F
.313 .456 .343 r
.36739 .5656 m .3673 .56032 L .29904 .55415 L F
0 0 0 r
.38174 .56263 m .37487 .56463 L .3822 .56242 L F
.381 .56298 m .37239 .56579 L .38174 .56263 L F
.315 .456 .337 r
.35537 .48689 m .38955 .54823 L .35537 .4869 L F
.044 0 0 r
.35346 .48841 m .34287 .49293 L .35345 .48842 L F
.315 .456 .337 r
.35536 .48687 m .35537 .4869 L .35181 .48956 L F
.35537 .4869 m .38825 .55486 L .35187 .48967 L F
.35537 .4869 m .35187 .48967 L .35181 .48956 L F
.35972 .48657 m .35597 .48681 L .35536 .48687 L F
.38241 .56273 m .35536 .48687 L .37808 .56314 L F
.38241 .56273 m .37808 .56314 L .37915 .56331 L F
.34795 .50125 m .38241 .56273 L .37915 .56331 L F
.34796 .50122 m .38241 .56273 L .34795 .50125 L F
.184 .229 .367 r
.33904 .50789 m .34775 .50257 L .34767 .50605 L F
.33904 .50789 m .34767 .50605 L .34137 .50819 L F
.33399 .50725 m .3391 .50551 L .33904 .50789 L F
.3391 .50551 m .34775 .50257 L .33904 .50789 L F
.259 .133 .473 r
.34818 .49976 m .34168 .50463 L .34775 .50257 L F
.315 .456 .337 r
.34779 .50094 m .37915 .56331 L .37801 .56313 L F
.34923 .49434 m .38241 .56273 L .34796 .50122 L F
.34923 .49434 m .34796 .50122 L .34846 .49788 L F
.34935 .49455 m .38504 .56012 L .34934 .49456 L F
.34923 .49434 m .38567 .5595 L .38504 .56012 L F
.37326 .56167 m .35181 .48956 L .34923 .49434 L F
0 0 0 r
.38574 .56143 m .38174 .56263 L .3822 .56242 L F
.473 .343 .51 r
.38921 .57104 m .3914 .57126 L .3893 .57073 L F
.38921 .57104 m .3893 .57073 L .3714 .56626 L F
.326 .41 .964 r
.37192 .56081 m .36747 .56439 L .37411 .56221 L F
.2 .589 .658 r
.3663 .5653 m .37411 .56221 L .37613 .56284 L F
.35951 .56699 m .36547 .56504 L .3663 .5653 L F
.36547 .56504 m .37411 .56221 L .3663 .5653 L F
.35611 .56763 m .36472 .56481 L .3651 .56493 L F
.36714 .56556 m .37613 .56284 L .36877 .56525 L F
.35951 .56699 m .3663 .5653 L .36714 .56556 L F
.3663 .5653 m .37613 .56284 L .36714 .56556 L F
.315 .456 .337 r
.37328 .56168 m .35181 .48956 L .37326 .56167 L F
.313 .456 .343 r
.29904 .55415 m .3673 .56032 L .36621 .5545 L F
.315 .456 .337 r
.37805 .56314 m .35536 .48687 L .35181 .48956 L F
.114 .545 .535 r
.37169 .56592 m .3752 .5646 L .38241 .56273 L F
.275 .451 .974 r
.37807 .56314 m .37437 .56487 L .37915 .56331 L F
.114 .545 .535 r
.3752 .5646 m .37818 .56348 L .37915 .56331 L F
.3752 .5646 m .37915 .56331 L .38241 .56273 L F
0 0 0 r
.3847 .56177 m .38174 .56263 L .38574 .56143 L F
.474 .343 .506 r
.39268 .55962 m .393 .55858 L .39454 .55929 L F
.315 .456 .337 r
.38241 .56273 m .3823 .56237 L .38228 .56238 L F
.114 .545 .535 r
.39033 .56004 m .381 .56298 L .38963 .56016 L F
.474 .343 .506 r
.39268 .55962 m .38963 .56016 L .393 .55858 L F
.046 0 0 r
.39274 .55844 m .39121 .55976 L .39969 .55709 L F
.114 .545 .535 r
.39969 .55709 m .38241 .56273 L .381 .56298 L F
0 0 0 r
.38963 .56016 m .3822 .56242 L .39208 .55901 L F
.38865 .56062 m .38574 .56143 L .38963 .56016 L F
.38574 .56143 m .3822 .56242 L .38963 .56016 L F
.315 .456 .337 r
.37808 .56314 m .35536 .48687 L .37805 .56314 L F
.38567 .5595 m .38346 .56183 L .38319 .56195 L F
.38497 .56054 m .3823 .56237 L .38346 .56183 L F
.275 .451 .974 r
.37807 .56314 m .37915 .56331 L .38393 .56175 L F
0 0 0 r
.3822 .56242 m .38346 .56183 L .39208 .55901 L F
.315 .456 .337 r
.38275 .56107 m .38504 .56012 L .38319 .56195 L F
.275 .451 .974 r
.38479 .56001 m .37807 .56314 L .38393 .56175 L F
.114 .545 .535 r
.39829 .55733 m .38823 .56041 L .39646 .55765 L F
.38823 .56041 m .38508 .56137 L .38779 .56049 L F
.38823 .56041 m .38779 .56049 L .39646 .55765 L F
.046 0 0 r
.39274 .55844 m .38933 .55911 L .38526 .56124 L F
.39274 .55844 m .38526 .56124 L .38875 .5601 L F
.38933 .55911 m .38583 .55979 L .38497 .56054 L F
.315 .456 .337 r
.38567 .5595 m .38583 .55979 L .38497 .56054 L F
.164 0 .107 r
.39045 .55874 m .38497 .56054 L .38568 .55949 L F
.275 .451 .974 r
.38479 .56001 m .38393 .56175 L .38779 .56049 L F
.315 .456 .337 r
.37915 .56331 m .37808 .56314 L .37818 .56348 L F
.326 .41 .964 r
.37159 .5606 m .36705 .5611 L .36547 .56504 L F
.36705 .5611 m .36191 .56279 L .36547 .56504 L F
.315 .456 .337 r
.3478 .5094 m .37798 .56313 L .37399 .56214 L F
.195 .284 .42 r
.33945 .51641 m .34789 .5115 L .34835 .51546 L F
.33945 .51641 m .34835 .51546 L .3435 .5171 L F
.33542 .51572 m .33922 .51443 L .33945 .51641 L F
.33922 .51443 m .34789 .5115 L .33945 .51641 L F
.315 .456 .337 r
.3478 .50935 m .37798 .56313 L .3478 .5094 L F
.285 .192 .59 r
.34777 .50858 m .34263 .51328 L .34789 .5115 L F
.315 .456 .337 r
.34759 .50898 m .37399 .56214 L .3732 .56163 L F
.285 .192 .59 r
.34777 .50858 m .33901 .50899 L .33929 .51633 L F
.315 .456 .337 r
.34779 .50094 m .37801 .56313 L .3478 .50935 L F
.34779 .50094 m .3478 .50935 L .34767 .50605 L F
.259 .133 .473 r
.34818 .49976 m .33982 .50082 L .33892 .50671 L F
.315 .456 .337 r
.36819 .55806 m .34923 .49434 L .34846 .49788 L F
.275 .451 .974 r
.37338 .56519 m .37437 .56487 L .37807 .56314 L F
.37338 .56519 m .37807 .56314 L .37794 .56312 L F
.3774 .56304 m .37338 .56519 L .37794 .56312 L F
.3774 .56304 m .37053 .56613 L .37338 .56519 L F
.37696 .56297 m .37053 .56613 L .3774 .56304 L F
.37696 .56297 m .37284 .56392 L .37053 .56613 L F
.2 .589 .658 r
.35611 .56763 m .36714 .56556 L .35889 .56848 L F
.36714 .56556 m .36877 .56525 L .3675 .56567 L F
.36714 .56556 m .3675 .56567 L .35889 .56848 L F
.275 .451 .974 r
.37284 .56392 m .3675 .56567 L .37053 .56613 L F
.114 .545 .535 r
.36096 .56911 m .37169 .56592 L .36524 .56834 L F
.473 .343 .51 r
.36963 .56632 m .3714 .56626 L .3675 .56567 L F
.2 .589 .658 r
.35889 .56848 m .37818 .56348 L .36096 .56911 L F
.36877 .56525 m .37818 .56348 L .35889 .56848 L F
.314 .456 .34 r
.31994 .56785 m .35611 .56763 L .36096 .56911 L F
.35265 .59198 m .31994 .56785 L .36096 .56911 L F
.31994 .56785 m .35096 .56397 L .35611 .56763 L F
.473 .343 .51 r
.35687 .5701 m .38493 .57104 L .35436 .56753 L F
.38493 .57104 m .3914 .57126 L .38284 .5704 L F
.38493 .57104 m .38284 .5704 L .35436 .56753 L F
.275 .451 .974 r
.37284 .56392 m .36613 .56546 L .3675 .56567 L F
.37477 .56263 m .36613 .56546 L .37284 .56392 L F
.37613 .56284 m .37284 .56392 L .37696 .56297 L F
.37477 .56263 m .37284 .56392 L .37613 .56284 L F
.315 .456 .337 r
.37818 .56348 m .35181 .48956 L .37328 .56168 L F
.37818 .56348 m .37328 .56168 L .37411 .56221 L F
.37801 .56313 m .37818 .56348 L .37798 .56313 L F
.37801 .56313 m .37798 .56313 L .34759 .50898 L F
.275 .451 .974 r
.37794 .56312 m .37807 .56314 L .38479 .56001 L F
.315 .456 .337 r
.37798 .56313 m .37818 .56348 L .37613 .56284 L F
.37798 .56313 m .37613 .56284 L .37337 .56198 L F
.275 .451 .974 r
.38031 .56148 m .3774 .56304 L .38479 .56001 L F
.3774 .56304 m .37794 .56312 L .38479 .56001 L F
.315 .456 .337 r
.37801 .56313 m .37885 .56326 L .37818 .56348 L F
.37885 .56326 m .37915 .56331 L .37818 .56348 L F
.37818 .56348 m .37808 .56314 L .37805 .56314 L F
.37411 .56221 m .37328 .56168 L .37337 .56198 L F
.3732 .56163 m .37399 .56214 L .37337 .56198 L F
.2 .589 .658 r
.38444 .5599 m .37613 .56284 L .37411 .56221 L F
.38444 .5599 m .37411 .56221 L .37679 .56134 L F
.326 .41 .964 r
.37192 .56081 m .36547 .56504 L .36747 .56439 L F
.37171 .56068 m .36547 .56504 L .37192 .56081 L F
.331 .363 .897 r
.36617 .55588 m .36112 .56108 L .36869 .5586 L F
.203 .326 .459 r
.33213 .52725 m .3415 .52733 L .33309 .53132 L F
.3415 .52733 m .3449 .52736 L .34176 .52842 L F
.3415 .52733 m .34176 .52842 L .33309 .53132 L F
.473 .343 .51 r
.3422 .53028 m .34234 .53068 L .34176 .52842 L F
.209 .363 .493 r
.33355 .53323 m .34387 .53496 L .33686 .54248 L F
.33867 .54053 m .34552 .53959 L .33686 .54248 L F
.34387 .53496 m .34509 .53839 L .33867 .54053 L F
.34509 .53839 m .34552 .53959 L .33867 .54053 L F
.313 .456 .343 r
.29657 .55395 m .36621 .5545 L .36424 .5487 L F
.315 .456 .337 r
.34894 .51857 m .37316 .5616 L .36864 .55854 L F
.36811 .55797 m .36864 .55854 L .36827 .55829 L F
.34894 .51857 m .36864 .55854 L .36811 .55797 L F
.218 .531 .632 r
.36088 .56205 m .36869 .5586 L .37056 .55995 L F
.35281 .56381 m .36003 .56144 L .36088 .56205 L F
.36003 .56144 m .36869 .5586 L .36088 .56205 L F
.473 .343 .51 r
.36569 .56551 m .36613 .56546 L .36547 .56504 L F
.36472 .56481 m .36547 .56504 L .36191 .56279 L F
.2 .589 .658 r
.3651 .56493 m .36547 .56504 L .35951 .56699 L F
.473 .343 .51 r
.36569 .56551 m .36547 .56504 L .36472 .56481 L F
.2 .589 .658 r
.35611 .56763 m .3651 .56493 L .35951 .56699 L F
.326 .41 .964 r
.37159 .5606 m .36547 .56504 L .37171 .56068 L F
.2 .589 .658 r
.3651 .56493 m .37411 .56221 L .36547 .56504 L F
.218 .531 .632 r
.35281 .56381 m .36088 .56205 L .36103 .56308 L F
.36088 .56205 m .37056 .55995 L .36191 .56279 L F
.36088 .56205 m .36191 .56279 L .36103 .56308 L F
.35328 .56562 m .36332 .5638 L .35611 .56763 L F
.36332 .5638 m .37337 .56198 L .36472 .56481 L F
.36332 .5638 m .36472 .56481 L .35611 .56763 L F
.473 .343 .51 r
.35436 .56753 m .36718 .56657 L .35199 .56698 L F
.36718 .56657 m .3698 .56638 L .36703 .56647 L F
.36718 .56657 m .36703 .56647 L .35199 .56698 L F
.218 .531 .632 r
.35096 .56397 m .36103 .56308 L .35328 .56562 L F
.36103 .56308 m .37337 .56198 L .35328 .56562 L F
.473 .343 .51 r
.36039 .56183 m .36003 .56144 L .35199 .56698 L F
.22 .478 .592 r
.34584 .55833 m .35705 .55831 L .35096 .56397 L F
.473 .343 .51 r
.36003 .56144 m .35524 .5563 L .3596 .56114 L F
.331 .363 .897 r
.36617 .55588 m .35715 .55568 L .36039 .56183 L F
.313 .456 .343 r
.29904 .55415 m .36621 .5545 L .29657 .55395 L F
.315 .456 .337 r
.34891 .51846 m .37316 .5616 L .34894 .51857 L F
.3682 .55807 m .34923 .49434 L .36819 .55806 L F
.36827 .55829 m .34846 .49788 L .34794 .50134 L F
.301 .233 .668 r
.34835 .51546 m .33968 .51839 L .34895 .51866 L F
.315 .456 .337 r
.34759 .50898 m .37337 .56198 L .34891 .51846 L F
.34835 .51546 m .34891 .51846 L .34865 .51798 L F
.34759 .50898 m .34891 .51846 L .34835 .51546 L F
.195 .284 .42 r
.33029 .51484 m .33945 .51641 L .33131 .52383 L F
.301 .233 .668 r
.34895 .51866 m .33968 .51839 L .34078 .52433 L F
.195 .284 .42 r
.33945 .51641 m .33997 .52091 L .33131 .52383 L F
.203 .326 .459 r
.33842 .52513 m .34109 .52562 L .33213 .52725 L F
.34109 .52562 m .3415 .52733 L .33213 .52725 L F
.184 .229 .367 r
.33053 .50681 m .33904 .50789 L .33029 .51484 L F
.473 .343 .51 r
.33893 .51191 m .33922 .51443 L .33901 .50899 L F
.285 .192 .59 r
.34767 .50605 m .33901 .50899 L .34777 .50858 L F
.184 .229 .367 r
.33904 .50789 m .34759 .50898 L .33893 .51191 L F
.33904 .50789 m .33893 .51191 L .33029 .51484 L F
.164 .147 .284 r
.33201 .50022 m .34061 .49728 L .34051 .49771 L F
.33201 .50022 m .34051 .49771 L .33405 .50031 L F
.34051 .49771 m .34904 .49519 L .34042 .49814 L F
.34051 .49771 m .34042 .49814 L .33405 .50031 L F
.184 .229 .367 r
.33053 .50681 m .33915 .50388 L .33912 .50469 L F
.473 .343 .51 r
.33982 .50082 m .33915 .50388 L .3391 .50551 L F
.184 .229 .367 r
.33053 .50681 m .34775 .50257 L .33399 .50725 L F
.124 .001 .131 r
.33463 .49544 m .34313 .49264 L .33549 .49537 L F
.34313 .49264 m .34305 .49278 L .33549 .49537 L F
.137 .573 .574 r
.33886 .49267 m .34127 .49184 L .33824 .49273 L F
.3426 .49225 m .34127 .49184 L .33886 .49267 L F
.023 0 0 r
.33824 .49273 m .34679 .48981 L .345 .49115 L F
.473 .343 .51 r
.34687 .48977 m .34688 .48974 L .34287 .49293 L F
.023 0 0 r
.33824 .49273 m .345 .49115 L .33463 .49544 L F
.345 .49115 m .34321 .4925 L .33463 .49544 L F
.473 .343 .51 r
.34688 .48974 m .352 .4697 L .34297 .49268 L F
.34688 .48974 m .34297 .49268 L .34287 .49293 L F
.023 0 0 r
.345 .49115 m .35181 .48956 L .34321 .4925 L F
.124 .001 .131 r
.34313 .49264 m .35166 .48984 L .34305 .49278 L F
.33362 .49729 m .3414 .49582 L .33201 .50022 L F
.3414 .49582 m .34923 .49434 L .34061 .49728 L F
.3414 .49582 m .34061 .49728 L .33201 .50022 L F
.33463 .49544 m .34027 .49501 L .33362 .49729 L F
.34027 .49501 m .34923 .49434 L .33362 .49729 L F
.313 .456 .343 r
.33583 .48528 m .32671 .4822 L .2949 .55597 L F
.33583 .48528 m .32938 .48141 L .32671 .4822 L F
.33252 .48248 m .32938 .48141 L .33583 .48528 L F
.091 .511 .476 r
.34359 .47638 m .32671 .4822 L .32938 .48141 L F
.207 .58 .657 r
.26065 .55546 m .2645 .55684 L .29906 .54526 L F
.26065 .55546 m .29906 .54526 L .29527 .54384 L F
.085 .502 .469 r
.25735 .55645 m .26065 .55546 L .29527 .54384 L F
.25735 .55645 m .29527 .54384 L .29204 .5448 L F
.313 .456 .343 r
.2949 .55597 m .32671 .4822 L .29602 .50463 L F
.019 0 0 r
.32671 .4822 m .34359 .47638 L .29602 .50463 L F
.29602 .50463 m .34359 .47638 L .31332 .4987 L F
.314 .456 .34 r
.33824 .49273 m .31332 .4987 L .34359 .47638 L F
.085 .501 .464 r
.29602 .50463 m .31332 .4987 L .31056 .49956 L F
.314 .456 .34 r
.33824 .49273 m .31056 .49956 L .31332 .4987 L F
.33463 .49544 m .31056 .49956 L .33824 .49273 L F
.33463 .49544 m .33201 .50022 L .31056 .49956 L F
.164 .147 .284 r
.33201 .50022 m .33988 .50058 L .33053 .50681 L F
.259 .133 .473 r
.34846 .49788 m .33982 .50082 L .34818 .49976 L F
.164 .147 .284 r
.33988 .50058 m .34779 .50094 L .33915 .50388 L F
.33988 .50058 m .33915 .50388 L .33053 .50681 L F
.473 .343 .51 r
.32832 .48291 m .33775 .51019 L .33812 .50491 L F
.195 .284 .42 r
.33029 .51484 m .33893 .51191 L .33907 .51317 L F
.33029 .51484 m .33907 .51317 L .33542 .51572 L F
.33907 .51317 m .34789 .5115 L .33922 .51443 L F
.33907 .51317 m .33922 .51443 L .33542 .51572 L F
.473 .343 .51 r
.33777 .51171 m .33997 .52091 L .33929 .51633 L F
.33997 .52091 m .34078 .52433 L .33968 .51839 L F
.33997 .52091 m .33968 .51839 L .33929 .51633 L F
.33775 .51019 m .33888 .51347 L .33835 .50749 L F
.33775 .51019 m .33835 .50749 L .33812 .50491 L F
.33932 .4976 m .32832 .48291 L .33771 .5026 L F
.33919 .49989 m .33771 .5026 L .33889 .50506 L F
.33932 .4976 m .33771 .5026 L .33919 .49989 L F
.34174 .49215 m .32832 .48291 L .34025 .49793 L F
.34061 .49728 m .34025 .49793 L .34042 .49814 L F
.34174 .49215 m .34025 .49793 L .34061 .49728 L F
.33915 .50388 m .33889 .50506 L .3391 .50551 L F
.33932 .4976 m .33889 .50506 L .33915 .50388 L F
.34015 .49871 m .33932 .4976 L .33915 .50388 L F
.34015 .49871 m .33915 .50388 L .33982 .50082 L F
.164 .147 .284 r
.34051 .49771 m .34923 .49434 L .34904 .49519 L F
.34061 .49728 m .34923 .49434 L .34051 .49771 L F
.184 .229 .367 r
.33912 .50469 m .34779 .50094 L .34775 .50257 L F
.33915 .50388 m .34779 .50094 L .33912 .50469 L F
.473 .343 .51 r
.33888 .51347 m .33922 .51443 L .33893 .51191 L F
.33888 .51347 m .33893 .51191 L .33812 .50491 L F
.33812 .50491 m .33893 .51191 L .33892 .50671 L F
.33893 .51191 m .33901 .50899 L .33892 .50671 L F
.195 .284 .42 r
.33907 .51317 m .34759 .50898 L .34789 .5115 L F
.33893 .51191 m .34759 .50898 L .33907 .51317 L F
.326 .41 .964 r
.37056 .55995 m .36705 .5611 L .37159 .5606 L F
.315 .456 .337 r
.37337 .56198 m .37326 .56167 L .37056 .55995 L F
.37326 .56167 m .34923 .49434 L .37056 .55995 L F
.37316 .5616 m .37337 .56198 L .37056 .55995 L F
.37316 .5616 m .37056 .55995 L .36827 .55829 L F
.326 .41 .964 r
.37408 .5588 m .37159 .5606 L .37467 .5586 L F
.37159 .5606 m .37171 .56068 L .37467 .5586 L F
.37192 .56081 m .37362 .5619 L .37878 .56021 L F
.37362 .5619 m .37411 .56221 L .37878 .56021 L F
.37878 .56021 m .37411 .56221 L .38078 .56003 L F
.37467 .5586 m .37171 .56068 L .37192 .56081 L F
.315 .456 .337 r
.37056 .55995 m .34923 .49434 L .36827 .55829 L F
.218 .531 .632 r
.37836 .55739 m .37056 .55995 L .36869 .5586 L F
.22 .478 .592 r
.35487 .55589 m .36323 .55268 L .36392 .55344 L F
.34731 .55793 m .35455 .55554 L .35487 .55589 L F
.35455 .55554 m .36323 .55268 L .35487 .55589 L F
.34584 .55833 m .36392 .55344 L .34913 .55832 L F
.331 .363 .897 r
.36328 .55276 m .3546 .55562 L .35715 .55568 L F
.36392 .55344 m .35715 .55568 L .36617 .55588 L F
.36328 .55276 m .35715 .55568 L .36392 .55344 L F
.35715 .55568 m .35524 .5563 L .36039 .56183 L F
.22 .478 .592 r
.34913 .55832 m .35524 .5563 L .35705 .55831 L F
.35705 .55831 m .3596 .56114 L .35096 .56397 L F
.218 .531 .632 r
.35096 .56397 m .36827 .55829 L .36869 .5586 L F
.35096 .56397 m .36869 .5586 L .35281 .56381 L F
.473 .343 .51 r
.35993 .5615 m .35422 .55727 L .35199 .56698 L F
.36003 .56144 m .3596 .56114 L .35993 .5615 L F
.3596 .56114 m .35422 .55727 L .35993 .5615 L F
.22 .478 .592 r
.35705 .55831 m .36392 .55344 L .36827 .55829 L F
.35524 .5563 m .36392 .55344 L .35705 .55831 L F
.473 .343 .51 r
.3546 .55562 m .35455 .55554 L .35199 .56698 L F
.217 .435 .557 r
.34104 .55102 m .3521 .55181 L .34584 .55833 L F
.213 .398 .524 r
.34611 .54551 m .3497 .54815 L .34104 .55102 L F
.34761 .54387 m .34809 .54485 L .34611 .54551 L F
.34809 .54485 m .34946 .54765 L .34611 .54551 L F
.315 .456 .337 r
.35136 .52836 m .36827 .55829 L .36323 .55268 L F
.327 .326 .836 r
.3606 .54858 m .34946 .54765 L .3546 .55562 L F
.315 .456 .337 r
.35136 .52836 m .36323 .55268 L .36312 .5525 L F
.35127 .52806 m .36827 .55829 L .35136 .52836 L F
.301 .233 .668 r
.34895 .51866 m .34078 .52433 L .34491 .52295 L F
.315 .456 .337 r
.34894 .51857 m .36827 .55829 L .34928 .52043 L F
.327 .326 .836 r
.3606 .54858 m .35472 .55549 L .36323 .55268 L F
.315 .456 .337 r
.36827 .55829 m .34779 .50094 L .36316 .55256 L F
.36323 .55268 m .36316 .55256 L .36317 .55261 L F
.36827 .55829 m .36316 .55256 L .36323 .55268 L F
.34928 .52043 m .36827 .55829 L .35127 .52806 L F
.36315 .55255 m .34779 .50094 L .34767 .50605 L F
.36316 .55256 m .34779 .50094 L .36315 .55255 L F
.34794 .50134 m .34846 .49788 L .34779 .50094 L F
.34846 .49788 m .34796 .50122 L .34779 .50094 L F
.259 .133 .473 r
.35712 .49493 m .34818 .49976 L .35384 .5005 L F
.184 .229 .367 r
.36507 .50015 m .35641 .50054 L .36514 .49666 L F
.35641 .50054 m .3533 .50068 L .35643 .49962 L F
.35641 .50054 m .35643 .49962 L .36514 .49666 L F
.164 .147 .284 r
.36582 .49196 m .35746 .49338 L .36638 .48928 L F
.35746 .49338 m .3513 .49443 L .3577 .49224 L F
.35746 .49338 m .3577 .49224 L .36638 .48928 L F
.35778 .4947 m .35718 .49468 L .36582 .49196 L F
.35718 .49468 m .3513 .49443 L .35746 .49338 L F
.35718 .49468 m .35746 .49338 L .36582 .49196 L F
.259 .133 .473 r
.34818 .49976 m .34775 .50257 L .35384 .5005 L F
.35253 .49649 m .34846 .49788 L .34818 .49976 L F
.35253 .49649 m .34818 .49976 L .35712 .49493 L F
.315 .456 .337 r
.34923 .49434 m .34935 .49455 L .34934 .49456 L F
.164 .147 .284 r
.35718 .49468 m .34779 .50094 L .34904 .49519 L F
.35718 .49468 m .34904 .49519 L .3513 .49443 L F
.201 .025 .251 r
.35599 .49282 m .34878 .49576 L .35744 .49281 L F
.35013 .49287 m .34904 .49519 L .35599 .49282 L F
.34904 .49519 m .34878 .49576 L .35599 .49282 L F
.315 .456 .337 r
.35081 .49141 m .34935 .49454 L .34923 .49434 L F
.164 .147 .284 r
.3513 .49443 m .34904 .49519 L .34923 .49434 L F
.259 .133 .473 r
.35712 .49493 m .35384 .5005 L .35643 .49962 L F
.474 .343 .506 r
.35644 .49919 m .35706 .49523 L .35643 .49962 L F
.35706 .49523 m .35712 .49493 L .35643 .49962 L F
.164 .147 .284 r
.35647 .49798 m .34779 .50094 L .35718 .49468 L F
.184 .229 .367 r
.35638 .502 m .35128 .50137 L .3564 .50091 L F
.35128 .50137 m .34779 .50094 L .3533 .50068 L F
.35128 .50137 m .3533 .50068 L .35641 .50054 L F
.35128 .50137 m .35641 .50054 L .3564 .50091 L F
.315 .456 .337 r
.36315 .55255 m .34767 .50605 L .34781 .50958 L F
.285 .192 .59 r
.35635 .5031 m .34777 .50858 L .35316 .50971 L F
.195 .284 .42 r
.3661 .5121 m .35682 .51054 L .36532 .5056 L F
.35682 .51054 m .35276 .50985 L .35659 .50856 L F
.35682 .51054 m .35659 .50856 L .36532 .5056 L F
.285 .192 .59 r
.35659 .50856 m .35316 .50971 L .35667 .51046 L F
.35635 .5031 m .35316 .50971 L .35659 .50856 L F
.315 .456 .337 r
.34781 .50958 m .34767 .50605 L .34759 .50898 L F
.34767 .50605 m .3478 .50935 L .34759 .50898 L F
.327 .326 .836 r
.35815 .54477 m .34946 .54765 L .3606 .54858 L F
.315 .456 .337 r
.36317 .55261 m .36315 .55255 L .35839 .54527 L F
.36315 .55255 m .34759 .50898 L .35833 .54504 L F
.36315 .55255 m .35833 .54504 L .35839 .54527 L F
.32 .295 .782 r
.35512 .53838 m .34509 .53839 L .34809 .54485 L F
.315 .456 .337 r
.35493 .53797 m .36317 .55261 L .35678 .54196 L F
.32 .295 .782 r
.35379 .53549 m .34509 .53839 L .35512 .53838 L F
.312 .265 .728 r
.35164 .52922 m .34375 .53462 L .34835 .53308 L F
.35127 .52806 m .34375 .53462 L .35164 .52922 L F
.35127 .52806 m .34176 .52842 L .34375 .53462 L F
.35044 .5255 m .34176 .52842 L .35127 .52806 L F
.315 .456 .337 r
.35136 .52836 m .36317 .55261 L .35188 .52997 L F
.301 .233 .668 r
.34895 .51866 m .34491 .52295 L .34947 .52141 L F
.203 .326 .459 r
.33131 .52383 m .33997 .52091 L .34038 .52262 L F
.34109 .52562 m .34947 .52141 L .3509 .52741 L F
.33842 .52513 m .34078 .52433 L .34109 .52562 L F
.34078 .52433 m .34947 .52141 L .34109 .52562 L F
.33131 .52383 m .34038 .52262 L .33842 .52513 L F
.34038 .52262 m .34947 .52141 L .34078 .52433 L F
.34038 .52262 m .34078 .52433 L .33842 .52513 L F
.32 .295 .782 r
.35562 .53946 m .34809 .54485 L .35237 .54343 L F
.35512 .53838 m .34809 .54485 L .35562 .53946 L F
.213 .398 .524 r
.35007 .54419 m .35678 .54196 L .35839 .54527 L F
.315 .456 .337 r
.35839 .54527 m .34759 .50898 L .34835 .51546 L F
.34902 .51903 m .34835 .51546 L .34865 .51798 L F
.35839 .54527 m .34835 .51546 L .34902 .51903 L F
.195 .284 .42 r
.35697 .5118 m .35512 .51318 L .34789 .5115 L F
.301 .233 .668 r
.35364 .51368 m .34895 .51866 L .35706 .51252 L F
.35364 .51368 m .34835 .51546 L .34895 .51866 L F
.195 .284 .42 r
.35512 .51318 m .34865 .51798 L .34835 .51546 L F
.35512 .51318 m .34835 .51546 L .34789 .5115 L F
.301 .233 .668 r
.35706 .51252 m .34895 .51866 L .35403 .51988 L F
.35706 .51252 m .35403 .51988 L .35818 .51848 L F
.195 .284 .42 r
.35736 .51505 m .34865 .51798 L .35697 .5118 L F
.35682 .51054 m .34789 .5115 L .35276 .50985 L F
.3661 .5121 m .35697 .5118 L .35682 .51054 L F
.35697 .5118 m .34789 .5115 L .35682 .51054 L F
.285 .192 .59 r
.34777 .50858 m .34789 .5115 L .35316 .50971 L F
.35222 .50451 m .34777 .50858 L .35635 .5031 L F
.35222 .50451 m .34767 .50605 L .34777 .50858 L F
.315 .456 .337 r
.34779 .50094 m .34796 .50122 L .34795 .50125 L F
.184 .229 .367 r
.35638 .502 m .34759 .50898 L .34779 .50094 L F
.35629 .50603 m .34759 .50898 L .35638 .502 L F
.285 .192 .59 r
.35626 .50082 m .35222 .50451 L .35635 .5031 L F
.474 .343 .506 r
.35601 .50371 m .35626 .50082 L .35659 .50856 L F
.184 .229 .367 r
.36501 .50308 m .35629 .50603 L .35638 .502 L F
.259 .133 .473 r
.35384 .5005 m .34757 .50377 L .35626 .50082 L F
.35643 .49962 m .35639 .49963 L .35626 .50082 L F
.35638 .49964 m .35384 .5005 L .35622 .50081 L F
.35744 .49281 m .35253 .49649 L .35712 .49493 L F
.474 .343 .506 r
.35656 .49404 m .35744 .49281 L .35644 .49919 L F
.184 .229 .367 r
.3533 .50068 m .34779 .50094 L .35645 .4988 L F
.35643 .49962 m .35645 .4988 L .36514 .49666 L F
.3533 .50068 m .35645 .4988 L .35643 .49962 L F
.044 0 0 r
.36386 .48397 m .35346 .48841 L .36401 .48392 L F
.35346 .48841 m .35345 .48842 L .36401 .48392 L F
.201 .025 .251 r
.35945 .48846 m .35013 .49287 L .35744 .49281 L F
.32 .431 .983 r
.36314 .48779 m .36183 .48719 L .36589 .4858 L F
.36183 .48719 m .36038 .48653 L .36589 .4858 L F
.223 .439 .892 r
.36895 .48359 m .36038 .48653 L .36022 .48654 L F
.208 .585 .656 r
.36933 .48463 m .36007 .48655 L .36183 .48719 L F
.32 .431 .983 r
.37381 .48583 m .36314 .48779 L .36589 .4858 L F
.223 .439 .892 r
.36895 .48359 m .36756 .48398 L .36864 .48361 L F
.208 .585 .656 r
.36864 .48361 m .36007 .48655 L .37065 .48435 L F
.32 .431 .983 r
.37381 .48583 m .36589 .4858 L .3704 .48426 L F
.315 .456 .337 r
.36245 .48747 m .36101 .48881 L .35976 .48657 L F
.124 .001 .131 r
.36811 .48549 m .35989 .48762 L .36894 .48393 L F
.35989 .48762 m .35267 .48949 L .36028 .48689 L F
.35989 .48762 m .36028 .48689 L .36894 .48393 L F
.3575 .48912 m .35267 .48949 L .35989 .48762 L F
.35945 .48846 m .35989 .48762 L .36811 .48549 L F
.3575 .48912 m .35989 .48762 L .35945 .48846 L F
.474 .343 .506 r
.35787 .49145 m .35826 .49068 L .3577 .49224 L F
.201 .025 .251 r
.3601 .48703 m .35937 .48848 L .35945 .48846 L F
.35518 .48992 m .35013 .49287 L .35945 .48846 L F
.474 .343 .506 r
.35826 .49068 m .35945 .48846 L .3577 .49224 L F
.32 .431 .983 r
.37184 .48651 m .36377 .48807 L .36314 .48779 L F
.37184 .48651 m .36314 .48779 L .37381 .48583 L F
.315 .456 .337 r
.36448 .48816 m .36463 .48847 L .36411 .48823 L F
.36448 .48816 m .36466 .48848 L .36463 .48847 L F
.36459 .48845 m .36526 .48875 L .36448 .48816 L F
.32 .431 .983 r
.37184 .48651 m .36526 .48875 L .36377 .48807 L F
.315 .456 .337 r
.36411 .48823 m .36101 .48881 L .36245 .48747 L F
.124 .001 .131 r
.36656 .48842 m .3575 .48912 L .36811 .48549 L F
.474 .343 .506 r
.35788 .49138 m .35826 .49068 L .35787 .49145 L F
.201 .025 .251 r
.35518 .48992 m .35081 .49141 L .35013 .49287 L F
.315 .456 .337 r
.35181 .48956 m .35186 .48968 L .35166 .48984 L F
.124 .001 .131 r
.35916 .48899 m .34923 .49434 L .35166 .48984 L F
.35916 .48899 m .35166 .48984 L .35267 .48949 L F
.044 0 0 r
.35949 .48716 m .35147 .48998 L .3601 .48703 L F
.35345 .48842 m .35166 .48984 L .35949 .48716 L F
.35166 .48984 m .35147 .48998 L .35949 .48716 L F
.124 .001 .131 r
.35267 .48949 m .35166 .48984 L .35181 .48956 L F
.36656 .48842 m .35788 .49138 L .35916 .48899 L F
.35788 .49138 m .34923 .49434 L .35916 .48899 L F
.259 .133 .473 r
.35744 .49281 m .34878 .49576 L .34862 .49682 L F
.164 .147 .284 r
.36638 .48928 m .35779 .49181 L .36656 .48842 L F
.35779 .49181 m .34923 .49434 L .35788 .49138 L F
.35779 .49181 m .35788 .49138 L .36656 .48842 L F
.201 .025 .251 r
.3601 .48703 m .35518 .48992 L .35913 .48857 L F
.315 .456 .337 r
.36007 .48655 m .35976 .48657 L .35967 .4864 L F
.35967 .4864 m .35976 .48657 L .35975 .48657 L F
.223 .439 .892 r
.36743 .48403 m .36007 .48655 L .35818 .48667 L F
.044 0 0 r
.36401 .48392 m .35345 .48842 L .3601 .48703 L F
.474 .343 .506 r
.35822 .48982 m .35901 .4879 L .3601 .48703 L F
.36864 .48361 m .36903 .46381 L .36895 .48359 L F
.36449 .48208 m .36903 .46381 L .36871 .48032 L F
.36577 .48255 m .36871 .48032 L .36864 .48361 L F
.36449 .48208 m .36871 .48032 L .36577 .48255 L F
.208 .585 .656 r
.37685 .48052 m .3702 .4828 L .36993 .48301 L F
.3702 .4828 m .36765 .48367 L .36993 .48301 L F
.36993 .48301 m .36765 .48367 L .36816 .48364 L F
.474 .343 .506 r
.36405 .48389 m .36449 .48208 L .36864 .48361 L F
.36895 .48359 m .37439 .48573 L .3704 .48426 L F
.208 .585 .656 r
.37583 .48115 m .36864 .48361 L .3704 .48426 L F
.137 .573 .574 r
.37259 .48097 m .36396 .48393 L .36611 .4837 L F
.37259 .48097 m .36611 .4837 L .37685 .48052 L F
.36611 .4837 m .36825 .48347 L .37685 .48052 L F
.208 .585 .656 r
.37685 .48052 m .36844 .48354 L .37583 .48115 L F
.36844 .48354 m .36864 .48361 L .37583 .48115 L F
.044 0 0 r
.36386 .48397 m .35541 .48687 L .35346 .48841 L F
.023 0 0 r
.3622 .48527 m .35536 .48687 L .36396 .48393 L F
.474 .343 .506 r
.36043 .48661 m .36405 .48389 L .36028 .48689 L F
.315 .456 .337 r
.35537 .4869 m .35541 .48687 L .35536 .48687 L F
.35536 .48687 m .35537 .48689 L .35537 .4869 L F
.023 0 0 r
.3622 .48527 m .35181 .48956 L .35536 .48687 L F
.36043 .48661 m .35181 .48956 L .3622 .48527 L F
.474 .343 .506 r
.36591 .47635 m .36405 .48386 L .36043 .48661 L F
.36405 .48386 m .36405 .48389 L .36043 .48661 L F
.023 0 0 r
.36909 .48365 m .36043 .48661 L .3622 .48527 L F
.124 .001 .131 r
.36894 .48393 m .36036 .48675 L .36909 .48365 L F
.36036 .48675 m .35181 .48956 L .36043 .48661 L F
.36036 .48675 m .36043 .48661 L .36909 .48365 L F
.35267 .48949 m .35181 .48956 L .36894 .48393 L F
.474 .343 .506 r
.36903 .46381 m .36591 .47635 L .3601 .48703 L F
.36591 .47635 m .36028 .48689 L .3601 .48703 L F
.023 0 0 r
.36909 .48365 m .3622 .48527 L .37259 .48097 L F
.3622 .48527 m .36396 .48393 L .37259 .48097 L F
.201 .025 .251 r
.3601 .48703 m .35147 .48998 L .35081 .49141 L F
.3601 .48703 m .35081 .49141 L .35518 .48992 L F
.474 .343 .506 r
.35901 .4879 m .36903 .46381 L .3601 .48703 L F
.164 .147 .284 r
.3513 .49443 m .34923 .49434 L .35779 .49181 L F
.3577 .49224 m .35779 .49181 L .36638 .48928 L F
.3513 .49443 m .35779 .49181 L .3577 .49224 L F
.474 .343 .506 r
.35669 .48823 m .35993 .48181 L .3566 .49221 L F
.35993 .48181 m .36903 .46381 L .35877 .48725 L F
.35993 .48181 m .35877 .48725 L .3566 .49221 L F
.3566 .49221 m .35877 .48725 L .35822 .48982 L F
.35877 .48725 m .36903 .46381 L .35822 .48982 L F
.259 .133 .473 r
.35744 .49281 m .33982 .50082 L .35253 .49649 L F
.474 .343 .506 r
.35659 .49254 m .35774 .49074 L .35686 .49331 L F
.35774 .49074 m .35816 .49008 L .35765 .49134 L F
.35774 .49074 m .35765 .49134 L .35686 .49331 L F
.35656 .49385 m .35686 .49331 L .35656 .49404 L F
.35659 .49254 m .35686 .49331 L .35656 .49385 L F
.35826 .49068 m .3601 .48703 L .35945 .48846 L F
.35816 .49008 m .3601 .48703 L .35826 .49068 L F
.35816 .49008 m .35826 .49068 L .35788 .49138 L F
.259 .133 .473 r
.34775 .50257 m .34757 .50377 L .35384 .5005 L F
.184 .229 .367 r
.36514 .49666 m .35645 .4988 L .36517 .49502 L F
.35645 .4988 m .34779 .50094 L .35647 .49798 L F
.35645 .4988 m .35647 .49798 L .36517 .49502 L F
.285 .192 .59 r
.35626 .50082 m .34757 .50377 L .34762 .50491 L F
.474 .343 .506 r
.34896 .49922 m .35675 .48547 L .34906 .50334 L F
.35675 .48547 m .36903 .46381 L .35669 .48823 L F
.35675 .48547 m .35669 .48823 L .34906 .50334 L F
.34906 .50334 m .35669 .48823 L .3566 .49221 L F
.285 .192 .59 r
.35626 .50082 m .34762 .50491 L .35222 .50451 L F
.474 .343 .506 r
.35592 .50294 m .35644 .49919 L .35626 .50082 L F
.301 .233 .668 r
.35667 .51046 m .35364 .51368 L .35706 .51252 L F
.474 .343 .506 r
.35562 .50486 m .35589 .50271 L .35592 .50294 L F
.203 .326 .459 r
.35777 .51677 m .34865 .51798 L .35736 .51505 L F
.35581 .51928 m .34865 .51798 L .35777 .51677 L F
.35581 .51928 m .35777 .51677 L .35818 .51848 L F
.35849 .51977 m .35581 .51928 L .35818 .51848 L F
.315 .456 .337 r
.35839 .54527 m .34865 .51798 L .35399 .53593 L F
.32 .295 .782 r
.35562 .53946 m .35237 .54343 L .35678 .54196 L F
.315 .456 .337 r
.35678 .54196 m .35399 .53593 L .35422 .5367 L F
.35839 .54527 m .35399 .53593 L .35678 .54196 L F
.35188 .52997 m .36317 .55261 L .35493 .53797 L F
.32 .295 .782 r
.36251 .53259 m .35562 .53946 L .3655 .53907 L F
.3608 .53316 m .35562 .53946 L .36251 .53259 L F
.315 .456 .337 r
.34865 .51798 m .35127 .52806 L .35044 .5255 L F
.209 .363 .493 r
.34387 .53496 m .35153 .53625 L .34509 .53839 L F
.312 .265 .728 r
.35164 .52922 m .34835 .53308 L .35244 .53171 L F
.209 .363 .493 r
.34438 .53441 m .35244 .53171 L .35422 .5367 L F
.315 .456 .337 r
.35422 .5367 m .35385 .53547 L .35379 .53549 L F
.35385 .53547 m .34865 .51798 L .35379 .53549 L F
.203 .326 .459 r
.34109 .52562 m .3509 .52741 L .3415 .52733 L F
.312 .265 .728 r
.35019 .52471 m .34125 .52684 L .34176 .52842 L F
.315 .456 .337 r
.35379 .53549 m .34865 .51798 L .35044 .5255 L F
.203 .326 .459 r
.35374 .52315 m .35044 .5255 L .35025 .52468 L F
.35374 .52315 m .35025 .52468 L .34947 .52141 L F
.35849 .51977 m .35374 .52315 L .34947 .52141 L F
.35916 .52258 m .35044 .5255 L .35849 .51977 L F
.312 .265 .728 r
.35865 .52099 m .34994 .52392 L .35019 .52471 L F
.34994 .52392 m .34125 .52684 L .35019 .52471 L F
.315 .456 .337 r
.35244 .53171 m .35044 .5255 L .3509 .52741 L F
.35379 .53549 m .35044 .5255 L .35244 .53171 L F
.285 .192 .59 r
.35316 .50971 m .34797 .5134 L .35667 .51046 L F
.301 .233 .668 r
.35667 .51046 m .34816 .51443 L .35364 .51368 L F
.195 .284 .42 r
.35276 .50985 m .34759 .50898 L .35644 .50729 L F
.35659 .50856 m .35644 .50729 L .36532 .5056 L F
.35276 .50985 m .35644 .50729 L .35659 .50856 L F
.315 .456 .337 r
.3509 .52741 m .35493 .53797 L .35379 .53549 L F
.209 .363 .493 r
.36193 .53098 m .35379 .53549 L .35244 .53171 L F
.312 .265 .728 r
.35164 .52922 m .35244 .53171 L .35653 .53035 L F
.209 .363 .493 r
.36128 .52914 m .35244 .53171 L .36051 .52902 L F
.36899 .53043 m .36193 .53098 L .36128 .52914 L F
.36193 .53098 m .35244 .53171 L .36128 .52914 L F
.312 .265 .728 r
.35244 .53171 m .35334 .53453 L .35653 .53035 L F
.474 .343 .506 r
.35265 .53164 m .35362 .53132 L .35351 .53335 L F
.312 .265 .728 r
.35916 .52258 m .35164 .52922 L .35653 .53035 L F
.209 .363 .493 r
.36251 .53259 m .35379 .53549 L .36193 .53098 L F
.312 .265 .728 r
.35916 .52258 m .35653 .53035 L .36116 .5288 L F
.209 .363 .493 r
.37169 .53088 m .36128 .52914 L .36837 .52156 L F
.312 .265 .728 r
.35656 .52345 m .35164 .52922 L .35916 .52258 L F
.315 .456 .337 r
.35044 .5255 m .35127 .52806 L .3509 .52741 L F
.312 .265 .728 r
.35656 .52345 m .35127 .52806 L .35164 .52922 L F
.35656 .52345 m .35044 .5255 L .35127 .52806 L F
.209 .363 .493 r
.36128 .52914 m .3509 .52741 L .35962 .52449 L F
.312 .265 .728 r
.36116 .5288 m .35653 .53035 L .36206 .53162 L F
.315 .456 .337 r
.3509 .52741 m .35136 .52836 L .35188 .52997 L F
.3509 .52741 m .35127 .52806 L .35136 .52836 L F
.209 .363 .493 r
.36051 .52902 m .35244 .53171 L .3509 .52741 L F
.312 .265 .728 r
.35653 .53035 m .35334 .53453 L .36206 .53162 L F
.315 .456 .337 r
.35379 .53549 m .35493 .53797 L .35422 .5367 L F
.32 .295 .782 r
.3608 .53316 m .35512 .53838 L .35562 .53946 L F
.3608 .53316 m .35379 .53549 L .35512 .53838 L F
.209 .363 .493 r
.36272 .53319 m .35422 .5367 L .35379 .53549 L F
.36294 .53379 m .35422 .5367 L .36272 .53319 L F
.36272 .53319 m .35379 .53549 L .36251 .53259 L F
.32 .295 .782 r
.36206 .53162 m .3608 .53316 L .36251 .53259 L F
.35562 .53946 m .35678 .54196 L .3655 .53907 L F
.203 .326 .459 r
.35939 .52353 m .3509 .52741 L .35044 .5255 L F
.35962 .52449 m .3509 .52741 L .35939 .52353 L F
.312 .265 .728 r
.35865 .52099 m .35656 .52345 L .35916 .52258 L F
.474 .343 .506 r
.35857 .52156 m .35865 .52099 L .35916 .52258 L F
.35962 .52449 m .35916 .52258 L .36116 .5288 L F
.203 .326 .459 r
.35939 .52353 m .35044 .5255 L .35916 .52258 L F
.474 .343 .506 r
.35857 .52156 m .35916 .52258 L .35962 .52449 L F
.203 .326 .459 r
.36837 .52156 m .35939 .52353 L .36435 .52083 L F
.35939 .52353 m .35916 .52258 L .36435 .52083 L F
.36837 .52156 m .35962 .52449 L .35939 .52353 L F
.209 .363 .493 r
.34387 .53496 m .34438 .53441 L .35422 .5367 L F
.32 .295 .782 r
.36206 .53162 m .34465 .53743 L .34509 .53839 L F
.36206 .53162 m .34509 .53839 L .3608 .53316 L F
.315 .456 .337 r
.35678 .54196 m .36317 .55261 L .35839 .54527 L F
.35422 .5367 m .35493 .53797 L .35678 .54196 L F
.327 .326 .836 r
.36608 .54214 m .35815 .54477 L .3606 .54858 L F
.213 .398 .524 r
.36503 .53809 m .35839 .54527 L .35422 .5367 L F
.327 .326 .836 r
.36687 .54188 m .3606 .54858 L .37194 .54981 L F
.36608 .54214 m .3606 .54858 L .36687 .54188 L F
.213 .398 .524 r
.36711 .54238 m .35839 .54527 L .36503 .53809 L F
.327 .326 .836 r
.36663 .5415 m .36608 .54214 L .36687 .54188 L F
.3606 .54858 m .36323 .55268 L .37194 .54981 L F
.331 .363 .897 r
.36617 .55588 m .36869 .5586 L .37628 .5561 L F
.22 .478 .592 r
.36647 .55261 m .36392 .55344 L .36317 .55261 L F
.474 .343 .506 r
.37188 .54974 m .36663 .5415 L .37194 .54981 L F
.315 .456 .337 r
.36317 .55261 m .36316 .55256 L .36315 .55255 L F
.36312 .5525 m .36323 .55268 L .36317 .55261 L F
.217 .435 .557 r
.3695 .54606 m .36317 .55261 L .35839 .54527 L F
.37188 .54974 m .36317 .55261 L .3695 .54606 L F
.474 .343 .506 r
.36673 .5418 m .36663 .5415 L .37188 .54974 L F
.217 .435 .557 r
.38062 .54686 m .3695 .54606 L .37586 .53948 L F
.3695 .54606 m .35839 .54527 L .36711 .54238 L F
.3695 .54606 m .36711 .54238 L .37586 .53948 L F
.22 .478 .592 r
.38136 .5477 m .37226 .55016 L .38062 .54686 L F
.37226 .55016 m .36317 .55261 L .37188 .54974 L F
.37226 .55016 m .37188 .54974 L .38062 .54686 L F
.36647 .55261 m .36317 .55261 L .37226 .55016 L F
.37263 .55058 m .37226 .55016 L .38136 .5477 L F
.36647 .55261 m .37226 .55016 L .37263 .55058 L F
.218 .531 .632 r
.37836 .55739 m .36869 .5586 L .37012 .55813 L F
.331 .363 .897 r
.37199 .54989 m .36617 .55588 L .37628 .5561 L F
.37199 .54989 m .37628 .5561 L .37738 .55574 L F
.218 .531 .632 r
.37738 .55574 m .36827 .55829 L .37696 .55544 L F
.37925 .5571 m .37028 .55807 L .37738 .55574 L F
.37028 .55807 m .36827 .55829 L .37738 .55574 L F
.331 .363 .897 r
.37738 .55574 m .37628 .5561 L .37774 .55614 L F
.218 .531 .632 r
.37836 .55739 m .36827 .55829 L .37925 .5571 L F
.326 .41 .964 r
.37774 .55614 m .36905 .55899 L .37056 .55995 L F
.37408 .5588 m .37056 .55995 L .37159 .5606 L F
.37774 .55614 m .37056 .55995 L .37408 .5588 L F
.37925 .5571 m .37192 .56081 L .38078 .56003 L F
.37925 .5571 m .38078 .56003 L .38278 .55938 L F
.164 0 .107 r
.38599 .55903 m .38679 .55784 L .39538 .55503 L F
.315 .456 .337 r
.38811 .55461 m .38782 .55574 L .38679 .55784 L F
.38811 .55461 m .38679 .55784 L .3865 .55826 L F
.38782 .55574 m .38572 .55942 L .38679 .55784 L F
.2 .589 .658 r
.38241 .55926 m .37337 .56198 L .38204 .55914 L F
.275 .451 .974 r
.38031 .56148 m .37696 .56297 L .3774 .56304 L F
.164 0 .107 r
.39045 .55874 m .38568 .55949 L .38599 .55903 L F
.2 .589 .658 r
.38607 .55959 m .37679 .56134 L .39348 .55717 L F
.38479 .56001 m .37613 .56284 L .38444 .5599 L F
.275 .451 .974 r
.38344 .5598 m .37942 .56177 L .38031 .56148 L F
.37942 .56177 m .37696 .56297 L .38031 .56148 L F
.2 .589 .658 r
.39348 .55717 m .37679 .56134 L .39148 .55653 L F
.474 .343 .506 r
.39443 .55698 m .39357 .55772 L .39538 .55503 L F
.046 0 0 r
.40306 .55416 m .39443 .55698 L .39274 .55844 L F
.2 .589 .658 r
.3955 .55782 m .38607 .55959 L .39348 .55717 L F
.326 .41 .964 r
.37774 .55614 m .37467 .5586 L .37925 .5571 L F
.37467 .5586 m .37192 .56081 L .37925 .5571 L F
.218 .531 .632 r
.37951 .55729 m .37836 .55739 L .37925 .5571 L F
.474 .343 .506 r
.38204 .55914 m .37925 .5571 L .38278 .55938 L F
.218 .531 .632 r
.37951 .55729 m .37056 .55995 L .37836 .55739 L F
.39074 .55629 m .38065 .55812 L .37951 .55729 L F
.38065 .55812 m .37056 .55995 L .37951 .55729 L F
.315 .456 .337 r
.37337 .56198 m .37328 .56168 L .37326 .56167 L F
.218 .531 .632 r
.38065 .55812 m .37337 .56198 L .37056 .55995 L F
.38204 .55914 m .37337 .56198 L .38065 .55812 L F
.2 .589 .658 r
.37679 .56134 m .37337 .56198 L .38241 .55926 L F
.38278 .55938 m .38241 .55926 L .39148 .55653 L F
.37679 .56134 m .38241 .55926 L .38278 .55938 L F
.326 .41 .964 r
.38278 .55938 m .38078 .56003 L .38344 .5598 L F
.38078 .56003 m .37477 .56263 L .38344 .5598 L F
.37411 .56221 m .37477 .56263 L .38078 .56003 L F
.2 .589 .658 r
.38581 .56033 m .3823 .56178 L .38234 .56123 L F
.3823 .56178 m .37818 .56348 L .38234 .56123 L F
.275 .451 .974 r
.38344 .5598 m .37477 .56263 L .37696 .56297 L F
.2 .589 .658 r
.38234 .56123 m .37818 .56348 L .37613 .56284 L F
.38683 .56066 m .37818 .56348 L .38581 .56033 L F
.474 .343 .506 r
.38683 .56066 m .38479 .56001 L .38779 .56049 L F
.2 .589 .658 r
.3955 .55782 m .37613 .56284 L .38607 .55959 L F
.114 .545 .535 r
.3925 .55922 m .38893 .56028 L .39829 .55733 L F
.38893 .56028 m .37818 .56348 L .38823 .56041 L F
.38893 .56028 m .38823 .56041 L .39829 .55733 L F
.275 .451 .974 r
.38344 .5598 m .38031 .56148 L .38479 .56001 L F
.474 .343 .506 r
.38232 .56145 m .378 .55786 L .38247 .55945 L F
.114 .545 .535 r
.39646 .55765 m .37818 .56348 L .3955 .55782 L F
.38508 .56137 m .37818 .56348 L .39646 .55765 L F
0 0 0 r
.3847 .56177 m .381 .56298 L .38174 .56263 L F
.114 .545 .535 r
.38917 .56024 m .381 .56298 L .37915 .56331 L F
.38963 .56016 m .381 .56298 L .38917 .56024 L F
.3925 .55922 m .37915 .56331 L .3831 .56202 L F
0 0 0 r
.38865 .56062 m .3847 .56177 L .38574 .56143 L F
.38865 .56062 m .3805 .56321 L .3847 .56177 L F
.3805 .56321 m .381 .56298 L .3847 .56177 L F
.38865 .56062 m .38001 .56344 L .3805 .56321 L F
.275 .451 .974 r
.38393 .56175 m .38001 .56344 L .38865 .56062 L F
0 0 0 r
.37985 .56342 m .37239 .56579 L .37972 .5634 L F
.37985 .56342 m .37972 .5634 L .381 .56298 L F
.3805 .56321 m .37985 .56342 L .381 .56298 L F
.275 .451 .974 r
.37915 .56331 m .38001 .56344 L .38393 .56175 L F
.114 .545 .535 r
.37239 .56579 m .38241 .56273 L .37381 .56554 L F
.37524 .56486 m .38241 .56273 L .37239 .56579 L F
0 0 0 r
.3805 .56321 m .3714 .56626 L .37239 .56579 L F
.38001 .56344 m .3714 .56626 L .3805 .56321 L F
.275 .451 .974 r
.37915 .56331 m .3714 .56626 L .38001 .56344 L F
.114 .545 .535 r
.37169 .56592 m .37524 .56486 L .37239 .56579 L F
.275 .451 .974 r
.37437 .56487 m .3714 .56626 L .37915 .56331 L F
.114 .545 .535 r
.3831 .56202 m .37915 .56331 L .37818 .56348 L F
.473 .343 .51 r
.3698 .56638 m .38921 .57104 L .3714 .56626 L F
.35436 .56753 m .38284 .5704 L .3698 .56638 L F
.38284 .5704 m .38921 .57104 L .3698 .56638 L F
.35687 .5701 m .36877 .58673 L .3914 .57126 L F
.026 0 0 r
.38615 .58111 m .3914 .57126 L .36877 .58673 L F
.474 .343 .506 r
.38104 .57869 m .37862 .5621 L .38232 .56145 L F
.37862 .5621 m .378 .55786 L .38232 .56145 L F
.3834 .56013 m .38247 .55945 L .38344 .5598 L F
.38104 .57869 m .38247 .55945 L .3834 .56013 L F
.378 .55786 m .37774 .55614 L .37925 .5571 L F
.378 .55786 m .37925 .5571 L .38204 .55914 L F
.218 .531 .632 r
.39074 .55629 m .38204 .55914 L .38065 .55812 L F
.474 .343 .506 r
.378 .55786 m .38278 .55938 L .38344 .5598 L F
.2 .589 .658 r
.39148 .55653 m .38241 .55926 L .39074 .55629 L F
.38241 .55926 m .38204 .55914 L .39074 .55629 L F
.218 .531 .632 r
.39074 .55629 m .37951 .55729 L .38013 .55681 L F
.38796 .55425 m .38013 .55681 L .38568 .55257 L F
.133 .029 .158 r
.3964 .55293 m .38782 .55574 L .39563 .55451 L F
.315 .456 .337 r
.38825 .55486 m .38814 .55449 L .38813 .55452 L F
.38814 .55449 m .36952 .49201 L .38813 .55452 L F
.38941 .54893 m .36952 .49201 L .38814 .55449 L F
.38941 .54893 m .38814 .55449 L .3889 .55152 L F
.38825 .55486 m .38813 .55452 L .38782 .55574 L F
.38811 .55461 m .38825 .55486 L .38782 .55574 L F
.244 .101 .404 r
.39413 .55367 m .38782 .55574 L .38828 .55395 L F
.218 .531 .632 r
.39074 .55629 m .38013 .55681 L .38796 .55425 L F
.474 .343 .506 r
.37775 .55633 m .37696 .55544 L .37774 .55614 L F
.37696 .55544 m .37263 .55058 L .37738 .55574 L F
.37696 .55544 m .37738 .55574 L .37774 .55614 L F
.218 .531 .632 r
.37951 .55729 m .37696 .55544 L .38568 .55257 L F
.331 .363 .897 r
.37628 .5561 m .36905 .55899 L .37774 .55614 L F
.37071 .55121 m .36392 .55344 L .36617 .55588 L F
.22 .478 .592 r
.38568 .55257 m .37443 .55259 L .38136 .5477 L F
.37443 .55259 m .36647 .55261 L .37263 .55058 L F
.37443 .55259 m .37263 .55058 L .38136 .5477 L F
.331 .363 .897 r
.37199 .54989 m .36328 .55276 L .36392 .55344 L F
.37199 .54989 m .36392 .55344 L .37071 .55121 L F
.315 .456 .337 r
.36827 .55829 m .3682 .55807 L .36819 .55806 L F
.22 .478 .592 r
.37443 .55259 m .36827 .55829 L .36392 .55344 L F
.37443 .55259 m .36392 .55344 L .36647 .55261 L F
.37696 .55544 m .36827 .55829 L .37443 .55259 L F
.327 .326 .836 r
.37194 .54981 m .36326 .55272 L .37199 .54989 L F
.36326 .55272 m .36328 .55276 L .37199 .54989 L F
.331 .363 .897 r
.36869 .5586 m .36905 .55899 L .37628 .5561 L F
.327 .326 .836 r
.35472 .55549 m .3546 .55562 L .37194 .54981 L F
.2 .589 .658 r
.37679 .56134 m .37411 .56221 L .37337 .56198 L F
.114 .545 .535 r
.36955 .5663 m .37818 .56348 L .3752 .5646 L F
.37053 .56613 m .3752 .5646 L .37169 .56592 L F
.36955 .5663 m .3752 .5646 L .37053 .56613 L F
.2 .589 .658 r
.3651 .56493 m .37337 .56198 L .37411 .56221 L F
.36877 .56525 m .37613 .56284 L .37818 .56348 L F
.326 .41 .964 r
.37411 .56221 m .36613 .56546 L .37477 .56263 L F
.36747 .56439 m .36613 .56546 L .37411 .56221 L F
.474 .343 .506 r
.3743 .5644 m .36797 .54552 L .37641 .56844 L F
.36797 .54552 m .36788 .54526 L .36799 .54553 L F
.36797 .54552 m .36799 .54553 L .37641 .56844 L F
.36788 .54526 m .36663 .5415 L .36806 .54546 L F
.36788 .54526 m .36806 .54546 L .37641 .56844 L F
.326 .41 .964 r
.37774 .55614 m .37408 .5588 L .37467 .5586 L F
.474 .343 .506 r
.3787 .57434 m .37199 .54989 L .37263 .55058 L F
.3787 .57434 m .37263 .55058 L .37775 .55633 L F
.37641 .56844 m .36806 .54546 L .37193 .54982 L F
.372 .54992 m .37193 .54982 L .37199 .54989 L F
.37641 .56844 m .37193 .54982 L .372 .54992 L F
.36806 .54546 m .36673 .5418 L .37188 .54974 L F
.217 .435 .557 r
.38062 .54686 m .37188 .54974 L .3695 .54606 L F
.22 .478 .592 r
.38568 .55257 m .37696 .55544 L .37443 .55259 L F
.474 .343 .506 r
.36806 .54546 m .37194 .54981 L .37199 .54989 L F
.213 .398 .524 r
.37586 .53948 m .36711 .54238 L .36687 .54188 L F
.32 .295 .782 r
.3655 .53907 m .35734 .54318 L .36663 .5415 L F
.473 .343 .51 r
.35455 .55554 m .34946 .54765 L .3497 .54814 L F
.213 .398 .524 r
.34809 .54485 m .35839 .54527 L .3497 .54815 L F
.33686 .54248 m .34552 .53959 L .34761 .54387 L F
.34946 .54765 m .3497 .54815 L .34916 .54775 L F
.34946 .54765 m .34916 .54775 L .34611 .54551 L F
.33686 .54248 m .34761 .54387 L .34104 .55102 L F
.217 .435 .557 r
.3521 .55181 m .35449 .55547 L .34584 .55833 L F
.473 .343 .51 r
.35455 .55554 m .34924 .54744 L .35449 .55547 L F
.22 .478 .592 r
.34584 .55833 m .36317 .55261 L .36323 .55268 L F
.34584 .55833 m .36323 .55268 L .34731 .55793 L F
.473 .343 .51 r
.34584 .54225 m .34922 .54727 L .34465 .53743 L F
.217 .435 .557 r
.34104 .55102 m .3497 .54815 L .3521 .55181 L F
.473 .343 .51 r
.35199 .56698 m .34924 .54744 L .34584 .54225 L F
.34924 .54744 m .34922 .54727 L .34584 .54225 L F
.217 .435 .557 r
.3521 .55181 m .35839 .54527 L .36317 .55261 L F
.3497 .54815 m .35839 .54527 L .3521 .55181 L F
.213 .398 .524 r
.34761 .54387 m .35007 .54419 L .34809 .54485 L F
.35007 .54419 m .35839 .54527 L .34809 .54485 L F
.32 .295 .782 r
.35237 .54343 m .34922 .54727 L .3655 .53907 L F
.213 .398 .524 r
.36503 .53809 m .35422 .5367 L .36294 .53379 L F
.474 .343 .506 r
.36195 .53176 m .36663 .5415 L .35597 .53966 L F
.36206 .53162 m .3655 .53907 L .36195 .53176 L F
.3655 .53907 m .36663 .5415 L .36195 .53176 L F
.213 .398 .524 r
.37586 .53948 m .36503 .53809 L .37169 .53088 L F
.36503 .53809 m .36294 .53379 L .37169 .53088 L F
.37459 .53932 m .36687 .54188 L .36503 .53809 L F
.37586 .53948 m .36687 .54188 L .37459 .53932 L F
.474 .343 .506 r
.3593 .52631 m .35857 .52156 L .35969 .52477 L F
.35597 .53966 m .35821 .52406 L .3593 .52631 L F
.35821 .52406 m .35857 .52156 L .3593 .52631 L F
.3615 .53235 m .35969 .52477 L .36206 .53162 L F
.35597 .53966 m .35969 .52477 L .3615 .53235 L F
.35857 .52156 m .36116 .5288 L .36206 .53162 L F
.209 .363 .493 r
.37169 .53088 m .36272 .53319 L .36899 .53043 L F
.36272 .53319 m .36251 .53259 L .36899 .53043 L F
.36128 .52914 m .35962 .52449 L .36837 .52156 L F
.195 .284 .42 r
.35562 .50745 m .34759 .50898 L .3557 .50623 L F
.35562 .50745 m .3557 .50623 L .35629 .50603 L F
.35644 .50729 m .35562 .50745 L .35629 .50603 L F
.301 .233 .668 r
.35667 .51046 m .34797 .5134 L .34816 .51443 L F
.474 .343 .506 r
.35592 .50294 m .35601 .50371 L .35528 .51234 L F
.203 .326 .459 r
.35849 .51977 m .34947 .52141 L .35581 .51928 L F
.301 .233 .668 r
.35403 .51988 m .34994 .52392 L .35865 .52099 L F
.34895 .51866 m .34947 .52141 L .35403 .51988 L F
.315 .456 .337 r
.34865 .51798 m .34894 .51857 L .34928 .52043 L F
.34865 .51798 m .34891 .51846 L .34894 .51857 L F
.203 .326 .459 r
.35581 .51928 m .34947 .52141 L .34865 .51798 L F
.301 .233 .668 r
.35459 .51969 m .35403 .51988 L .35457 .52001 L F
.35459 .51969 m .35457 .52001 L .35865 .52099 L F
.35818 .51848 m .35459 .51969 L .35865 .52099 L F
.312 .265 .728 r
.35865 .52099 m .34176 .52842 L .35656 .52345 L F
.474 .343 .506 r
.3552 .5121 m .35528 .51234 L .35351 .53335 L F
.35592 .50294 m .35528 .51234 L .3552 .5121 L F
.35169 .52972 m .35362 .53132 L .35265 .53164 L F
.209 .363 .493 r
.34438 .53441 m .3509 .52741 L .35244 .53171 L F
.301 .233 .668 r
.34947 .52141 m .34994 .52392 L .35403 .51988 L F
.474 .343 .506 r
.35169 .52972 m .35469 .51069 L .35362 .53132 L F
.35469 .51069 m .35592 .50294 L .3552 .5121 L F
.35469 .51069 m .3552 .5121 L .35351 .53335 L F
.35592 .50294 m .35626 .50082 L .35601 .50371 L F
.3561 .51462 m .35566 .50794 L .35652 .51154 L F
.35351 .53335 m .35528 .51234 L .3561 .51462 L F
.35528 .51234 m .35566 .50794 L .3561 .51462 L F
.209 .363 .493 r
.36899 .53043 m .36251 .53259 L .36193 .53098 L F
.33355 .53323 m .34221 .53033 L .34387 .53496 L F
.473 .343 .51 r
.34261 .53201 m .34465 .53743 L .3422 .53028 L F
.34234 .53068 m .34375 .53462 L .34176 .52842 L F
.209 .363 .493 r
.34221 .53033 m .3509 .52741 L .34387 .53496 L F
.203 .326 .459 r
.33309 .53132 m .34198 .52937 L .33355 .53323 L F
.34198 .52937 m .3509 .52741 L .34221 .53033 L F
.34198 .52937 m .34221 .53033 L .33355 .53323 L F
.3449 .52736 m .3509 .52741 L .34198 .52937 L F
.34176 .52842 m .34198 .52937 L .33309 .53132 L F
.3449 .52736 m .34198 .52937 L .34176 .52842 L F
.33131 .52383 m .33842 .52513 L .33213 .52725 L F
.314 .456 .34 r
.31056 .49956 m .33201 .50022 L .33053 .50681 L F
.473 .343 .51 r
.34825 .55566 m .3303 .50055 L .33155 .50515 L F
.35199 .56698 m .34812 .55513 L .34825 .55566 L F
.34812 .55513 m .3303 .50055 L .34825 .55566 L F
.32668 .48958 m .34261 .53201 L .33907 .52154 L F
.32676 .48709 m .33907 .52154 L .32681 .4853 L F
.32668 .48958 m .33907 .52154 L .32676 .48709 L F
.312 .265 .728 r
.35244 .53171 m .34465 .53743 L .35334 .53453 L F
.34835 .53308 m .34465 .53743 L .35244 .53171 L F
.203 .326 .459 r
.36435 .52083 m .35916 .52258 L .35849 .51977 L F
.474 .343 .506 r
.35565 .50067 m .35589 .50271 L .35531 .50648 L F
.35502 .50529 m .35531 .50648 L .35169 .52972 L F
.35565 .50067 m .35531 .50648 L .35502 .50529 L F
.35857 .52156 m .35663 .51202 L .35865 .52099 L F
.35597 .53966 m .35654 .51586 L .35857 .52156 L F
.35654 .51586 m .35663 .51202 L .35857 .52156 L F
.209 .363 .493 r
.37169 .53088 m .36294 .53379 L .36272 .53319 L F
.474 .343 .506 r
.35663 .51202 m .35667 .51046 L .35818 .51848 L F
.35663 .51202 m .35818 .51848 L .35865 .52099 L F
.203 .326 .459 r
.36837 .52156 m .35849 .51977 L .36692 .51554 L F
.35849 .51977 m .35818 .51848 L .36692 .51554 L F
.35818 .51848 m .35777 .51677 L .36692 .51554 L F
.474 .343 .506 r
.35534 .50662 m .35558 .5047 L .35562 .50486 L F
.35169 .52972 m .35531 .50648 L .35534 .50662 L F
.35531 .50648 m .35558 .5047 L .35534 .50662 L F
.35558 .5047 m .35589 .50271 L .35562 .50486 L F
.35589 .50271 m .35644 .49919 L .35592 .50294 L F
.35652 .51154 m .35601 .50371 L .35667 .51046 L F
.35566 .50794 m .35601 .50371 L .35652 .51154 L F
.203 .326 .459 r
.36692 .51554 m .35777 .51677 L .3661 .5121 L F
.35777 .51677 m .35736 .51505 L .3661 .5121 L F
.474 .343 .506 r
.35601 .50371 m .35659 .50856 L .35667 .51046 L F
.195 .284 .42 r
.3661 .5121 m .35736 .51505 L .35697 .5118 L F
.285 .192 .59 r
.34789 .5115 m .34797 .5134 L .35316 .50971 L F
.315 .456 .337 r
.34759 .50898 m .3478 .50935 L .3478 .5094 L F
.195 .284 .42 r
.35276 .50985 m .34789 .5115 L .34759 .50898 L F
.33945 .51641 m .34865 .51798 L .33997 .52091 L F
.301 .233 .668 r
.34816 .51443 m .33968 .51839 L .34835 .51546 L F
.34816 .51443 m .34835 .51546 L .35364 .51368 L F
.32 .295 .782 r
.35734 .54318 m .34922 .54727 L .35791 .54439 L F
.35734 .54318 m .35791 .54439 L .36663 .5415 L F
.213 .398 .524 r
.34761 .54387 m .35422 .5367 L .35678 .54196 L F
.34761 .54387 m .35678 .54196 L .35007 .54419 L F
.34552 .53959 m .35422 .5367 L .34761 .54387 L F
.473 .343 .51 r
.34355 .53555 m .34465 .53743 L .34273 .5325 L F
.35199 .56698 m .34483 .53818 L .34355 .53555 L F
.34483 .53818 m .34465 .53743 L .34355 .53555 L F
.34812 .55513 m .34273 .5325 L .3303 .50055 L F
.35199 .56698 m .34273 .5325 L .34812 .55513 L F
.3303 .50055 m .34273 .5325 L .32668 .48958 L F
.34273 .5325 m .34465 .53743 L .34261 .53201 L F
.34273 .5325 m .34261 .53201 L .32668 .48958 L F
.34261 .53201 m .3422 .53028 L .32681 .4853 L F
.203 .326 .459 r
.34038 .52262 m .34865 .51798 L .34947 .52141 L F
.33997 .52091 m .34865 .51798 L .34038 .52262 L F
.301 .233 .668 r
.34947 .52141 m .34125 .52684 L .34994 .52392 L F
.34491 .52295 m .34125 .52684 L .34947 .52141 L F
.327 .326 .836 r
.36663 .5415 m .35803 .54458 L .36608 .54214 L F
.35803 .54458 m .34946 .54765 L .35815 .54477 L F
.35803 .54458 m .35815 .54477 L .36608 .54214 L F
.195 .284 .42 r
.36532 .5056 m .35644 .50729 L .36501 .50308 L F
.35644 .50729 m .35629 .50603 L .36501 .50308 L F
.474 .343 .506 r
.35656 .49404 m .35644 .49919 L .35589 .50271 L F
.35656 .49404 m .35589 .50271 L .35565 .50067 L F
.285 .192 .59 r
.34762 .50491 m .34767 .50605 L .35222 .50451 L F
.474 .343 .506 r
.34798 .50605 m .35511 .49607 L .35169 .52972 L F
.35511 .49607 m .35656 .49404 L .35565 .50067 L F
.35511 .49607 m .35565 .50067 L .35169 .52972 L F
.184 .229 .367 r
.3564 .50091 m .35641 .50054 L .36507 .50015 L F
.164 .147 .284 r
.36517 .49502 m .35647 .49798 L .35718 .49468 L F
.474 .343 .506 r
.35706 .49523 m .35744 .49281 L .35712 .49493 L F
.35816 .49008 m .35787 .49145 L .35656 .49404 L F
.35656 .49404 m .35754 .4921 L .35744 .49281 L F
.35754 .4921 m .35787 .49145 L .35744 .49281 L F
.35787 .49145 m .3577 .49224 L .35744 .49281 L F
.34798 .50605 m .35659 .49254 L .35656 .49404 L F
.184 .229 .367 r
.35874 .5023 m .35638 .502 L .36507 .50015 L F
.35638 .502 m .3564 .50091 L .36507 .50015 L F
.474 .343 .506 r
.35644 .49919 m .35643 .49962 L .35626 .50082 L F
.184 .229 .367 r
.36501 .50308 m .35874 .5023 L .36507 .50015 L F
.285 .192 .59 r
.34762 .50491 m .33901 .50899 L .34767 .50605 L F
.327 .326 .836 r
.35803 .54458 m .34922 .54727 L .34946 .54765 L F
.36663 .5415 m .35791 .54439 L .35803 .54458 L F
.35791 .54439 m .34922 .54727 L .35803 .54458 L F
.36326 .55272 m .3546 .55562 L .36328 .55276 L F
.32 .295 .782 r
.35237 .54343 m .34809 .54485 L .34922 .54727 L F
.473 .343 .51 r
.3497 .54814 m .34922 .54727 L .34924 .54744 L F
.34946 .54765 m .34922 .54727 L .3497 .54814 L F
.217 .435 .557 r
.3521 .55181 m .36317 .55261 L .35449 .55547 L F
.473 .343 .51 r
.35449 .55547 m .34924 .54744 L .34961 .55006 L F
.35455 .55554 m .34961 .55006 L .35199 .56698 L F
.218 .531 .632 r
.37012 .55813 m .36869 .5586 L .36827 .55829 L F
.326 .41 .964 r
.36905 .55899 m .36039 .56183 L .36705 .5611 L F
.36905 .55899 m .36705 .5611 L .37056 .55995 L F
.209 .363 .493 r
.34509 .53839 m .35422 .5367 L .34552 .53959 L F
.35153 .53625 m .35422 .5367 L .34509 .53839 L F
.312 .265 .728 r
.34835 .53308 m .34375 .53462 L .34465 .53743 L F
.473 .343 .51 r
.3401 .52207 m .34125 .52684 L .34078 .52433 L F
.32832 .48291 m .34027 .5235 L .3401 .52207 L F
.34027 .5235 m .34125 .52684 L .3401 .52207 L F
.32832 .48291 m .34078 .52433 L .33777 .51171 L F
.34036 .52427 m .3422 .53028 L .34125 .52684 L F
.32681 .4853 m .34046 .52521 L .34036 .52427 L F
.34046 .52521 m .3422 .53028 L .34036 .52427 L F
.301 .233 .668 r
.34816 .51443 m .33929 .51633 L .33968 .51839 L F
.34797 .5134 m .33929 .51633 L .34816 .51443 L F
.331 .363 .897 r
.35715 .55568 m .3546 .55562 L .35524 .5563 L F
.22 .478 .592 r
.35705 .55831 m .36827 .55829 L .3596 .56114 L F
.473 .343 .51 r
.3596 .56114 m .3546 .55562 L .35422 .55727 L F
.35524 .5563 m .3546 .55562 L .3596 .56114 L F
.218 .531 .632 r
.36103 .56308 m .37056 .55995 L .37337 .56198 L F
.473 .343 .51 r
.35199 .56698 m .36569 .56551 L .36039 .56183 L F
.36569 .56551 m .36191 .56279 L .36039 .56183 L F
.34234 .53068 m .34465 .53743 L .34375 .53462 L F
.3422 .53028 m .34176 .52842 L .34125 .52684 L F
.301 .233 .668 r
.34491 .52295 m .34078 .52433 L .34125 .52684 L F
.2 .589 .658 r
.38607 .55959 m .38479 .56001 L .38444 .5599 L F
.474 .343 .506 r
.38346 .56125 m .38344 .5598 L .38479 .56001 L F
.38346 .56125 m .38479 .56001 L .38683 .56066 L F
.275 .451 .974 r
.38662 .56087 m .38393 .56175 L .38722 .56096 L F
.38662 .56087 m .38722 .56096 L .38865 .56062 L F
.38779 .56049 m .38662 .56087 L .38865 .56062 L F
.474 .343 .506 r
.38377 .58117 m .38346 .56125 L .38725 .56079 L F
.38852 .56119 m .38725 .56079 L .38865 .56062 L F
.38377 .58117 m .38725 .56079 L .38852 .56119 L F
.2 .589 .658 r
.3955 .55782 m .38683 .56066 L .38581 .56033 L F
.331 .363 .897 r
.36869 .5586 m .36039 .56183 L .36905 .55899 L F
.36112 .56108 m .36039 .56183 L .36869 .5586 L F
.195 .284 .42 r
.3435 .5171 m .34835 .51546 L .34865 .51798 L F
.473 .343 .51 r
.32832 .48291 m .33929 .51633 L .33922 .51443 L F
.285 .192 .59 r
.34789 .5115 m .33929 .51633 L .34797 .5134 L F
.34263 .51328 m .33929 .51633 L .34789 .5115 L F
.326 .41 .964 r
.36705 .5611 m .36039 .56183 L .36191 .56279 L F
.275 .451 .974 r
.37338 .56519 m .3714 .56626 L .37437 .56487 L F
.474 .343 .506 r
.38346 .56125 m .38779 .56049 L .38865 .56062 L F
.114 .545 .535 r
.39969 .55709 m .3925 .55922 L .39829 .55733 L F
.3925 .55922 m .38963 .56016 L .38917 .56024 L F
.474 .343 .506 r
.38615 .58111 m .38865 .56062 L .38963 .56016 L F
.38615 .58111 m .38963 .56016 L .39268 .55962 L F
.326 .41 .964 r
.36747 .56439 m .36547 .56504 L .36613 .56546 L F
.473 .343 .51 r
.3698 .56638 m .3714 .56626 L .36963 .56632 L F
.3698 .56638 m .36963 .56632 L .35199 .56698 L F
.35199 .56698 m .36963 .56632 L .36613 .56546 L F
.36963 .56632 m .3675 .56567 L .36613 .56546 L F
.2 .589 .658 r
.36472 .56481 m .37337 .56198 L .3651 .56493 L F
.026 0 0 r
.40846 .56572 m .3914 .57126 L .38615 .58111 L F
.474 .343 .506 r
.38615 .58111 m .39268 .55962 L .40846 .56572 L F
.39268 .55962 m .39454 .55929 L .40846 .56572 L F
.114 .545 .535 r
.39969 .55709 m .39033 .56004 L .3925 .55922 L F
.39033 .56004 m .38963 .56016 L .3925 .55922 L F
.259 .133 .473 r
.34862 .49682 m .34015 .49871 L .33982 .50082 L F
.34878 .49576 m .34015 .49871 L .34862 .49682 L F
.285 .192 .59 r
.34762 .50491 m .33892 .50671 L .33901 .50899 L F
.34757 .50377 m .33892 .50671 L .34762 .50491 L F
.184 .229 .367 r
.34137 .50819 m .34767 .50605 L .34759 .50898 L F
.473 .343 .51 r
.3391 .50551 m .32832 .48291 L .33892 .50671 L F
.259 .133 .473 r
.34775 .50257 m .33892 .50671 L .34757 .50377 L F
.34168 .50463 m .33892 .50671 L .34775 .50257 L F
.164 .147 .284 r
.36517 .49502 m .35778 .4947 L .36582 .49196 L F
.275 .451 .974 r
.37338 .56519 m .37053 .56613 L .3714 .56626 L F
.124 .001 .131 r
.34191 .49489 m .34439 .4936 L .34923 .49434 L F
.34439 .4936 m .35081 .49141 L .34923 .49434 L F
.473 .343 .51 r
.34042 .49814 m .34025 .49793 L .34015 .49871 L F
.34025 .49793 m .32832 .48291 L .33996 .49846 L F
.34025 .49793 m .33996 .49846 L .34015 .49871 L F
.34287 .49293 m .34174 .49215 L .34061 .49728 L F
.34287 .49293 m .34061 .49728 L .3422 .49435 L F
.124 .001 .131 r
.34313 .49264 m .35181 .48956 L .35166 .48984 L F
.34321 .4925 m .35181 .48956 L .34313 .49264 L F
.044 0 0 r
.34384 .49252 m .34305 .49278 L .34287 .49293 L F
.164 .147 .284 r
.34047 .5006 m .34846 .49788 L .34779 .50094 L F
.201 .025 .251 r
.34211 .49756 m .34097 .49795 L .34015 .49871 L F
.34645 .4929 m .34287 .49293 L .3422 .49435 L F
.474 .343 .506 r
.3704 .48426 m .37439 .48573 L .37444 .48612 L F
.133 .029 .158 r
.40194 .55111 m .3964 .55293 L .39563 .55451 L F
.208 .585 .656 r
.37129 .48395 m .3704 .48426 L .37065 .48435 L F
.37583 .48115 m .3704 .48426 L .37129 .48395 L F
.221 .526 .626 r
.38162 .4823 m .37304 .48524 L .37381 .48583 L F
.37778 .48448 m .37381 .48583 L .37448 .48635 L F
.38162 .4823 m .37381 .48583 L .37778 .48448 L F
.333 .381 .922 r
.37919 .49042 m .36875 .49161 L .37149 .48896 L F
.37919 .49042 m .37149 .48896 L .37592 .48746 L F
.474 .343 .506 r
.37728 .48851 m .37995 .49057 L .38012 .49126 L F
.221 .526 .626 r
.38162 .4823 m .37555 .48717 L .38662 .48619 L F
.37555 .48717 m .37806 .48911 L .38662 .48619 L F
.221 .474 .588 r
.38662 .48619 m .37806 .48911 L .37919 .49042 L F
.474 .343 .506 r
.37919 .49042 m .37887 .49005 L .38012 .49126 L F
.221 .474 .588 r
.38384 .48883 m .37919 .49042 L .38054 .49198 L F
.38662 .48619 m .37919 .49042 L .38384 .48883 L F
.333 .381 .922 r
.37637 .49138 m .36875 .49161 L .37919 .49042 L F
.315 .456 .337 r
.38944 .54794 m .36952 .49201 L .38941 .54893 L F
.221 .474 .588 r
.38054 .49198 m .36952 .49201 L .37283 .49582 L F
.315 .456 .337 r
.37066 .49332 m .36984 .49258 L .36952 .49201 L F
.333 .381 .922 r
.37637 .49138 m .36934 .49214 L .36875 .49161 L F
.331 .342 .86 r
.38443 .49707 m .37433 .49784 L .37751 .49423 L F
.38443 .49707 m .37751 .49423 L .38135 .49293 L F
.221 .474 .588 r
.38662 .48619 m .38054 .49198 L .38418 .49197 L F
.38991 .49002 m .38418 .49197 L .39156 .49194 L F
.38662 .48619 m .38418 .49197 L .38991 .49002 L F
.38054 .49198 m .38301 .49484 L .39156 .49194 L F
.208 .585 .656 r
.37685 .48052 m .37065 .48435 L .38162 .4823 L F
.37065 .48435 m .37304 .48524 L .38162 .4823 L F
.315 .456 .337 r
.38944 .54801 m .38955 .54823 L .38944 .54804 L F
.38944 .54804 m .38955 .54823 L .38944 .54804 L F
.278 .172 .548 r
.39658 .54657 m .38951 .54606 L .38953 .54524 L F
.474 .343 .506 r
.39808 .54697 m .39794 .54683 L .39816 .53984 L F
.169 .161 .296 r
.40668 .5426 m .3981 .54542 L .39796 .54612 L F
.40473 .54389 m .39796 .54612 L .39746 .54873 L F
.40668 .5426 m .39796 .54612 L .40473 .54389 L F
.3974 .54873 m .38955 .54823 L .3889 .55152 L F
.315 .456 .337 r
.38955 .54823 m .38944 .54794 L .38941 .54893 L F
.38944 .54804 m .38955 .54823 L .38941 .54893 L F
.278 .172 .548 r
.39623 .54669 m .38941 .54893 L .3895 .54614 L F
.315 .456 .337 r
.38944 .54804 m .38941 .54893 L .3889 .55152 L F
.38944 .54804 m .3889 .55152 L .38869 .55237 L F
.36952 .49201 m .36958 .49211 L .36957 .49211 L F
.36958 .49211 m .36984 .49258 L .36957 .49211 L F
.36957 .49211 m .36984 .49258 L .36976 .49252 L F
.333 .381 .922 r
.37637 .49138 m .37066 .49332 L .36934 .49214 L F
.331 .342 .86 r
.38083 .49829 m .37478 .49844 L .37433 .49784 L F
.38083 .49829 m .37591 .49996 L .37478 .49844 L F
.315 .456 .337 r
.37407 .49748 m .38636 .52235 L .37182 .49616 L F
.37493 .49863 m .38636 .52235 L .37407 .49748 L F
.36984 .49258 m .38636 .52235 L .36976 .49252 L F
.309 .251 .699 r
.38685 .52466 m .38601 .52139 L .39452 .51855 L F
.315 .456 .337 r
.38601 .52139 m .38476 .51787 L .3879 .52876 L F
.38476 .51787 m .3837 .51513 L .3879 .52876 L F
.21 .364 .492 r
.39326 .515 m .39322 .51504 L .39327 .51502 L F
.318 .28 .753 r
.39327 .51502 m .38386 .51554 L .39094 .50899 L F
.38872 .51655 m .38386 .51554 L .39327 .51502 L F
.315 .456 .337 r
.38362 .51493 m .38315 .51334 L .38243 .51185 L F
.38243 .51185 m .38315 .51334 L .38256 .51219 L F
.38256 .51219 m .38315 .51334 L .38268 .5125 L F
.3837 .51513 m .38315 .51334 L .38362 .51493 L F
.37518 .49898 m .38315 .51334 L .37493 .49863 L F
.318 .28 .753 r
.38386 .51554 m .38243 .51185 L .39094 .50899 L F
.315 .456 .337 r
.38856 .53151 m .38362 .51493 L .38071 .50827 L F
.38362 .51493 m .38243 .51185 L .38071 .50827 L F
.38856 .53151 m .38071 .50827 L .37948 .506 L F
.38071 .50827 m .38243 .51185 L .37794 .50314 L F
.38243 .51185 m .38256 .51219 L .37794 .50314 L F
.38851 .53134 m .37948 .506 L .38959 .54008 L F
.37948 .506 m .37935 .50575 L .38959 .54008 L F
.318 .28 .753 r
.38802 .51678 m .38476 .51787 L .38411 .5162 L F
.297 .217 .635 r
.39772 .53791 m .38907 .53587 L .39818 .53775 L F
.38907 .53587 m .38905 .53574 L .39818 .53775 L F
.39818 .53775 m .38905 .53574 L .397 .52835 L F
.315 .456 .337 r
.36976 .49252 m .38618 .52203 L .38856 .53151 L F
.204 .329 .46 r
.39301 .52706 m .3879 .52876 L .38856 .53151 L F
.297 .217 .635 r
.38905 .53574 m .38849 .53118 L .397 .52835 L F
.3977 .53791 m .38908 .53601 L .39772 .53791 L F
.38908 .53601 m .38908 .536 L .39772 .53791 L F
.315 .456 .337 r
.38959 .54008 m .37935 .50575 L .38959 .54014 L F
.297 .217 .635 r
.39772 .53791 m .38908 .536 L .38907 .53587 L F
.331 .342 .86 r
.38083 .49829 m .37433 .49784 L .38443 .49707 L F
.218 .433 .554 r
.39156 .49194 m .38301 .49484 L .38532 .49848 L F
.474 .343 .506 r
.40306 .4947 m .40529 .49896 L .3919 .49474 L F
.39452 .49426 m .40306 .4947 L .3919 .49474 L F
.218 .433 .554 r
.39156 .49194 m .38532 .49848 L .39617 .49922 L F
.38532 .49848 m .38763 .50211 L .39617 .49922 L F
.214 .397 .523 r
.39617 .49922 m .38763 .50211 L .38964 .5063 L F
.39617 .49922 m .38964 .5063 L .40019 .50762 L F
.38964 .5063 m .39166 .51049 L .40019 .50762 L F
.21 .364 .492 r
.40019 .50762 m .39326 .515 L .4034 .51666 L F
.474 .343 .506 r
.39829 .52783 m .39786 .52791 L .39431 .51771 L F
.39786 .52791 m .39452 .51855 L .39431 .51771 L F
.39431 .51771 m .39442 .51768 L .39446 .51782 L F
.21 .364 .492 r
.39326 .515 m .39487 .51951 L .4034 .51666 L F
.474 .343 .506 r
.39786 .52791 m .39697 .52808 L .39452 .51855 L F
.39825 .53077 m .39697 .52808 L .39829 .52783 L F
.186 .237 .372 r
.40674 .53465 m .39818 .53748 L .39818 .53775 L F
.40614 .53512 m .39818 .53775 L .39814 .54144 L F
.40674 .53465 m .39818 .53775 L .40614 .53512 L F
.315 .456 .337 r
.3837 .51513 m .38362 .51493 L .3885 .53129 L F
.3837 .51513 m .3885 .53129 L .3885 .53129 L F
.3879 .52876 m .3837 .51513 L .3885 .53129 L F
.3879 .52876 m .3885 .53129 L .38849 .53118 L F
.38269 .51252 m .38476 .51787 L .38601 .52139 L F
.38269 .51252 m .38601 .52139 L .38605 .52153 L F
.37493 .49863 m .38269 .51252 L .38605 .52153 L F
.37493 .49863 m .38605 .52153 L .38615 .52193 L F
.204 .329 .46 r
.4034 .51666 m .39597 .52409 L .40563 .52584 L F
.39597 .52409 m .39708 .52868 L .40563 .52584 L F
.197 .288 .422 r
.40563 .52584 m .39708 .52868 L .39763 .53307 L F
.169 .161 .296 r
.40668 .5426 m .39746 .54873 L .40543 .54923 L F
.39746 .54873 m .39683 .55205 L .40543 .54923 L F
.133 .029 .158 r
.40543 .54923 m .39683 .55205 L .39661 .55249 L F
.315 .456 .337 r
.38825 .5414 m .3896 .54034 L .38958 .54395 L F
.38965 .54057 m .38944 .54789 L .38962 .54265 L F
.38618 .52203 m .3879 .52876 L .38856 .53151 L F
.221 .474 .588 r
.38054 .49198 m .37283 .49582 L .37854 .49388 L F
.315 .456 .337 r
.37314 .49624 m .37182 .49616 L .37278 .49584 L F
.37407 .49748 m .37182 .49616 L .37314 .49624 L F
.37278 .49584 m .37182 .49616 L .36984 .49258 L F
.023 0 0 r
.345 .49115 m .35536 .48687 L .35181 .48956 L F
.34679 .48981 m .35536 .48687 L .345 .49115 L F
.473 .343 .51 r
.34862 .48843 m .34859 .48842 L .34774 .48909 L F
.34862 .48843 m .34774 .48909 L .34687 .48977 L F
.35236 .48545 m .3544 .46987 L .34687 .48977 L F
.204 .329 .46 r
.4034 .51666 m .39487 .51951 L .39597 .52409 L F
.474 .343 .506 r
.39452 .49426 m .40045 .49217 L .40306 .4947 L F
.39816 .49205 m .40045 .49217 L .39452 .49426 L F
.209 .359 .488 r
.41687 .53783 m .43199 .52631 L .41489 .53196 L F
.41687 .53783 m .43397 .5322 L .43199 .52631 L F
.202 .312 .444 r
.418 .54369 m .43397 .5322 L .41687 .53783 L F
.315 .456 .334 r
.41489 .53196 m .39617 .49922 L .41687 .53783 L F
.41687 .53783 m .39617 .49922 L .418 .54369 L F
.212 .38 .507 r
.43199 .52631 m .39233 .47754 L .41489 .53196 L F
.315 .456 .334 r
.39233 .47754 m .39617 .49922 L .41489 .53196 L F
.202 .312 .444 r
.418 .54369 m .43512 .53808 L .43397 .5322 L F
.19 .253 .387 r
.41817 .54899 m .43512 .53808 L .418 .54369 L F
.315 .456 .334 r
.418 .54369 m .40019 .50762 L .41817 .54899 L F
.418 .54369 m .39617 .49922 L .40019 .50762 L F
.19 .253 .387 r
.41817 .54899 m .4353 .54339 L .43512 .53808 L F
.169 .159 .293 r
.41735 .55322 m .4353 .54339 L .41817 .54899 L F
.315 .456 .334 r
.41817 .54899 m .40019 .50762 L .41735 .55322 L F
.41735 .55322 m .4034 .51666 L .41562 .55595 L F
.41735 .55322 m .40019 .50762 L .4034 .51666 L F
.41562 .55595 m .4034 .51666 L .40563 .52584 L F
.41562 .55595 m .40668 .5426 L .40543 .54923 L F
.40674 .53465 m .40668 .5426 L .41562 .55595 L F
.41562 .55595 m .40563 .52584 L .40674 .53465 L F
.474 .343 .506 r
.35597 .53966 m .3743 .5644 L .35713 .5437 L F
.35597 .53966 m .36663 .5415 L .3743 .5644 L F
.35351 .53335 m .35667 .51046 L .35597 .53966 L F
.316 .28 .755 r
.35246 .54083 m .35 .53452 L .35597 .53966 L F
.309 .257 .713 r
.35713 .5437 m .35246 .54083 L .35597 .53966 L F
.316 .28 .755 r
.35597 .53966 m .35 .53452 L .35351 .53335 L F
.315 .456 .334 r
.35448 .53898 m .39074 .55629 L .38568 .55257 L F
.35677 .54305 m .39074 .55629 L .35448 .53898 L F
.474 .343 .506 r
.38377 .58117 m .38865 .56062 L .38615 .58111 L F
.38104 .57869 m .38344 .5598 L .38377 .58117 L F
.473 .343 .51 r
.36637 .58679 m .36877 .58673 L .35687 .5701 L F
.225 .439 .908 r
.36637 .58679 m .38615 .58111 L .36877 .58673 L F
.36637 .58679 m .38377 .58117 L .38615 .58111 L F
.473 .343 .51 r
.35898 .57412 m .36637 .58679 L .35687 .5701 L F
.35898 .57412 m .36362 .58433 L .36637 .58679 L F
.33 .38 .924 r
.36362 .58433 m .38377 .58117 L .36637 .58679 L F
.474 .343 .506 r
.3787 .57434 m .37774 .55614 L .38104 .57869 L F
.33 .38 .924 r
.36362 .58433 m .38104 .57869 L .38377 .58117 L F
.473 .343 .51 r
.36128 .58 m .36362 .58433 L .35898 .57412 L F
.323 .309 .807 r
.36128 .58 m .38104 .57869 L .36362 .58433 L F
.36128 .58 m .3787 .57434 L .38104 .57869 L F
.316 .28 .755 r
.37641 .56844 m .36128 .58 L .35898 .57412 L F
.3787 .57434 m .36128 .58 L .37641 .56844 L F
.323 .306 .802 r
.37641 .56844 m .35898 .57412 L .35687 .5701 L F
.331 .368 .905 r
.3743 .5644 m .35687 .5701 L .35436 .56753 L F
.323 .306 .802 r
.37641 .56844 m .35687 .5701 L .3743 .5644 L F
.474 .343 .506 r
.37641 .56844 m .37199 .54989 L .3787 .57434 L F
.29 .448 .986 r
.3718 .56181 m .35436 .56753 L .35199 .56698 L F
.331 .368 .905 r
.3743 .5644 m .35436 .56753 L .3718 .56181 L F
.29 .448 .986 r
.3718 .56181 m .35199 .56698 L .36946 .56125 L F
0 0 0 r
.36946 .56125 m .35199 .56698 L .32942 .57443 L F
.474 .343 .506 r
.35713 .5437 m .3743 .5644 L .3718 .56181 L F
.35743 .54749 m .3718 .56181 L .35682 .5504 L F
.35713 .5437 m .3718 .56181 L .35743 .54749 L F
.3554 .55194 m .3718 .56181 L .36946 .56125 L F
.35682 .5504 m .3718 .56181 L .3554 .55194 L F
.313 .456 .343 r
.33342 .60041 m .33536 .59757 L .30173 .55654 L F
.33342 .60041 m .30173 .55654 L .33241 .60475 L F
.111 0 .08 r
.33342 .60041 m .35265 .59198 L .33536 .59757 L F
.33342 .60041 m .35076 .59482 L .35265 .59198 L F
.313 .456 .343 r
.33241 .60475 m .30404 .56055 L .33243 .61018 L F
.33241 .60475 m .30173 .55654 L .30404 .56055 L F
.191 .264 .401 r
.27639 .57902 m .27671 .58538 L .31126 .57402 L F
.169 .166 .303 r
.27671 .58538 m .31028 .57919 L .31126 .57402 L F
.313 .456 .343 r
.33243 .61018 m .30404 .56055 L .33637 .63328 L F
.30404 .56055 m .33488 .63496 L .33637 .63328 L F
.169 .166 .303 r
.27671 .58538 m .27566 .59054 L .31028 .57919 L F
.111 0 .084 r
.27566 .59054 m .30807 .58251 L .31028 .57919 L F
.313 .456 .343 r
.30404 .56055 m .32867 .63661 L .33488 .63496 L F
.30807 .58251 m .28977 .54806 L .3109 .56763 L F
.3109 .56763 m .31028 .57919 L .30807 .58251 L F
.3109 .56763 m .31126 .57402 L .31028 .57919 L F
.30544 .56527 m .32867 .63661 L .30404 .56055 L F
.30544 .56527 m .32181 .63602 L .32867 .63661 L F
.111 0 .084 r
.27566 .59054 m .27338 .59388 L .30807 .58251 L F
0 0 0 r
.27338 .59388 m .30488 .58359 L .30807 .58251 L F
.313 .456 .343 r
.30561 .56964 m .31448 .63318 L .30544 .56527 L F
.31448 .63318 m .32181 .63602 L .30544 .56527 L F
.30561 .56964 m .3069 .62814 L .31448 .63318 L F
.30452 .57266 m .3069 .62814 L .30561 .56964 L F
.15 .09 .225 r
.30561 .56964 m .32203 .56688 L .30452 .57266 L F
.30561 .56964 m .3231 .56387 L .32203 .56688 L F
.313 .456 .343 r
.30807 .58251 m .29356 .57324 L .28977 .54806 L F
0 0 0 r
.27338 .59388 m .27011 .59497 L .30488 .58359 L F
.312 .455 .348 r
.27338 .59388 m .25501 .55971 L .27639 .57902 L F
.27639 .57902 m .27566 .59054 L .27338 .59388 L F
.27338 .59388 m .25866 .58476 L .25501 .55971 L F
.27338 .59388 m .26626 .59368 L .25866 .58476 L F
.27338 .59388 m .27011 .59497 L .26626 .59368 L F
.204 .582 .658 r
.27011 .59497 m .30109 .58225 L .30488 .58359 L F
.313 .456 .343 r
.30452 .57266 m .29928 .62103 L .3069 .62814 L F
.3024 .57363 m .29928 .62103 L .30452 .57266 L F
0 0 0 r
.30452 .57266 m .31994 .56785 L .3024 .57363 L F
.30452 .57266 m .32203 .56688 L .31994 .56785 L F
.212 .563 .651 r
.3024 .57363 m .31994 .56785 L .3173 .56653 L F
.314 .456 .34 r
.35265 .59198 m .35076 .59482 L .3173 .56653 L F
.3173 .56653 m .31994 .56785 L .35265 .59198 L F
.166 .149 .285 r
.33241 .60475 m .35076 .59482 L .33342 .60041 L F
.33241 .60475 m .34977 .59916 L .35076 .59482 L F
.314 .456 .34 r
.3173 .56653 m .35076 .59482 L .34977 .59916 L F
.34584 .55833 m .35096 .56397 L .31994 .56785 L F
.34584 .55833 m .31994 .56785 L .32203 .56688 L F
.32203 .56688 m .34104 .55102 L .34584 .55833 L F
.473 .343 .51 r
.33951 .55609 m .35199 .56698 L .34014 .55319 L F
.33951 .55609 m .32942 .57443 L .35199 .56698 L F
.314 .456 .34 r
.32203 .56688 m .33686 .54248 L .34104 .55102 L F
.473 .343 .51 r
.35199 .56698 m .33985 .54941 L .34014 .55319 L F
.35199 .56698 m .3387 .54538 L .33985 .54941 L F
.33155 .50515 m .3387 .54538 L .35199 .56698 L F
.188 .245 .381 r
.33243 .61018 m .34977 .59916 L .33241 .60475 L F
.33243 .61018 m .34981 .60461 L .34977 .59916 L F
.314 .456 .34 r
.34977 .59916 m .34981 .60461 L .3173 .56653 L F
.199 .306 .44 r
.33346 .61618 m .34981 .60461 L .33243 .61018 L F
.33346 .61618 m .35086 .61062 L .34981 .60461 L F
.314 .456 .34 r
.3173 .56653 m .34981 .60461 L .35086 .61062 L F
.206 .346 .478 r
.35284 .61662 m .33543 .62216 L .33666 .62627 L F
.207 .354 .485 r
.33543 .62216 m .35284 .61662 L .35086 .61062 L F
.33543 .62216 m .35086 .61062 L .33346 .61618 L F
.206 .346 .478 r
.35284 .61662 m .33666 .62627 L .35407 .62074 L F
.313 .456 .343 r
.30648 .55428 m .30924 .56078 L .3109 .56763 L F
.28977 .54806 m .29906 .54526 L .3109 .56763 L F
.29906 .54526 m .30648 .55428 L .3109 .56763 L F
.19 .258 .395 r
.30544 .56527 m .3231 .56387 L .30561 .56964 L F
.30544 .56527 m .32291 .55949 L .3231 .56387 L F
.212 .563 .651 r
.3024 .57363 m .3173 .56653 L .29974 .57232 L F
.218 .457 .576 r
.29974 .57232 m .3173 .56653 L .31677 .56584 L F
.30282 .57045 m .31677 .56584 L .31472 .56321 L F
.29974 .57232 m .31677 .56584 L .30282 .57045 L F
.473 .343 .51 r
.33807 .55764 m .32942 .57443 L .33951 .55609 L F
.314 .456 .34 r
.31472 .56321 m .32028 .571 L .32013 .57112 L F
.32028 .571 m .35284 .61662 L .32013 .57112 L F
.32013 .57112 m .35284 .61662 L .35407 .62074 L F
.31472 .56321 m .35086 .61062 L .35284 .61662 L F
.3173 .56653 m .35086 .61062 L .31472 .56321 L F
.194 .275 .41 r
.35407 .62074 m .33666 .62627 L .33699 .6302 L F
.169 .162 .298 r
.35442 .62468 m .33699 .6302 L .33637 .63328 L F
.194 .275 .41 r
.35407 .62074 m .33699 .6302 L .35442 .62468 L F
.087 0 0 r
.35381 .62776 m .33637 .63328 L .33488 .63496 L F
.169 .162 .298 r
.35442 .62468 m .33637 .63328 L .35381 .62776 L F
.087 0 0 r
.35381 .62776 m .33488 .63496 L .35235 .62944 L F
.314 .456 .34 r
.34621 .63106 m .31472 .56321 L .35407 .62074 L F
.313 .456 .343 r
.30807 .58251 m .30109 .58225 L .29356 .57324 L F
.30807 .58251 m .30488 .58359 L .30109 .58225 L F
.33243 .61018 m .33637 .63328 L .33346 .61618 L F
.314 .456 .34 r
.33942 .63044 m .31472 .56321 L .34621 .63106 L F
.204 .582 .658 r
.27011 .59497 m .26626 .59368 L .30109 .58225 L F
.312 .455 .348 r
.27639 .57902 m .27671 .58538 L .27566 .59054 L F
.219 .5 .61 r
.26626 .59368 m .29716 .57866 L .30109 .58225 L F
.313 .456 .343 r
.3024 .57363 m .29185 .61202 L .29928 .62103 L F
.29974 .57232 m .29185 .61202 L .3024 .57363 L F
.312 .455 .348 r
.26626 .59368 m .26228 .59014 L .25866 .58476 L F
.219 .5 .61 r
.26626 .59368 m .26228 .59014 L .29716 .57866 L F
.216 .434 .557 r
.26228 .59014 m .29001 .57516 L .29716 .57866 L F
.29001 .57516 m .29356 .57324 L .29397 .57385 L F
.29001 .57516 m .29397 .57385 L .29716 .57866 L F
.313 .456 .343 r
.29974 .57232 m .29867 .5744 L .29939 .5741 L F
.29867 .5744 m .28484 .60138 L .29939 .5741 L F
.29939 .5741 m .28484 .60138 L .29185 .61202 L F
.314 .456 .34 r
.3231 .56387 m .33686 .54248 L .32203 .56688 L F
.313 .456 .343 r
.29715 .56902 m .28484 .60138 L .29974 .57232 L F
.312 .455 .348 r
.272 .56575 m .27475 .57221 L .27639 .57902 L F
.25501 .55971 m .2645 .55684 L .27639 .57902 L F
.2645 .55684 m .272 .56575 L .27639 .57902 L F
.216 .434 .557 r
.26228 .59014 m .25866 .58476 L .29356 .57324 L F
.21 .38 .51 r
.25866 .58476 m .29076 .56664 L .29356 .57324 L F
.313 .456 .343 r
.29715 .56902 m .27848 .58942 L .28484 .60138 L F
.30109 .58225 m .29716 .57866 L .29356 .57324 L F
.205 .344 .477 r
.30404 .56055 m .3215 .55475 L .32291 .55949 L F
.30404 .56055 m .32291 .55949 L .30544 .56527 L F
.218 .457 .576 r
.29974 .57232 m .31472 .56321 L .29715 .56902 L F
.21 .38 .51 r
.29715 .56902 m .31472 .56321 L .31279 .55867 L F
.314 .456 .34 r
.33942 .63044 m .31279 .55867 L .31472 .56321 L F
.313 .456 .343 r
.33543 .62216 m .33699 .6302 L .33666 .62627 L F
.33346 .61618 m .33699 .6302 L .33543 .62216 L F
.33346 .61618 m .33637 .63328 L .33699 .6302 L F
.314 .456 .34 r
.33215 .62757 m .31279 .55867 L .33942 .63044 L F
.215 .416 .541 r
.30173 .55654 m .3215 .55475 L .30404 .56055 L F
.30173 .55654 m .3192 .55072 L .3215 .55475 L F
.313 .456 .343 r
.29906 .54526 m .30295 .54889 L .30648 .55428 L F
.219 .504 .613 r
.29904 .55415 m .3192 .55072 L .30173 .55654 L F
.29904 .55415 m .31652 .54832 L .3192 .55072 L F
.175 .19 .328 r
.29441 .55978 m .31197 .55394 L .31244 .55013 L F
.198 .304 .44 r
.29522 .56449 m .31197 .55394 L .29441 .55978 L F
.21 .38 .51 r
.29715 .56902 m .31279 .55867 L .29522 .56449 L F
.313 .456 .343 r
.29522 .56449 m .27848 .58942 L .29715 .56902 L F
.198 .304 .44 r
.29522 .56449 m .31279 .55867 L .31197 .55394 L F
.312 .455 .348 r
.25866 .58476 m .2542 .5713 L .25501 .55971 L F
.25866 .58476 m .25585 .57822 L .2542 .5713 L F
.21 .38 .51 r
.25866 .58476 m .25585 .57822 L .29076 .56664 L F
.313 .456 .343 r
.29522 .56449 m .27295 .57648 L .27848 .58942 L F
.29356 .57324 m .28908 .55969 L .28977 .54806 L F
.29356 .57324 m .29076 .56664 L .28908 .55969 L F
.314 .456 .34 r
.31244 .55013 m .29633 .58356 L .2908 .57058 L F
.31244 .55013 m .30268 .59558 L .29633 .58356 L F
.31197 .55394 m .30268 .59558 L .31244 .55013 L F
.31197 .55394 m .30966 .60627 L .30268 .59558 L F
.31197 .55394 m .31705 .61533 L .30966 .60627 L F
.31279 .55867 m .31705 .61533 L .31197 .55394 L F
.31279 .55867 m .32462 .62249 L .31705 .61533 L F
.33215 .62757 m .32462 .62249 L .31279 .55867 L F
.213 .405 .534 r
.30268 .59558 m .28484 .60138 L .27848 .58942 L F
.21 .38 .511 r
.29633 .58356 m .27848 .58942 L .27295 .57648 L F
.213 .405 .534 r
.30268 .59558 m .27848 .58942 L .29633 .58356 L F
.21 .38 .511 r
.29306 .57589 m .27295 .57648 L .2908 .57058 L F
.29633 .58356 m .28248 .57937 L .29306 .57589 L F
.28248 .57937 m .27295 .57648 L .29306 .57589 L F
.295 0 0 r
.24463 .59762 m .27626 .61188 L .24022 .587 L F
.44 0 0 r
.23675 .59311 m .23628 .59177 L .23675 .59311 L F
.24463 .59762 m .23644 .59189 L .23675 .59311 L F
.23644 .59189 m .23628 .59177 L .23675 .59311 L F
.644 .63 0 r
.23569 .59033 m .23387 .58733 L .23566 .59034 L F
.438 0 0 r
.24463 .59762 m .23555 .58991 L .23575 .59043 L F
.23555 .58991 m .23579 .59064 L .23628 .59177 L F
.295 0 0 r
.24463 .59762 m .28485 .61614 L .27626 .61188 L F
.25066 .60742 m .28485 .61614 L .24463 .59762 L F
.428 0 0 r
.24463 .59762 m .23808 .60192 L .25066 .60742 L F
.23808 .60192 m .23764 .6022 L .23815 .60241 L F
.23808 .60192 m .23815 .60241 L .25066 .60742 L F
.473 .343 .51 r
.29307 .57673 m .28599 .58907 L .33807 .55764 L F
.28599 .58907 m .28623 .58905 L .33807 .55764 L F
.28969 .58022 m .28596 .58908 L .29307 .57673 L F
.28596 .58908 m .28588 .58926 L .28599 .58907 L F
.28596 .58908 m .28599 .58907 L .29307 .57673 L F
.28588 .58926 m .28781 .59449 L .33807 .55764 L F
.28781 .59449 m .28807 .59519 L .28852 .59485 L F
.28781 .59449 m .28852 .59485 L .33807 .55764 L F
.428 0 0 r
.25066 .60742 m .2371 .60332 L .23692 .60352 L F
.462 .161 0 r
.23739 .60285 m .23752 .6006 L .23672 .60307 L F
.429 0 0 r
.25066 .60742 m .23791 .60231 L .23735 .60301 L F
.23791 .60231 m .23728 .60296 L .2371 .60332 L F
.295 0 0 r
.24022 .587 m .26851 .60589 L .23755 .57588 L F
.24022 .587 m .27626 .61188 L .26851 .60589 L F
.23755 .57588 m .26192 .59843 L .23672 .56462 L F
.23755 .57588 m .26851 .60589 L .26192 .59843 L F
.23672 .56462 m .26192 .59843 L .25678 .58982 L F
.429 0 0 r
.25986 .5984 m .25092 .59897 L .25137 .59826 L F
.26192 .59843 m .25818 .59862 L .25986 .5984 L F
.25818 .59862 m .25092 .59897 L .25986 .5984 L F
.438 0 0 r
.24463 .59762 m .23575 .59043 L .23674 .5921 L F
.442 0 0 r
.24022 .587 m .23588 .58958 L .24463 .59762 L F
.23588 .58958 m .2355 .5898 L .2361 .59031 L F
.23588 .58958 m .2361 .59031 L .24463 .59762 L F
.2355 .5898 m .23555 .58991 L .23613 .5904 L F
.2361 .59031 m .23613 .5904 L .24463 .59762 L F
.2355 .5898 m .23613 .5904 L .2361 .59031 L F
.44 0 0 r
.23694 .59364 m .23677 .59316 L .2369 .59361 L F
.24463 .59762 m .23685 .59321 L .23694 .59364 L F
.23685 .59321 m .23677 .59316 L .23694 .59364 L F
.596 .461 0 r
.23772 .59735 m .23695 .59383 L .2376 .59739 L F
.623 .547 0 r
.23698 .59382 m .23698 .59382 L .23695 .59383 L F
.44 0 0 r
.24463 .59762 m .23694 .59364 L .23758 .59527 L F
.23694 .59364 m .2369 .59361 L .23698 .59382 L F
.23694 .59364 m .23698 .59382 L .23758 .59527 L F
0 0 0 r
.30286 .57265 m .32264 .56439 L .30511 .57191 L F
.32264 .56439 m .324 .56394 L .29437 .57652 L F
.44 0 0 r
.23675 .59311 m .23677 .59316 L .24463 .59762 L F
.295 0 0 r
.23672 .56462 m .25678 .58982 L .23775 .55357 L F
.623 .547 0 r
.25 .58929 m .24658 .59041 L .24551 .59085 L F
.296 0 0 r
.24939 .58925 m .25045 .58859 L .2505 .58933 L F
.623 .547 0 r
.25071 .58904 m .24997 .58929 L .25 .58929 L F
.24997 .58929 m .24658 .59041 L .25 .58929 L F
.296 0 0 r
.2505 .58933 m .25045 .58859 L .25067 .58923 L F
.623 .547 0 r
.25066 .58891 m .23687 .59362 L .25071 .58904 L F
.295 0 0 r
.23775 .55357 m .25678 .58982 L .25331 .58043 L F
.443 0 0 r
.23184 .58449 m .23074 .58407 L .23136 .58434 L F
.24022 .587 m .2318 .5844 L .23184 .58449 L F
.2318 .5844 m .23074 .58407 L .23184 .58449 L F
.637 .843 0 r
.23213 .58506 m .2297 .58411 L .2318 .58517 L F
.443 0 0 r
.2318 .5844 m .2304 .58391 L .23074 .58407 L F
.2304 .58391 m .23044 .58394 L .23074 .58407 L F
.24022 .587 m .23177 .58434 L .2318 .5844 L F
.314 .456 .34 r
.32291 .55949 m .33053 .50681 L .33029 .51484 L F
.3215 .55475 m .33053 .50681 L .32291 .55949 L F
.085 .501 .464 r
.29602 .50463 m .31056 .49956 L .29323 .5055 L F
.203 .59 .657 r
.29323 .5055 m .31056 .49956 L .3073 .49855 L F
.314 .456 .34 r
.3215 .55475 m .3073 .49855 L .33053 .50681 L F
.3231 .56387 m .33029 .51484 L .33131 .52383 L F
.32291 .55949 m .33029 .51484 L .3231 .56387 L F
.3231 .56387 m .33131 .52383 L .33355 .53323 L F
.33355 .53323 m .33686 .54248 L .3231 .56387 L F
.309 .257 .713 r
.3387 .54538 m .34335 .54825 L .33985 .54941 L F
.473 .343 .51 r
.29075 .57771 m .28969 .58022 L .29307 .57673 L F
0 0 0 r
.29075 .57771 m .30286 .57265 L .29437 .57652 L F
.32559 .56293 m .32817 .56208 L .29075 .57771 L F
.309 .257 .713 r
.3387 .54538 m .34219 .54422 L .34335 .54825 L F
.29 .203 .611 r
.33985 .54941 m .34364 .55203 L .34014 .55319 L F
.33985 .54941 m .34335 .54825 L .34364 .55203 L F
.474 .343 .509 r
.34219 .54422 m .29463 .57635 L .34335 .54825 L F
.29463 .57635 m .29437 .57652 L .29465 .57636 L F
.29463 .57635 m .29465 .57636 L .34335 .54825 L F
.443 0 0 r
.23177 .58434 m .23039 .58391 L .2318 .5844 L F
.23039 .58391 m .23039 .58391 L .2318 .5844 L F
.23035 .58389 m .23034 .5839 L .2318 .5844 L F
.312 .455 .348 r
.2645 .55684 m .26844 .56042 L .272 .56575 L F
.202 .327 .461 r
.25585 .57822 m .2542 .5713 L .28908 .55969 L F
.25585 .57822 m .28908 .55969 L .29076 .56664 L F
.312 .455 .348 r
.2542 .5713 m .25391 .56487 L .25501 .55971 L F
.19 .262 .399 r
.2542 .5713 m .25391 .56487 L .28874 .55323 L F
.2542 .5713 m .28874 .55323 L .28908 .55969 L F
.313 .456 .343 r
.26843 .56298 m .27295 .57648 L .29522 .56449 L F
.206 .354 .487 r
.2908 .57058 m .27295 .57648 L .26843 .56298 L F
.451 0 0 r
.23755 .57588 m .2303 .58386 L .2304 .58389 L F
.23755 .57588 m .23094 .58329 L .23927 .58306 L F
.23094 .58329 m .2304 .58389 L .23135 .5838 L F
.23094 .58329 m .23135 .5838 L .23927 .58306 L F
.23927 .58306 m .23246 .5837 L .24022 .587 L F
.23246 .5837 m .23274 .5843 L .24022 .587 L F
.23135 .5838 m .23175 .58432 L .23291 .58468 L F
.23274 .5843 m .23291 .58468 L .24022 .587 L F
.23135 .5838 m .23291 .58468 L .23274 .5843 L F
.45 0 0 r
.23193 .58461 m .23214 .5849 L .23306 .58513 L F
.23136 .58434 m .23306 .58513 L .23293 .58481 L F
.451 0 0 r
.23175 .58432 m .23177 .58434 L .23292 .5847 L F
.23291 .58468 m .23292 .5847 L .24022 .587 L F
.23175 .58432 m .23292 .5847 L .23291 .58468 L F
.45 0 0 r
.23293 .58481 m .23306 .58513 L .24022 .587 L F
.445 0 0 r
.25678 .58982 m .25496 .59029 L .25331 .58043 L F
.25496 .59029 m .25277 .58802 L .25331 .58043 L F
.25256 .59091 m .25177 .58958 L .25331 .58043 L F
.2515 .59118 m .25134 .59073 L .25161 .58931 L F
.25177 .58958 m .25161 .58931 L .25331 .58043 L F
.2515 .59118 m .25161 .58931 L .25177 .58958 L F
.474 .343 .509 r
.34219 .54422 m .2933 .5764 L .29437 .57652 L F
.473 .343 .51 r
.33155 .50515 m .33716 .54143 L .3387 .54538 L F
.316 .28 .755 r
.33716 .54143 m .34219 .54422 L .3387 .54538 L F
.34065 .54027 m .34219 .54422 L .33716 .54143 L F
.474 .343 .509 r
.34065 .54027 m .2933 .5764 L .34219 .54422 L F
.249 .113 .432 r
.34014 .55319 m .34301 .55494 L .33951 .55609 L F
.34014 .55319 m .34364 .55203 L .34301 .55494 L F
.11 0 0 r
.33951 .55609 m .34301 .55494 L .34158 .55648 L F
.474 .343 .509 r
.34335 .54825 m .34158 .55648 L .34364 .55203 L F
.473 .343 .51 r
.28858 .59658 m .28547 .59714 L .28578 .59879 L F
.33807 .55764 m .28852 .59485 L .28989 .59555 L F
.429 0 0 r
.26176 .59816 m .25219 .59828 L .25779 .59152 L F
.26192 .59843 m .25986 .5984 L .26176 .59816 L F
.25986 .5984 m .25219 .59828 L .26176 .59816 L F
.25066 .60742 m .23735 .60301 L .23727 .60337 L F
.428 0 0 r
.23692 .60352 m .23658 .6039 L .25066 .60742 L F
.203 0 0 r
.23617 .60413 m .23605 .60374 L .23529 .6045 L F
.427 0 0 r
.23733 .60409 m .23576 .60456 L .25066 .60742 L F
.23658 .6039 m .23617 .60423 L .23733 .60409 L F
.23617 .60423 m .23576 .60456 L .23733 .60409 L F
.942 .686 0 r
.22922 .60152 m .23342 .60471 L .23529 .6045 L F
.394 .852 0 r
.23404 .60451 m .23529 .6045 L .23342 .60471 L F
.213 0 0 r
.25149 .59796 m .24883 .59897 L .25171 .59713 L F
.429 0 0 r
.23791 .60231 m .23764 .6022 L .23743 .60264 L F
.25219 .59828 m .25138 .59826 L .25209 .59752 L F
.25219 .59828 m .25209 .59752 L .25779 .59152 L F
.25138 .59826 m .25137 .59826 L .25138 .59826 L F
.25138 .59826 m .25138 .59826 L .25209 .59751 L F
.25209 .59752 m .25209 .59751 L .25779 .59152 L F
.25138 .59826 m .25209 .59751 L .25209 .59752 L F
.437 0 0 r
.23799 .60093 m .23789 .60097 L .23789 .60099 L F
.24463 .59762 m .23799 .60092 L .23799 .60093 L F
.23799 .60092 m .23789 .60097 L .23799 .60093 L F
.552 .349 0 r
.23796 .60046 m .23757 .59853 L .23786 .60049 L F
.437 0 0 r
.23818 .59959 m .23789 .60097 L .24463 .59762 L F
.23791 .60066 m .23789 .60097 L .23818 .59959 L F
.429 0 0 r
.25779 .59152 m .25289 .59667 L .25678 .58982 L F
.25289 .59667 m .25138 .59826 L .25271 .59618 L F
.25289 .59667 m .25271 .59618 L .25678 .58982 L F
.44 0 0 r
.24463 .59762 m .23735 .5952 L .23765 .59653 L F
.296 0 0 r
.23765 .59653 m .24266 .59342 L .24943 .58993 L F
.44 0 0 r
.23758 .59527 m .23718 .59431 L .23735 .5952 L F
.596 .461 0 r
.23698 .59382 m .23698 .59382 L .23695 .59383 L F
.44 0 0 r
.23718 .59431 m .2369 .59361 L .23735 .5952 L F
.277 0 0 r
.23735 .5952 m .24338 .59216 L .23765 .59653 L F
.24338 .59216 m .24278 .59321 L .23765 .59653 L F
.552 .349 0 r
.23783 .59844 m .2376 .59739 L .23757 .59853 L F
.439 0 0 r
.23776 .59655 m .23778 .59708 L .24463 .59762 L F
.23772 .59708 m .23779 .59732 L .23779 .59732 L F
.23778 .59708 m .23779 .59732 L .24463 .59762 L F
.23772 .59708 m .23779 .59732 L .23778 .59708 L F
.24463 .59762 m .23779 .59732 L .23792 .59846 L F
.552 .349 0 r
.23779 .59735 m .2376 .59739 L .23783 .59844 L F
.439 0 0 r
.23779 .59732 m .2378 .59761 L .23792 .59846 L F
.429 0 0 r
.25205 .59722 m .25205 .59721 L .25678 .58982 L F
.445 0 0 r
.25496 .59029 m .25256 .59091 L .25277 .58802 L F
.25256 .59091 m .2515 .59118 L .25177 .58958 L F
.2515 .59118 m .25124 .59125 L .25134 .59073 L F
.44 0 0 r
.25678 .58982 m .25149 .59244 L .25124 .59125 L F
.424 0 0 r
.25149 .59796 m .25171 .59713 L .25678 .58982 L F
.376 0 0 r
.25678 .58982 m .25138 .59825 L .25149 .59796 L F
.25138 .59825 m .25138 .59824 L .25149 .59796 L F
.473 .343 .51 r
.33807 .55764 m .30698 .58524 L .32942 .57443 L F
.44 0 0 r
.25067 .58796 m .25067 .58923 L .25045 .58859 L F
.25331 .58043 m .25093 .58836 L .25067 .58796 L F
.25093 .58836 m .25067 .58923 L .25067 .58796 L F
.45 0 0 r
.23347 .58604 m .23298 .58582 L .23315 .586 L F
.24022 .587 m .2334 .58589 L .23347 .58604 L F
.2334 .58589 m .23298 .58582 L .23347 .58604 L F
.644 .63 0 r
.23402 .58728 m .23392 .58731 L .23392 .58732 L F
.473 .343 .51 r
.28858 .59658 m .30698 .58524 L .33807 .55764 L F
0 0 0 r
.30286 .57265 m .30511 .57191 L .29437 .57652 L F
.32264 .56439 m .34158 .55648 L .324 .56394 L F
.33807 .55764 m .34158 .55648 L .32817 .56208 L F
.33807 .55764 m .32817 .56208 L .32559 .56293 L F
.11 0 0 r
.33951 .55609 m .34158 .55648 L .33807 .55764 L F
.474 .343 .509 r
.34335 .54825 m .29437 .57652 L .34158 .55648 L F
.45 0 0 r
.24022 .587 m .23214 .5849 L .23298 .58582 L F
.656 .724 0 r
.23213 .58507 m .23235 .58508 L .23232 .58504 L F
.2323 .58502 m .23213 .58507 L .23232 .58504 L F
.45 0 0 r
.23214 .5849 m .23208 .58488 L .23218 .58499 L F
.637 .843 0 r
.23229 .585 m .23039 .58391 L .23098 .5843 L F
.23224 .58502 m .23098 .5843 L .23213 .58506 L F
.45 0 0 r
.23214 .5849 m .23218 .58499 L .23224 .58502 L F
.637 .843 0 r
.23229 .585 m .23098 .5843 L .23224 .58502 L F
.45 0 0 r
.23224 .58502 m .23218 .58499 L .23237 .58518 L F
.23214 .5849 m .23237 .58518 L .23298 .58582 L F
.474 .343 .509 r
.30789 .56527 m .29215 .57533 L .2933 .5764 L F
.203 .59 .657 r
.29323 .5055 m .3073 .49855 L .28993 .50451 L F
.22 .517 .621 r
.28993 .50451 m .3073 .49855 L .30384 .49575 L F
.314 .456 .34 r
.30384 .49575 m .3073 .49855 L .3215 .55475 L F
.22 .517 .621 r
.28993 .50451 m .30384 .49575 L .28645 .50173 L F
.219 .456 .574 r
.28645 .50173 m .30384 .49575 L .30051 .49142 L F
.314 .456 .34 r
.30384 .49575 m .3215 .55475 L .30051 .49142 L F
.313 .456 .343 r
.29441 .55978 m .29602 .50463 L .29323 .5055 L F
.2949 .55597 m .29602 .50463 L .29441 .55978 L F
.219 .456 .574 r
.28645 .50173 m .30051 .49142 L .28311 .49743 L F
.214 .406 .532 r
.28311 .49743 m .29764 .48598 L .28023 .49201 L F
.28311 .49743 m .30051 .49142 L .29764 .48598 L F
.215 .415 .54 r
.29561 .48239 m .28023 .49201 L .29764 .48598 L F
.29561 .48239 m .2782 .48843 L .28023 .49201 L F
.314 .456 .34 r
.28506 .48668 m .3215 .55475 L .3192 .55072 L F
.22 .487 .599 r
.29325 .47996 m .2782 .48843 L .29561 .48239 L F
.29325 .47996 m .27582 .48602 L .2782 .48843 L F
.208 .584 .656 r
.29096 .47912 m .27582 .48602 L .29325 .47996 L F
.314 .456 .34 r
.28916 .48004 m .3215 .55475 L .28506 .48668 L F
.30051 .49142 m .3215 .55475 L .28916 .48004 L F
.474 .343 .509 r
.34065 .54027 m .3058 .56546 L .30789 .56527 L F
.3058 .56546 m .29215 .57533 L .30789 .56527 L F
.451 0 0 r
.2303 .58386 m .23028 .58387 L .23039 .58391 L F
.443 0 0 r
.23035 .58389 m .23028 .58387 L .23034 .5839 L F
.313 .456 .343 r
.29441 .55978 m .29323 .5055 L .28993 .50451 L F
.28993 .50451 m .28645 .50173 L .29441 .55978 L F
.312 .455 .348 r
.25501 .55971 m .25735 .55645 L .2645 .55684 L F
.25735 .55645 m .26065 .55546 L .2645 .55684 L F
.105 0 .067 r
.25501 .55971 m .25735 .55645 L .29204 .5448 L F
.25501 .55971 m .29204 .5448 L .28977 .54806 L F
.313 .456 .343 r
.29441 .55978 m .28645 .50173 L .28311 .49743 L F
.29522 .56449 m .28311 .49743 L .27169 .48612 L F
.29441 .55978 m .28311 .49743 L .29522 .56449 L F
.174 .598 .637 r
.29657 .55395 m .31652 .54832 L .29904 .55415 L F
.314 .456 .34 r
.28506 .48668 m .3192 .55072 L .28209 .49525 L F
.28033 .50551 m .3192 .55072 L .31652 .54832 L F
.313 .456 .343 r
.28311 .49743 m .27352 .4852 L .27169 .48612 L F
.28023 .49201 m .27352 .4852 L .28311 .49743 L F
.314 .456 .34 r
.28209 .49525 m .3192 .55072 L .28033 .50551 L F
.174 .598 .637 r
.29657 .55395 m .31408 .5481 L .31652 .54832 L F
.088 0 .01 r
.2949 .55597 m .31408 .5481 L .29657 .55395 L F
.167 .16 .298 r
.25391 .56487 m .25501 .55971 L .28977 .54806 L F
.25391 .56487 m .28977 .54806 L .28874 .55323 L F
.313 .456 .343 r
.29522 .56449 m .27169 .48612 L .26752 .49277 L F
.314 .456 .34 r
.28033 .50551 m .31652 .54832 L .27987 .51718 L F
.313 .456 .343 r
.29522 .56449 m .26752 .49277 L .26843 .56298 L F
.314 .456 .34 r
.31652 .54832 m .28072 .52992 L .27987 .51718 L F
.313 .456 .343 r
.28977 .54806 m .29204 .5448 L .29906 .54526 L F
.29204 .5448 m .29527 .54384 L .29906 .54526 L F
.314 .456 .34 r
.31652 .54832 m .28287 .54334 L .28072 .52992 L F
.31408 .5481 m .28287 .54334 L .31652 .54832 L F
.088 0 .01 r
.2949 .55597 m .31244 .55013 L .31408 .5481 L F
.175 .19 .328 r
.29441 .55978 m .31244 .55013 L .2949 .55597 L F
.313 .456 .343 r
.28908 .55969 m .28874 .55323 L .28977 .54806 L F
.314 .456 .34 r
.31408 .5481 m .28627 .55703 L .28287 .54334 L F
.2908 .57058 m .28627 .55703 L .31408 .5481 L F
.206 .354 .487 r
.288 .5622 m .26843 .56298 L .28627 .55703 L F
.2908 .57058 m .27695 .56588 L .288 .5622 L F
.27695 .56588 m .26843 .56298 L .288 .5622 L F
.041 0 0 r
.28664 .56714 m .29027 .56594 L .29971 .55831 L F
.29696 .55922 m .29971 .55831 L .32915 .5345 L F
.28664 .56714 m .29971 .55831 L .29696 .55922 L F
.473 .343 .51 r
.27499 .56806 m .28664 .56714 L .32915 .5345 L F
.27573 .56885 m .28664 .56714 L .27499 .56806 L F
.454 0 0 r
.25331 .58043 m .24547 .57946 L .24569 .57914 L F
.295 0 0 r
.24062 .54307 m .25331 .58043 L .25166 .57065 L F
.23775 .55357 m .25331 .58043 L .24062 .54307 L F
.454 0 0 r
.25268 .57853 m .24569 .57914 L .25051 .57207 L F
.25331 .58043 m .24569 .57914 L .25268 .57853 L F
.23755 .57588 m .22957 .5838 L .23028 .58387 L F
.22856 .58405 m .22957 .5838 L .23755 .57588 L F
.238 0 0 r
.2429 .57927 m .23028 .58387 L .22957 .5838 L F
0 0 0 r
.2429 .57927 m .23422 .58222 L .24258 .57939 L F
.23422 .58222 m .22957 .5838 L .23388 .58234 L F
.23422 .58222 m .23388 .58234 L .24258 .57939 L F
.411 .861 0 r
.2443 .57926 m .24353 .5795 L .23036 .58389 L F
.454 0 0 r
.25331 .58043 m .25051 .57207 L .25171 .57097 L F
.473 .343 .51 r
.27483 .56906 m .28664 .56714 L .27472 .56901 L F
.33319 .53528 m .33163 .50926 L .33101 .5341 L F
.33101 .5341 m .33163 .50926 L .32915 .5345 L F
.33319 .53528 m .33155 .50515 L .33163 .50926 L F
.33536 .53787 m .33155 .50515 L .33319 .53528 L F
.33536 .53787 m .33716 .54143 L .33155 .50515 L F
.323 .42 .975 r
.33101 .5341 m .33669 .53411 L .33319 .53528 L F
.33101 .5341 m .33451 .53292 L .33669 .53411 L F
.159 .402 .775 r
.32915 .5345 m .33451 .53292 L .33101 .5341 L F
.32915 .5345 m .33266 .53333 L .33451 .53292 L F
.041 0 0 r
.32915 .5345 m .29027 .56594 L .33266 .53333 L F
.474 .343 .509 r
.29027 .56594 m .28966 .56706 L .33266 .53333 L F
.637 .843 0 r
.26474 .5729 m .2749 .5691 L .2499 .57741 L F
.27539 .56936 m .2749 .5691 L .26474 .5729 L F
.454 0 0 r
.24547 .57946 m .24461 .57936 L .24504 .57883 L F
.24569 .57914 m .24504 .57883 L .25051 .57207 L F
.24547 .57946 m .24528 .57917 L .24569 .57914 L F
.24528 .57917 m .24504 .57883 L .24569 .57914 L F
.457 0 0 r
.25166 .57065 m .24389 .57917 L .2429 .57927 L F
.271 0 0 r
.24425 .57926 m .23904 .58097 L .24389 .57917 L F
.411 .861 0 r
.24433 .57926 m .2431 .57936 L .24432 .57926 L F
.456 0 0 r
.25166 .57065 m .24472 .57922 L .24423 .57919 L F
.24401 .57904 m .24423 .57919 L .24389 .57917 L F
.25166 .57065 m .24423 .57919 L .24401 .57904 L F
.637 .843 0 r
.23854 .58131 m .24439 .5793 L .23036 .58389 L F
.24439 .5793 m .2499 .57741 L .24433 .57926 L F
.24439 .5793 m .24433 .57926 L .23036 .58389 L F
.456 0 0 r
.24423 .57919 m .24425 .57926 L .24389 .57917 L F
.24472 .57922 m .24433 .57926 L .24423 .57919 L F
.24433 .57926 m .24425 .57926 L .24423 .57919 L F
.637 .843 0 r
.27576 .56955 m .2499 .57741 L .24439 .5793 L F
.271 0 0 r
.24461 .57936 m .23348 .58305 L .24209 .58009 L F
.637 .843 0 r
.24455 .57941 m .24439 .5793 L .23854 .58131 L F
.411 .861 0 r
.24432 .57926 m .2443 .57927 L .2443 .57926 L F
.456 0 0 r
.24472 .57922 m .24461 .57936 L .24425 .57926 L F
.454 0 0 r
.24547 .57946 m .24469 .5794 L .24461 .57936 L F
.25331 .58043 m .2455 .5795 L .24547 .57946 L F
.2455 .5795 m .24469 .5794 L .24547 .57946 L F
.311 0 0 r
.24632 .58063 m .23298 .58582 L .23237 .58518 L F
.656 .724 0 r
.23592 .58391 m .23224 .58502 L .23224 .58503 L F
.23607 .58385 m .23224 .58502 L .23592 .58391 L F
.311 0 0 r
.24632 .58063 m .23237 .58518 L .23886 .58286 L F
.31 0 0 r
.24681 .58126 m .23298 .58582 L .24632 .58063 L F
.656 .724 0 r
.2463 .58073 m .23224 .58502 L .2463 .58073 L F
.308 0 0 r
.24632 .58063 m .23886 .58286 L .24616 .58048 L F
.656 .724 0 r
.24633 .58072 m .24616 .58048 L .23224 .58502 L F
.24616 .58048 m .24612 .58042 L .23447 .58428 L F
.24616 .58048 m .23447 .58428 L .23224 .58502 L F
.308 0 0 r
.24605 .58038 m .23208 .58488 L .24564 .57999 L F
.24047 .58226 m .23208 .58488 L .24605 .58038 L F
.656 .724 0 r
.24633 .58073 m .2463 .58073 L .2463 .58073 L F
.454 0 0 r
.25331 .58043 m .24644 .58062 L .24603 .5803 L F
.25331 .58043 m .24603 .5803 L .24582 .58 L F
.322 .302 .795 r
.33536 .53787 m .34065 .54027 L .33716 .54143 L F
.33536 .53787 m .33885 .5367 L .34065 .54027 L F
.474 .343 .509 r
.33885 .5367 m .29236 .57516 L .34065 .54027 L F
.29236 .57516 m .29215 .57533 L .29238 .57516 L F
.29236 .57516 m .29238 .57516 L .34065 .54027 L F
.473 .343 .51 r
.27304 .56927 m .27573 .56885 L .27499 .56806 L F
.411 .861 0 r
.27755 .56798 m .27383 .5692 L .27855 .56789 L F
.192 0 0 r
.24389 .57917 m .23028 .58387 L .2429 .57927 L F
.138 0 0 r
.24258 .57939 m .22957 .5838 L .22856 .58405 L F
.411 .861 0 r
.24281 .57938 m .22852 .58407 L .24308 .57936 L F
.24305 .57937 m .22852 .58407 L .2431 .57936 L F
.289 0 0 r
.24389 .57917 m .23904 .58097 L .23028 .58387 L F
.23904 .58097 m .23033 .5839 L .23028 .58387 L F
.411 .861 0 r
.24256 .5798 m .22852 .58407 L .23034 .5839 L F
.451 0 0 r
.23246 .5837 m .23135 .5838 L .23274 .5843 L F
.23135 .5838 m .23042 .58389 L .23144 .58422 L F
.23042 .58389 m .2304 .58389 L .23045 .58391 L F
.23042 .58389 m .23045 .58391 L .23144 .58422 L F
.23135 .5838 m .23144 .58422 L .23172 .58428 L F
.3 0 0 r
.24469 .5794 m .23075 .58407 L .24461 .57936 L F
.23075 .58407 m .23074 .58407 L .23075 .58407 L F
.23075 .58407 m .23075 .58407 L .24461 .57936 L F
.271 0 0 r
.24461 .57936 m .23075 .58407 L .23348 .58305 L F
.23075 .58407 m .23074 .58407 L .23075 .58407 L F
.23075 .58407 m .23075 .58407 L .23348 .58305 L F
.451 0 0 r
.23172 .58428 m .23144 .58422 L .23175 .58432 L F
.637 .843 0 r
.27576 .56955 m .23036 .58389 L .23038 .5839 L F
.27576 .56955 m .23036 .58389 L .27576 .56955 L F
.473 .343 .51 r
.27483 .56906 m .27724 .56889 L .28664 .56714 L F
.27724 .56889 m .28603 .56827 L .28612 .56809 L F
.27724 .56889 m .28612 .56809 L .28664 .56714 L F
.27508 .5692 m .28603 .56827 L .27483 .56906 L F
.27564 .56936 m .28603 .56827 L .27508 .5692 L F
.27715 .5692 m .28599 .57009 L .28603 .56827 L F
.27727 .56939 m .28599 .57009 L .27715 .5692 L F
.27624 .5694 m .28599 .57009 L .27615 .5693 L F
.474 .343 .509 r
.33885 .5367 m .29118 .57356 L .29215 .57533 L F
.33 .352 .88 r
.33319 .53528 m .33885 .5367 L .33536 .53787 L F
.33319 .53528 m .33669 .53411 L .33885 .5367 L F
.474 .343 .509 r
.33669 .53411 m .29118 .57356 L .33885 .5367 L F
.34364 .55203 m .34158 .55648 L .34301 .55494 L F
.314 .456 .34 r
.2908 .57058 m .31408 .5481 L .31244 .55013 L F
.474 .343 .509 r
.33669 .53411 m .29016 .57097 L .29118 .57356 L F
.33451 .53292 m .29016 .57097 L .33669 .53411 L F
.33451 .53292 m .28962 .56889 L .29016 .57097 L F
.33266 .53333 m .28962 .56889 L .33451 .53292 L F
.474 .343 .507 r
.30528 .57293 m .34598 .52829 L .35188 .5531 L F
.30528 .57293 m .34378 .52713 L .34598 .52829 L F
.474 .343 .509 r
.33266 .53333 m .28966 .56706 L .28962 .56889 L F
.474 .343 .507 r
.30431 .57287 m .31355 .56215 L .30528 .57293 L F
.31355 .56215 m .34378 .52713 L .3144 .56208 L F
.31355 .56215 m .3144 .56208 L .30528 .57293 L F
.30431 .57287 m .34194 .52762 L .34378 .52713 L F
.30323 .57201 m .34194 .52762 L .30431 .57287 L F
.30323 .57201 m .30113 .56236 L .34194 .52762 L F
.061 0 0 r
.30477 .56115 m .31392 .5529 L .30113 .56236 L F
.31392 .5529 m .34194 .52762 L .31117 .55381 L F
.31392 .5529 m .31117 .55381 L .30113 .56236 L F
.474 .343 .506 r
.3554 .55194 m .36946 .56125 L .30372 .58206 L F
.3554 .55194 m .30372 .58206 L .3036 .58173 L F
.30351 .58149 m .30217 .58256 L .30211 .58228 L F
.3554 .55194 m .3036 .58173 L .30351 .58149 L F
.3036 .58173 m .30217 .58256 L .30351 .58149 L F
.321 .308 .809 r
.28852 .57653 m .29118 .57356 L .28755 .57475 L F
.28852 .57653 m .29215 .57533 L .29118 .57356 L F
.473 .343 .51 r
.28755 .57475 m .2827 .58206 L .28852 .57653 L F
.596 .461 0 r
.28236 .58044 m .28227 .57997 L .25541 .58839 L F
.473 .343 .51 r
.28164 .57658 m .2827 .58206 L .28755 .57475 L F
.434 0 0 r
.25099 .58843 m .25115 .59032 L .25072 .58935 L F
.25331 .58043 m .25161 .58931 L .25099 .58843 L F
.25161 .58931 m .25134 .59073 L .25099 .58843 L F
.25134 .59073 m .25124 .59125 L .25115 .59032 L F
.25134 .59073 m .25115 .59032 L .25099 .58843 L F
.623 .547 0 r
.25069 .5893 m .25019 .58946 L .25069 .5893 L F
.25019 .58946 m .23698 .59382 L .25019 .58946 L F
.25019 .58946 m .25019 .58946 L .25069 .5893 L F
.25069 .5893 m .25019 .58946 L .25019 .58946 L F
.265 0 0 r
.2505 .58933 m .25067 .58923 L .25054 .58931 L F
.25054 .58931 m .25067 .58923 L .25056 .5893 L F
.623 .547 0 r
.25069 .5893 m .25068 .58928 L .23698 .59382 L F
.288 0 0 r
.25056 .5893 m .25067 .58923 L .25068 .58928 L F
.623 .547 0 r
.25068 .58928 m .2506 .58909 L .24877 .58972 L F
.25068 .58928 m .24877 .58972 L .23698 .59382 L F
.439 0 0 r
.23765 .59653 m .23772 .59708 L .23778 .59708 L F
.23765 .59653 m .23778 .59708 L .23776 .59655 L F
.265 0 0 r
.23765 .59653 m .24943 .58993 L .23772 .59708 L F
.287 0 0 r
.23722 .59409 m .24338 .59216 L .23753 .59511 L F
.277 0 0 r
.24278 .59321 m .24266 .59342 L .23765 .59653 L F
.287 0 0 r
.23705 .59414 m .23716 .59411 L .23735 .5952 L F
.23716 .59411 m .23753 .59511 L .23735 .5952 L F
.288 0 0 r
.241 .59586 m .25061 .58945 L .25124 .59125 L F
.596 .461 0 r
.24265 .59343 m .23698 .59382 L .24057 .59597 L F
.268 0 0 r
.24635 .59439 m .25154 .59263 L .25155 .59273 L F
.278 0 0 r
.24478 .59482 m .25124 .59125 L .25149 .59244 L F
.241 .59586 m .25124 .59125 L .24478 .59482 L F
.288 0 0 r
.25061 .58945 m .25071 .58938 L .25124 .59125 L F
.434 0 0 r
.25072 .58935 m .25124 .59125 L .25071 .58938 L F
.25115 .59032 m .25124 .59125 L .25072 .58935 L F
.277 0 0 r
.24803 .58981 m .25045 .58859 L .24939 .58925 L F
.287 0 0 r
.23693 .59311 m .25045 .58859 L .24803 .58981 L F
.23677 .59316 m .23693 .5931 L .23693 .59311 L F
.23693 .5931 m .25045 .58859 L .23693 .59311 L F
.438 0 0 r
.23674 .5921 m .23575 .59043 L .23628 .59177 L F
.287 0 0 r
.23677 .59316 m .24803 .58981 L .2369 .59361 L F
.293 0 0 r
.23675 .59311 m .25045 .58859 L .23677 .59316 L F
.291 0 0 r
.23675 .59311 m .25019 .58781 L .25045 .58859 L F
.294 0 0 r
.23628 .59177 m .25019 .58781 L .23675 .59311 L F
.297 0 0 r
.23628 .59177 m .24941 .58584 L .25019 .58781 L F
.299 0 0 r
.23579 .59064 m .24941 .58584 L .23628 .59177 L F
.623 .547 0 r
.23699 .59021 m .23569 .59033 L .2358 .59063 L F
.299 0 0 r
.24853 .58609 m .24941 .58584 L .23579 .59064 L F
.623 .547 0 r
.24962 .58691 m .23569 .59033 L .25054 .58895 L F
.434 0 0 r
.25331 .58043 m .25099 .58843 L .25093 .58836 L F
.445 0 0 r
.24942 .58583 m .25019 .58781 L .24941 .58584 L F
.25331 .58043 m .25035 .58744 L .24942 .58583 L F
.25035 .58744 m .25019 .58781 L .24942 .58583 L F
.448 0 0 r
.25331 .58043 m .24942 .58583 L .24939 .58578 L F
.44 0 0 r
.25045 .58859 m .25019 .58781 L .25331 .58043 L F
.314 .279 .758 r
.29118 .57356 m .28653 .57217 L .28755 .57475 L F
.623 .547 0 r
.26756 .58073 m .28078 .57542 L .2494 .5858 L F
.28109 .57626 m .28078 .57542 L .26756 .58073 L F
.448 0 0 r
.25331 .58043 m .24939 .58578 L .24898 .58447 L F
.451 0 0 r
.25331 .58043 m .24879 .58449 L .248 .583 L F
.24885 .58459 m .24879 .58449 L .25331 .58043 L F
.448 0 0 r
.24022 .587 m .23482 .58857 L .23506 .58904 L F
.449 0 0 r
.24022 .587 m .2339 .58694 L .23482 .58857 L F
.2339 .58694 m .23384 .58694 L .23419 .58752 L F
.2339 .58694 m .23419 .58752 L .23482 .58857 L F
.45 0 0 r
.23315 .586 m .23384 .58694 L .2339 .58694 L F
.23347 .58604 m .2339 .58694 L .24022 .587 L F
.23315 .586 m .2339 .58694 L .23347 .58604 L F
.644 .63 0 r
.23406 .58727 m .23402 .58728 L .23402 .58728 L F
.298 0 0 r
.23956 .58604 m .23506 .58904 L .23482 .58857 L F
.644 .63 0 r
.24204 .58489 m .2399 .58553 L .2399 .58553 L F
.24204 .58489 m .2399 .58553 L .24204 .58489 L F
.24514 .58397 m .2399 .58553 L .24514 .58397 L F
.312 0 0 r
.24793 .58287 m .23506 .58904 L .23915 .58665 L F
.24793 .58287 m .23915 .58665 L .24786 .58275 L F
.305 0 0 r
.24793 .58287 m .248 .583 L .23506 .58904 L F
.644 .63 0 r
.24732 .58332 m .23406 .58727 L .24732 .58332 L F
.317 0 0 r
.23956 .58604 m .23482 .58857 L .23715 .58715 L F
.298 0 0 r
.23915 .58665 m .23506 .58904 L .23956 .58604 L F
.448 0 0 r
.24022 .587 m .23524 .58941 L .23545 .58983 L F
.303 0 0 r
.23506 .58904 m .23506 .58904 L .23524 .58941 L F
.448 0 0 r
.23506 .58904 m .23524 .58941 L .24022 .587 L F
.303 0 0 r
.23506 .58904 m .24879 .58449 L .23524 .58941 L F
.305 0 0 r
.23506 .58904 m .248 .583 L .24879 .58449 L F
.644 .63 0 r
.24787 .58315 m .24735 .58331 L .24867 .58453 L F
.24735 .58331 m .23407 .58727 L .24867 .58453 L F
.301 0 0 r
.23545 .58983 m .24885 .58459 L .24939 .58577 L F
.303 0 0 r
.23524 .58941 m .24885 .58459 L .23545 .58983 L F
.306 0 0 r
.23524 .58941 m .24879 .58449 L .24885 .58459 L F
.644 .63 0 r
.24836 .58385 m .24869 .58447 L .24949 .58574 L F
.24949 .58574 m .24949 .58574 L .2495 .58576 L F
.448 0 0 r
.24898 .58447 m .24939 .58578 L .24885 .58459 L F
.644 .63 0 r
.24836 .58385 m .24949 .58574 L .24949 .58574 L F
.301 0 0 r
.23545 .58983 m .24939 .58577 L .24874 .586 L F
.23545 .58983 m .24874 .586 L .24823 .58617 L F
.644 .63 0 r
.24772 .58635 m .24766 .58636 L .23569 .59033 L F
.24766 .58636 m .23561 .59017 L .23569 .59033 L F
.442 0 0 r
.2355 .5898 m .23545 .58983 L .23555 .58991 L F
.438 0 0 r
.23555 .58991 m .23545 .58983 L .23563 .59016 L F
.23563 .59016 m .23545 .58983 L .23579 .59064 L F
.299 0 0 r
.23545 .58983 m .24823 .58617 L .2356 .59017 L F
.644 .63 0 r
.24939 .58577 m .24352 .58636 L .24772 .58635 L F
.24352 .58636 m .23408 .5873 L .23832 .58701 L F
.24352 .58636 m .23832 .58701 L .24772 .58635 L F
.303 0 0 r
.23715 .58715 m .23482 .58857 L .23419 .58752 L F
.644 .63 0 r
.24766 .58636 m .23408 .5873 L .23561 .59017 L F
.24867 .58453 m .23407 .58727 L .24938 .58577 L F
.2399 .58553 m .23405 .58727 L .23406 .58727 L F
.2399 .58553 m .23405 .58727 L .2399 .58553 L F
.24732 .58332 m .23402 .58728 L .24732 .58332 L F
.24765 .58322 m .23407 .58726 L .23407 .58727 L F
.24765 .58321 m .23407 .58726 L .24765 .58322 L F
.24793 .58313 m .24771 .58275 L .23407 .58726 L F
.317 0 0 r
.24731 .58189 m .24421 .58355 L .24681 .58126 L F
.656 .724 0 r
.2441 .58394 m .24357 .58382 L .24007 .58527 L F
.2443 .58327 m .24246 .58355 L .2441 .58394 L F
.298 0 0 r
.24421 .58355 m .23915 .58665 L .23956 .58604 L F
.24731 .58189 m .24512 .58317 L .24421 .58355 L F
.317 0 0 r
.24421 .58355 m .24443 .58283 L .24681 .58126 L F
.656 .724 0 r
.24771 .58275 m .2443 .58327 L .2441 .58394 L F
.644 .63 0 r
.24514 .58397 m .24204 .58489 L .24204 .58489 L F
.298 0 0 r
.24512 .58317 m .23915 .58665 L .24421 .58355 L F
.656 .724 0 r
.24007 .58527 m .2428 .58363 L .23407 .58726 L F
.24357 .58382 m .2428 .58363 L .24007 .58527 L F
.2428 .58363 m .24246 .58355 L .24184 .58382 L F
.2428 .58363 m .24184 .58382 L .23407 .58726 L F
.312 0 0 r
.24786 .58275 m .23915 .58665 L .24512 .58317 L F
.24779 .58265 m .24512 .58317 L .24731 .58189 L F
.303 0 0 r
.24681 .58126 m .24447 .58268 L .23384 .58694 L F
.24447 .58268 m .23443 .58698 L .23384 .58694 L F
.317 0 0 r
.24443 .58283 m .24447 .58268 L .24681 .58126 L F
.309 0 0 r
.23384 .58694 m .23315 .586 L .24681 .58126 L F
.31 0 0 r
.24681 .58126 m .23315 .586 L .23298 .58582 L F
.656 .724 0 r
.24589 .58086 m .24493 .58115 L .24771 .58275 L F
.24493 .58115 m .2323 .58502 L .2443 .58325 L F
.24493 .58115 m .2443 .58325 L .24771 .58275 L F
.448 0 0 r
.24942 .58583 m .24939 .58577 L .24885 .58459 L F
.644 .63 0 r
.23407 .58727 m .23408 .5873 L .2495 .58576 L F
.656 .724 0 r
.23232 .58504 m .23235 .58508 L .24771 .58275 L F
.2323 .58502 m .23232 .58504 L .24771 .58275 L F
.317 0 0 r
.23956 .58604 m .23715 .58715 L .24447 .58268 L F
.23956 .58604 m .24447 .58268 L .24443 .58283 L F
.312 0 0 r
.24786 .58275 m .24512 .58317 L .24779 .58265 L F
.317 0 0 r
.24421 .58355 m .23956 .58604 L .24443 .58283 L F
.656 .724 0 r
.24246 .58355 m .23399 .58717 L .23407 .58726 L F
.303 0 0 r
.23715 .58715 m .23419 .58752 L .23384 .58694 L F
.656 .724 0 r
.24246 .58355 m .23235 .58508 L .23399 .58717 L F
.303 0 0 r
.24447 .58268 m .23715 .58715 L .23443 .58698 L F
.301 0 0 r
.24853 .58609 m .2494 .58581 L .24941 .58584 L F
.623 .547 0 r
.24954 .58625 m .2494 .58581 L .23572 .59032 L F
.2494 .58581 m .24772 .58635 L .23572 .59032 L F
.24121 .5887 m .23572 .59032 L .23572 .59032 L F
.28133 .57689 m .24124 .58869 L .24121 .5887 L F
.24124 .58869 m .23572 .59032 L .24121 .5887 L F
.28133 .57689 m .23572 .59032 L .28133 .57689 L F
.23572 .59032 m .23572 .59032 L .23566 .59034 L F
.28133 .57689 m .23566 .59034 L .26112 .58409 L F
.2815 .57736 m .26112 .58409 L .28208 .57895 L F
.28133 .57689 m .26112 .58409 L .2815 .57736 L F
.434 0 0 r
.25093 .58836 m .25072 .58935 L .25068 .58922 L F
.25072 .58935 m .25071 .58938 L .25069 .5893 L F
.25072 .58935 m .25069 .5893 L .25068 .58922 L F
.25099 .58843 m .25071 .58938 L .25093 .58836 L F
.596 .461 0 r
.28216 .57937 m .28208 .57895 L .23698 .59382 L F
.473 .343 .51 r
.28256 .58151 m .2827 .58206 L .28164 .57658 L F
.28255 .59717 m .28028 .59372 L .28121 .60034 L F
.272 0 0 r
.2378 .59761 m .25014 .59338 L .23792 .59846 L F
.438 0 0 r
.24463 .59762 m .23792 .59846 L .23798 .59965 L F
.258 0 0 r
.23792 .59846 m .25014 .59338 L .23798 .59965 L F
.25014 .59338 m .25 .59358 L .23798 .59965 L F
.552 .349 0 r
.25138 .5931 m .25146 .59283 L .2512 .59292 L F
.25148 .59302 m .25146 .59283 L .25138 .5931 L F
.273 0 0 r
.24521 .59756 m .25158 .59295 L .2518 .59449 L F
.552 .349 0 r
.25151 .59323 m .2512 .59292 L .24959 .5938 L F
.25151 .59323 m .24991 .59371 L .25164 .59417 L F
.435 0 0 r
.24463 .59762 m .23787 .60126 L .23764 .6022 L F
.437 0 0 r
.23789 .60099 m .23787 .60126 L .24463 .59762 L F
.235 0 0 r
.23789 .60099 m .24501 .59824 L .25178 .59641 L F
.462 .161 0 r
.24729 .59752 m .25187 .59589 L .24918 .59677 L F
.24603 .59788 m .24918 .59677 L .2439 .5985 L F
.24729 .59752 m .24918 .59677 L .24603 .59788 L F
.256 0 0 r
.23789 .60099 m .23984 .60007 L .24501 .59824 L F
.235 0 0 r
.24501 .59824 m .2518 .59608 L .25178 .59641 L F
.462 .161 0 r
.2518 .5962 m .2439 .5985 L .24219 .59916 L F
.256 0 0 r
.2485 .5969 m .2518 .59449 L .25184 .59562 L F
.24686 .59722 m .2518 .59449 L .2485 .5969 L F
.552 .349 0 r
.24918 .59677 m .2485 .5969 L .23796 .60046 L F
.437 0 0 r
.23798 .59965 m .23794 .6002 L .23818 .59959 L F
.23794 .6002 m .23791 .60066 L .23796 .60046 L F
.23794 .6002 m .23796 .60046 L .23818 .59959 L F
.235 0 0 r
.23798 .59965 m .25 .59358 L .23794 .6002 L F
.552 .349 0 r
.2485 .5969 m .24529 .59753 L .23796 .60043 L F
.2485 .5969 m .23796 .60043 L .23796 .60046 L F
.462 .161 0 r
.24219 .59916 m .2439 .5985 L .23752 .6006 L F
.242 0 0 r
.23789 .60097 m .23974 .6001 L .23789 .60099 L F
.23974 .6001 m .23982 .60008 L .23789 .60099 L F
.23982 .60008 m .23984 .60007 L .23789 .60099 L F
.082 0 0 r
.25171 .59713 m .24731 .59903 L .2454 .59981 L F
.213 0 0 r
.24883 .59897 m .24731 .59903 L .25171 .59713 L F
.243 0 0 r
.23787 .60126 m .23789 .60099 L .25178 .59641 L F
.217 0 0 r
.25178 .59641 m .23764 .6022 L .23787 .60126 L F
.168 0 0 r
.25178 .59641 m .24897 .59773 L .23764 .6022 L F
.24897 .59773 m .23743 .60264 L .23764 .6022 L F
.462 .161 0 r
.24219 .59916 m .23941 .60023 L .24542 .59924 L F
.245 0 0 r
.25171 .59713 m .2454 .59981 L .25178 .59641 L F
.462 .161 0 r
.24663 .59873 m .24542 .59924 L .24675 .59902 L F
.24663 .59873 m .24675 .59902 L .24738 .59865 L F
.245 0 0 r
.2454 .59981 m .24897 .59773 L .25178 .59641 L F
.462 .161 0 r
.25138 .59826 m .25088 .5983 L .25138 .59826 L F
.159 0 0 r
.25149 .59796 m .25138 .59814 L .24883 .59897 L F
.462 .161 0 r
.25088 .5983 m .24219 .59916 L .25087 .59831 L F
.25088 .5983 m .25087 .59831 L .25138 .59826 L F
.203 0 0 r
.24562 .60023 m .24927 .59895 L .24377 .60075 L F
.24204 .60137 m .24377 .60075 L .23672 .60307 L F
.24562 .60023 m .24377 .60075 L .24204 .60137 L F
.462 .161 0 r
.25138 .59825 m .24219 .59916 L .25138 .59826 L F
.25144 .59632 m .25138 .59633 L .25138 .59825 L F
.25138 .59633 m .24219 .59916 L .25138 .59825 L F
.159 0 0 r
.24468 .60056 m .25094 .59894 L .23692 .60352 L F
.203 0 0 r
.2472 .59973 m .24927 .59895 L .24562 .60023 L F
.25053 .59863 m .24927 .59895 L .2472 .59973 L F
.273 0 0 r
.23789 .60097 m .23864 .60053 L .23974 .6001 L F
.462 .161 0 r
.24647 .59907 m .23791 .60048 L .24375 .59969 L F
.2479 .59901 m .24375 .59969 L .24927 .59895 L F
.24647 .59907 m .24375 .59969 L .2479 .59901 L F
.24219 .59916 m .23791 .60048 L .23941 .60023 L F
.552 .349 0 r
.24529 .59753 m .24144 .59828 L .23888 .59986 L F
.24529 .59753 m .23888 .59986 L .23796 .60043 L F
.24144 .59828 m .23794 .6002 L .23796 .60043 L F
.242 0 0 r
.24521 .59756 m .2518 .59449 L .24529 .59753 L F
.235 0 0 r
.2485 .5969 m .25184 .59562 L .25183 .59579 L F
.462 .161 0 r
.24219 .59916 m .24542 .59924 L .24663 .59873 L F
.256 0 0 r
.23984 .60007 m .24529 .59753 L .24501 .59824 L F
.24529 .59753 m .2518 .59449 L .24686 .59722 L F
.24529 .59753 m .24686 .59722 L .24501 .59824 L F
.552 .349 0 r
.25187 .59589 m .23782 .59848 L .23785 .59898 L F
.25187 .59589 m .23785 .59898 L .24918 .59677 L F
.24991 .59371 m .24959 .5938 L .24928 .59456 L F
.24959 .5938 m .24423 .59541 L .24773 .59482 L F
.24959 .5938 m .24773 .59482 L .24928 .59456 L F
.24991 .59371 m .24928 .59456 L .25164 .59417 L F
.24423 .59541 m .24025 .59677 L .25164 .59417 L F
.368 0 0 r
.25678 .58982 m .25138 .59826 L .25138 .59825 L F
.596 .461 0 r
.24105 .59626 m .2407 .59605 L .2405 .59619 L F
.278 0 0 r
.25149 .59244 m .25154 .59263 L .24635 .59439 L F
.596 .461 0 r
.24105 .59626 m .24002 .59613 L .23779 .59733 L F
.278 0 0 r
.25149 .59244 m .24635 .59439 L .24478 .59482 L F
.596 .461 0 r
.25146 .59283 m .24265 .59343 L .24105 .59626 L F
.278 0 0 r
.24478 .59482 m .24635 .59439 L .23776 .59732 L F
.596 .461 0 r
.24002 .59613 m .23739 .59579 L .23765 .59678 L F
.24002 .59613 m .23765 .59678 L .23779 .59733 L F
.25153 .59281 m .25035 .58988 L .25146 .59283 L F
.434 0 0 r
.25678 .58982 m .25228 .5951 L .25201 .59429 L F
.43 0 0 r
.25678 .58982 m .25189 .59626 L .25184 .59562 L F
.25171 .59713 m .25178 .59641 L .25189 .59626 L F
.25195 .59678 m .25189 .59626 L .25678 .58982 L F
.25171 .59713 m .25189 .59626 L .25195 .59678 L F
.473 .343 .51 r
.28969 .58022 m .28264 .59033 L .28258 .59507 L F
.28969 .58022 m .28258 .59507 L .28317 .5957 L F
.29075 .57771 m .28789 .58209 L .28969 .58022 L F
.28789 .58209 m .28265 .5901 L .28969 .58022 L F
.28265 .5901 m .28028 .59372 L .28264 .59033 L F
.28265 .5901 m .28264 .59033 L .28969 .58022 L F
.596 .461 0 r
.25157 .5928 m .25055 .58984 L .25153 .59281 L F
.437 0 0 r
.25201 .59429 m .25161 .59293 L .25678 .58982 L F
.25158 .59295 m .25157 .59278 L .25678 .58982 L F
.44 0 0 r
.25678 .58982 m .25154 .59263 L .25149 .59244 L F
.437 0 0 r
.25678 .58982 m .25157 .59279 L .25154 .59263 L F
.25157 .59279 m .25156 .59279 L .25155 .59273 L F
.25157 .59279 m .25155 .59273 L .25154 .59263 L F
.596 .461 0 r
.28275 .58253 m .27962 .58324 L .25157 .5928 L F
.437 0 0 r
.2518 .59449 m .25158 .59295 L .25161 .59293 L F
.2518 .59449 m .25161 .59293 L .25201 .59429 L F
.552 .349 0 r
.28273 .58388 m .25157 .5928 L .2516 .5932 L F
.474 .343 .506 r
.30204 .58188 m .30097 .58293 L .30098 .58248 L F
.596 .461 0 r
.25541 .58839 m .28216 .57937 L .25055 .58948 L F
.623 .547 0 r
.28208 .57895 m .25069 .5893 L .25069 .5893 L F
.28208 .57895 m .27417 .58089 L .2506 .58909 L F
.434 0 0 r
.25068 .58922 m .25071 .58938 L .25067 .58923 L F
.623 .547 0 r
.28208 .57895 m .2506 .58909 L .25069 .5893 L F
.596 .461 0 r
.28254 .58139 m .2508 .58976 L .28275 .58253 L F
.473 .343 .51 r
.28968 .5776 m .28369 .58759 L .29075 .57771 L F
.28369 .58759 m .28382 .5883 L .28789 .58209 L F
.28687 .58314 m .28789 .58209 L .29075 .57771 L F
.28369 .58759 m .28789 .58209 L .28687 .58314 L F
.203 0 0 r
.28138 .58882 m .25135 .59829 L .25117 .59846 L F
.473 .343 .51 r
.28369 .58759 m .28056 .59282 L .28382 .5883 L F
.28056 .59282 m .27711 .59858 L .28028 .59372 L F
.28056 .59282 m .28028 .59372 L .28382 .5883 L F
.462 .161 0 r
.28195 .58823 m .25138 .59826 L .25138 .59826 L F
.474 .343 .506 r
.30337 .58113 m .30211 .58228 L .30204 .58188 L F
.3554 .55194 m .30351 .58149 L .30337 .58113 L F
.30351 .58149 m .30211 .58228 L .30337 .58113 L F
.462 .161 0 r
.28196 .58823 m .25138 .59826 L .28195 .58823 L F
.203 0 0 r
.28151 .58869 m .28195 .58823 L .25138 .59826 L F
.376 0 0 r
.25138 .59824 m .25138 .59814 L .25149 .59796 L F
.429 0 0 r
.25138 .59826 m .25138 .59826 L .25205 .59721 L F
.25138 .59826 m .25205 .59721 L .25205 .59722 L F
.462 .161 0 r
.28196 .58823 m .26628 .59237 L .25138 .59826 L F
.26628 .59237 m .2518 .5962 L .2516 .59719 L F
.26628 .59237 m .2516 .59719 L .25138 .59826 L F
.473 .343 .51 r
.28295 .58882 m .28133 .58935 L .27711 .59858 L F
.203 0 0 r
.28149 .58871 m .25138 .59826 L .25135 .59829 L F
.434 0 0 r
.25201 .59429 m .25184 .59562 L .2518 .59449 L F
.25228 .5951 m .25184 .59562 L .25201 .59429 L F
.552 .349 0 r
.28271 .58576 m .25164 .59417 L .25187 .59589 L F
.473 .343 .51 r
.28552 .58454 m .28268 .5878 L .28295 .58882 L F
.28968 .5776 m .28346 .58635 L .28552 .58454 L F
.28346 .58635 m .2826 .58756 L .28351 .58662 L F
.28346 .58635 m .28351 .58662 L .28552 .58454 L F
.28132 .57667 m .2815 .57736 L .28164 .57658 L F
.596 .461 0 r
.28227 .57997 m .28216 .57937 L .25541 .58839 L F
.28236 .58044 m .25035 .58988 L .28254 .58139 L F
.474 .343 .506 r
.30337 .58113 m .30285 .5797 L .3554 .55194 L F
.596 .461 0 r
.28236 .58044 m .23698 .59382 L .23698 .59382 L F
.473 .343 .51 r
.28968 .5776 m .28334 .5857 L .28346 .58635 L F
.474 .343 .506 r
.30249 .5799 m .30892 .57172 L .31121 .57075 L F
.30249 .5799 m .31121 .57075 L .3554 .55194 L F
.462 .161 0 r
.28239 .58679 m .2518 .5962 L .28196 .58823 L F
.473 .343 .51 r
.28346 .58635 m .28251 .58677 L .28218 .58749 L F
.28183 .58865 m .28218 .58749 L .28133 .58935 L F
.28346 .58635 m .28218 .58749 L .28183 .58865 L F
.43 0 0 r
.25189 .59626 m .25178 .59641 L .25183 .59579 L F
.462 .161 0 r
.28239 .58679 m .25187 .59589 L .2518 .5962 L F
.474 .343 .506 r
.3003 .5821 m .30175 .58036 L .30113 .58132 L F
.30175 .58036 m .30892 .57172 L .30182 .58074 L F
.30113 .58132 m .30182 .58074 L .30003 .58301 L F
.30175 .58036 m .3018 .58061 L .30113 .58132 L F
.3018 .58061 m .30182 .58074 L .30113 .58132 L F
.30027 .58222 m .30113 .58132 L .30003 .58301 L F
.30204 .58188 m .30249 .5799 L .30285 .5797 L F
.30204 .58188 m .30285 .5797 L .30337 .58113 L F
.30003 .58301 m .30182 .58074 L .30204 .58188 L F
.30182 .58074 m .30249 .5799 L .30204 .58188 L F
.315 .456 .334 r
.33239 .57173 m .3574 .55523 L .35536 .55618 L F
0 0 0 r
.36946 .56125 m .32942 .57443 L .34717 .56862 L F
.474 .343 .506 r
.33305 .57299 m .34907 .56799 L .34717 .56862 L F
.29913 .58352 m .34907 .56799 L .33305 .57299 L F
.29913 .58352 m .36946 .56125 L .34907 .56799 L F
0 0 0 r
.34717 .56862 m .32942 .57443 L .30698 .58524 L F
.32561 .57906 m .30698 .58524 L .32502 .57934 L F
.34717 .56862 m .30806 .5848 L .32561 .57906 L F
.30806 .5848 m .30698 .58524 L .32561 .57906 L F
.474 .343 .506 r
.33305 .57299 m .34717 .56862 L .33408 .57496 L F
.33305 .57299 m .33408 .57496 L .32502 .57934 L F
.29913 .58352 m .33305 .57299 L .32502 .57934 L F
.315 .456 .334 r
.33239 .57173 m .33872 .58385 L .3574 .55523 L F
.35842 .55221 m .35296 .60381 L .36044 .61106 L F
.35842 .55221 m .34565 .59465 L .35296 .60381 L F
.3574 .55523 m .34565 .59465 L .35842 .55221 L F
.3574 .55523 m .33872 .58385 L .34565 .59465 L F
.213 .405 .534 r
.33467 .57609 m .35692 .57793 L .33872 .58385 L F
.33239 .57173 m .3412 .57396 L .33467 .57609 L F
.3412 .57396 m .35692 .57793 L .33467 .57609 L F
0 0 0 r
.3554 .55194 m .34238 .55739 L .35188 .5531 L F
.34238 .55739 m .31728 .5679 L .33977 .55825 L F
.31728 .5679 m .31645 .56817 L .33977 .55825 L F
.34238 .55739 m .33977 .55825 L .35188 .5531 L F
.30892 .57172 m .30528 .57293 L .31728 .5679 L F
.32006 .56698 m .31728 .5679 L .3554 .55194 L F
.30892 .57172 m .31728 .5679 L .32006 .56698 L F
.315 .456 .334 r
.35536 .55618 m .32686 .55865 L .33239 .57173 L F
.35536 .55618 m .34512 .55272 L .34689 .55691 L F
.322 .423 .978 r
.34949 .52711 m .34598 .52829 L .34378 .52713 L F
.34949 .52711 m .34378 .52713 L .3473 .52594 L F
.14 .388 .734 r
.3473 .52594 m .34378 .52713 L .34194 .52762 L F
.3473 .52594 m .34194 .52762 L .34547 .52643 L F
.061 0 0 r
.34547 .52643 m .34194 .52762 L .31392 .5529 L F
.31478 .55261 m .31392 .5529 L .30477 .56115 L F
.34547 .52643 m .31392 .5529 L .31478 .55261 L F
.473 .343 .51 r
.32681 .4853 m .34125 .52684 L .32832 .48291 L F
.32915 .5345 m .33163 .50926 L .33053 .51197 L F
.313 .456 .343 r
.26843 .56298 m .26752 .49277 L .26447 .50133 L F
.26843 .56298 m .26447 .50133 L .26506 .54933 L F
.202 .328 .463 r
.28627 .55703 m .26506 .54933 L .28287 .54334 L F
.28627 .55703 m .26843 .56298 L .26506 .54933 L F
.473 .343 .51 r
.32915 .5345 m .33053 .51197 L .27296 .56928 L F
.036 0 0 r
.24258 .57939 m .22856 .58405 L .22856 .58405 L F
.411 .861 0 r
.27383 .5692 m .27307 .56927 L .24258 .57939 L F
.2428 .57938 m .24258 .57939 L .22855 .58405 L F
.27383 .5692 m .24258 .57939 L .2428 .57938 L F
.24282 .57938 m .22855 .58405 L .22856 .58405 L F
.27383 .5692 m .24281 .57938 L .24282 .57938 L F
.24281 .57938 m .22855 .58405 L .24282 .57938 L F
.2431 .57936 m .22852 .58407 L .24432 .57926 L F
.455 0 0 r
.22856 .58405 m .23755 .57588 L .23083 .58193 L F
.411 .861 0 r
.22856 .58405 m .22855 .58405 L .22781 .5843 L F
.942 .686 0 r
.2297 .58411 m .22781 .5843 L .22556 .58817 L F
.22781 .5843 m .22637 .58571 L .22556 .58817 L F
.188 0 0 r
.22856 .58405 m .22637 .58571 L .22781 .5843 L F
.22855 .58406 m .22637 .58571 L .22856 .58405 L F
.311 0 0 r
.23748 .58327 m .23218 .58499 L .23208 .58488 L F
.308 0 0 r
.23886 .58286 m .23748 .58327 L .24616 .58048 L F
.23748 .58327 m .23208 .58488 L .24047 .58226 L F
.454 0 0 r
.24644 .58062 m .24605 .58038 L .24564 .57999 L F
.24564 .57999 m .24469 .5794 L .2455 .5795 L F
.24582 .58 m .2455 .5795 L .25331 .58043 L F
.24564 .57999 m .2455 .5795 L .24582 .58 L F
.473 .343 .51 r
.32915 .5345 m .27296 .56928 L .27304 .56927 L F
.474 .343 .506 r
.30477 .56115 m .32976 .52403 L .34547 .52643 L F
.315 .456 .334 r
.32331 .54533 m .32231 .54501 L .3233 .54534 L F
.32331 .54533 m .3233 .54534 L .35536 .55618 L F
.35277 .55482 m .32331 .54533 L .35536 .55618 L F
.411 .861 0 r
.22855 .58405 m .27307 .56927 L .22855 .58405 L F
.27307 .56927 m .27307 .56927 L .24258 .57939 L F
.451 0 0 r
.2303 .58386 m .23039 .58391 L .23114 .58414 L F
.289 0 0 r
.23348 .58305 m .23074 .58407 L .23044 .58394 L F
.45 0 0 r
.23136 .58434 m .23208 .58488 L .23214 .5849 L F
.23136 .58434 m .23214 .5849 L .23193 .58461 L F
.307 0 0 r
.2314 .58433 m .23208 .58488 L .23136 .58434 L F
.451 0 0 r
.23083 .58402 m .23177 .58434 L .23175 .58432 L F
.2303 .58386 m .23086 .58404 L .23083 .58402 L F
.23086 .58404 m .23177 .58434 L .23083 .58402 L F
.299 0 0 r
.24564 .57999 m .2314 .58433 L .24469 .5794 L F
.2314 .58433 m .23136 .58434 L .23139 .58433 L F
.2314 .58433 m .23139 .58433 L .24469 .5794 L F
.307 0 0 r
.24564 .57999 m .23213 .58486 L .2314 .58433 L F
.23213 .58486 m .23208 .58488 L .2314 .58433 L F
.451 0 0 r
.23111 .58412 m .23114 .58414 L .23177 .58434 L F
.2303 .58386 m .23114 .58414 L .23111 .58412 L F
.292 0 0 r
.24469 .5794 m .23136 .58434 L .23074 .58407 L F
.637 .843 0 r
.23447 .58428 m .23052 .58392 L .23229 .585 L F
.23052 .58392 m .23039 .58391 L .23045 .58394 L F
.23052 .58392 m .23045 .58394 L .23229 .585 L F
.27576 .56955 m .23036 .58389 L .27576 .56955 L F
.454 0 0 r
.24582 .58 m .24603 .5803 L .24564 .57999 L F
.637 .843 0 r
.2742 .57088 m .23039 .58391 L .23447 .58428 L F
.411 .861 0 r
.24353 .5795 m .23931 .58089 L .23036 .58389 L F
.24256 .5798 m .23034 .5839 L .23036 .58389 L F
.637 .843 0 r
.27681 .5701 m .25778 .57576 L .25765 .5758 L F
.473 .343 .51 r
.27684 .57005 m .27564 .56936 L .27604 .5697 L F
.644 .63 0 r
.24732 .58332 m .24732 .58332 L .27975 .57365 L F
.473 .343 .51 r
.28755 .57475 m .27782 .57034 L .27793 .57053 L F
.453 0 0 r
.25331 .58043 m .24681 .58126 L .24632 .58063 L F
.656 .724 0 r
.27782 .5711 m .2463 .58073 L .26824 .57513 L F
.27884 .57219 m .27582 .57319 L .27901 .57238 L F
.644 .63 0 r
.27975 .57365 m .24732 .58332 L .24732 .58332 L F
.473 .343 .51 r
.28299 .57334 m .27806 .57076 L .27882 .57205 L F
.28755 .57475 m .27793 .57053 L .28299 .57334 L F
.27793 .57053 m .27604 .5697 L .27806 .57076 L F
.27793 .57053 m .27806 .57076 L .28299 .57334 L F
.644 .63 0 r
.27975 .57365 m .24765 .58321 L .24765 .58322 L F
.21 .38 .511 r
.32686 .55865 m .34508 .55262 L .34734 .55799 L F
.32686 .55865 m .34734 .55799 L .33655 .56155 L F
.32686 .55865 m .33655 .56155 L .32912 .564 L F
.473 .343 .51 r
.28755 .57475 m .27882 .57205 L .28149 .57662 L F
.28653 .57217 m .27753 .56984 L .28755 .57475 L F
.27753 .56984 m .27564 .56936 L .27782 .57034 L F
.27753 .56984 m .27782 .57034 L .28755 .57475 L F
.656 .724 0 r
.27901 .57238 m .2463 .58073 L .24635 .5808 L F
.24784 .5827 m .24635 .5808 L .24771 .58275 L F
.452 0 0 r
.25331 .58043 m .24796 .58286 L .24787 .58275 L F
.25331 .58043 m .24786 .58275 L .24745 .58186 L F
.451 0 0 r
.25331 .58043 m .248 .583 L .24793 .58287 L F
.644 .63 0 r
.2796 .57338 m .24771 .58275 L .27975 .57364 L F
.2796 .57338 m .27901 .57238 L .24771 .58275 L F
.452 0 0 r
.24745 .58186 m .24786 .58275 L .24731 .58189 L F
.453 0 0 r
.24731 .58189 m .24681 .58126 L .25331 .58043 L F
.656 .724 0 r
.27901 .57238 m .24635 .5808 L .24784 .5827 L F
.452 0 0 r
.24787 .58275 m .24793 .58287 L .24786 .58275 L F
.24796 .58286 m .24793 .58287 L .24787 .58275 L F
.644 .63 0 r
.24802 .5831 m .24771 .58275 L .24793 .58313 L F
.27975 .57364 m .24784 .58271 L .24802 .5831 L F
.24784 .58271 m .24771 .58275 L .24802 .5831 L F
.304 .249 .703 r
.28653 .57217 m .28962 .56889 L .28599 .57009 L F
.473 .343 .51 r
.28653 .57217 m .28599 .57009 L .27731 .56947 L F
.27753 .56984 m .27731 .56947 L .27564 .56936 L F
.28653 .57217 m .27731 .56947 L .27753 .56984 L F
.644 .63 0 r
.28078 .57542 m .24794 .58313 L .2495 .58576 L F
.304 .249 .703 r
.28653 .57217 m .29016 .57097 L .28962 .56889 L F
.314 .279 .758 r
.29016 .57097 m .28653 .57217 L .29118 .57356 L F
.474 .343 .507 r
.30226 .57051 m .30113 .56236 L .30323 .57201 L F
.30226 .57051 m .30057 .56337 L .30113 .56236 L F
.30159 .56865 m .30057 .56337 L .30226 .57051 L F
.30159 .56865 m .30046 .56497 L .30057 .56337 L F
.30082 .56685 m .30046 .56497 L .30159 .56865 L F
.315 .285 .769 r
.30447 .56564 m .30159 .56865 L .30523 .56745 L F
.30447 .56564 m .30082 .56685 L .30159 .56865 L F
.473 .343 .51 r
.27882 .57205 m .27803 .57074 L .27874 .57203 L F
.27806 .57076 m .27803 .57074 L .27882 .57205 L F
.656 .724 0 r
.27782 .5711 m .26824 .57513 L .27843 .57175 L F
.637 .843 0 r
.27681 .5701 m .23038 .5839 L .27681 .5701 L F
.27697 .57018 m .23748 .58327 L .23995 .58246 L F
.28061 .56897 m .27697 .57018 L .27697 .57018 L F
.27697 .57018 m .23748 .58327 L .27697 .57018 L F
.656 .724 0 r
.27782 .5711 m .24633 .58072 L .24633 .58073 L F
.27781 .57109 m .24633 .58072 L .27782 .5711 L F
.473 .343 .51 r
.27793 .57053 m .2766 .56979 L .27684 .57005 L F
.27782 .57034 m .2766 .56979 L .27793 .57053 L F
.637 .843 0 r
.28061 .56897 m .2742 .57088 L .24605 .58038 L F
.28061 .56897 m .24605 .58038 L .2461 .58041 L F
.656 .724 0 r
.27781 .57109 m .27697 .57018 L .24612 .58042 L F
.454 0 0 r
.24644 .58062 m .24632 .58063 L .24616 .58048 L F
.24644 .58062 m .24616 .58048 L .24612 .58042 L F
.656 .724 0 r
.27781 .57109 m .24612 .58042 L .2463 .58067 L F
.24633 .58072 m .2463 .58067 L .24633 .58072 L F
.27781 .57109 m .2463 .58067 L .24633 .58072 L F
.454 0 0 r
.24612 .58042 m .24616 .58048 L .24605 .58038 L F
.473 .343 .51 r
.2766 .56979 m .27564 .56936 L .27684 .57005 L F
.27615 .5693 m .27727 .56939 L .27715 .5692 L F
.27564 .56936 m .27624 .5694 L .27615 .5693 L F
.328 .383 .931 r
.27837 .56892 m .27604 .5697 L .27564 .56936 L F
.27837 .56892 m .27564 .56936 L .29433 .56363 L F
.637 .843 0 r
.27948 .56838 m .23038 .5839 L .25779 .57575 L F
.27969 .56849 m .25779 .57575 L .28061 .56897 L F
.27948 .56838 m .25779 .57575 L .27969 .56849 L F
.328 .383 .931 r
.29433 .56363 m .27564 .56936 L .29394 .56328 L F
.473 .343 .51 r
.27803 .57074 m .27604 .5697 L .27874 .57203 L F
.275 .172 .554 r
.28599 .57009 m .28966 .56706 L .28603 .56827 L F
.28599 .57009 m .28962 .56889 L .28966 .56706 L F
.656 .724 0 r
.29644 .56541 m .27782 .5711 L .28777 .56866 L F
.328 .383 .931 r
.29702 .56597 m .29483 .56632 L .2967 .5657 L F
.29702 .56597 m .27874 .57203 L .27843 .57175 L F
.29702 .56597 m .27843 .57175 L .29456 .56641 L F
.656 .724 0 r
.29644 .56541 m .28777 .56866 L .2967 .5657 L F
.324 .325 .839 r
.30591 .5693 m .30226 .57051 L .30323 .57201 L F
.312 .273 .747 r
.30523 .56745 m .30159 .56865 L .30226 .57051 L F
.30523 .56745 m .30226 .57051 L .30591 .5693 L F
.298 .232 .67 r
.30411 .56376 m .30046 .56497 L .30082 .56685 L F
.268 .157 .524 r
.30422 .56216 m .30046 .56497 L .30411 .56376 L F
.298 .232 .67 r
.30411 .56376 m .30082 .56685 L .30447 .56564 L F
.474 .343 .506 r
.30212 .57159 m .30422 .56216 L .30411 .56376 L F
.30207 .57154 m .30422 .56216 L .30212 .57159 L F
.656 .724 0 r
.29644 .56541 m .27781 .57109 L .27782 .5711 L F
.474 .343 .506 r
.30204 .5715 m .30422 .56216 L .30207 .57154 L F
.411 .861 0 r
.29321 .56302 m .27755 .56798 L .27855 .56789 L F
.474 .343 .506 r
.3296 .52424 m .30952 .5398 L .32976 .52403 L F
.29976 .56246 m .30575 .54854 L .3296 .52424 L F
.30575 .54854 m .30952 .5398 L .3296 .52424 L F
.29883 .56254 m .30952 .5398 L .29976 .56246 L F
.29736 .56525 m .30952 .5398 L .29752 .56533 L F
.411 .861 0 r
.27383 .5692 m .24281 .57938 L .27477 .56911 L F
.24281 .57938 m .24308 .57936 L .27477 .56911 L F
.637 .843 0 r
.27576 .56955 m .24439 .5793 L .24455 .57941 L F
.411 .861 0 r
.2749 .5691 m .24313 .57935 L .24433 .57926 L F
.24313 .57935 m .2431 .57936 L .24433 .57926 L F
.27477 .56911 m .24305 .57937 L .2749 .5691 L F
.24305 .57937 m .2431 .57936 L .2749 .5691 L F
.637 .843 0 r
.25765 .5758 m .23038 .5839 L .23039 .58391 L F
.25778 .57576 m .23038 .5839 L .25765 .5758 L F
.271 0 0 r
.24209 .58009 m .23348 .58305 L .23904 .58097 L F
.24461 .57936 m .23904 .58097 L .24425 .57926 L F
.411 .861 0 r
.24353 .5795 m .24256 .5798 L .23931 .58089 L F
.2443 .57927 m .22852 .58407 L .2443 .57926 L F
.188 0 0 r
.27307 .56927 m .24145 .5804 L .24252 .57941 L F
.637 .843 0 r
.23038 .5839 m .2297 .58411 L .23213 .58506 L F
.942 .686 0 r
.23529 .6045 m .23695 .59383 L .2297 .58411 L F
.23695 .59383 m .23387 .58733 L .2297 .58411 L F
.23387 .58733 m .2318 .58517 L .2297 .58411 L F
.23529 .6045 m .2297 .58411 L .22922 .60152 L F
.2297 .58411 m .22556 .58817 L .22922 .60152 L F
.159 0 0 r
.23856 .58192 m .23284 .58346 L .22853 .58506 L F
.182 0 .187 r
.30477 .56115 m .30113 .56236 L .30057 .56337 L F
.268 .157 .524 r
.30422 .56216 m .30057 .56337 L .30046 .56497 L F
.182 0 .187 r
.30477 .56115 m .30057 .56337 L .30422 .56216 L F
.474 .343 .506 r
.30477 .56115 m .29781 .56548 L .32976 .52403 L F
.29781 .56548 m .29702 .56597 L .29752 .56533 L F
.29781 .56548 m .29752 .56533 L .32976 .52403 L F
.315 .456 .334 r
.35277 .55482 m .32245 .53373 L .32231 .54501 L F
.473 .343 .51 r
.31372 .5287 m .33053 .51197 L .31203 .53001 L F
.289 0 0 r
.23904 .58097 m .23348 .58305 L .23033 .5839 L F
.178 0 0 r
.24092 .58092 m .23142 .58346 L .24021 .58144 L F
.24097 .58084 m .23142 .58346 L .24092 .58092 L F
.443 0 0 r
.23039 .58391 m .23035 .58389 L .23039 .58391 L F
.2304 .58391 m .23028 .58387 L .23044 .58394 L F
.289 0 0 r
.23348 .58305 m .23044 .58394 L .23033 .5839 L F
.188 0 0 r
.22856 .58405 m .22709 .58543 L .22856 .58405 L F
.24252 .57941 m .23504 .58233 L .22856 .58405 L F
.411 .861 0 r
.22852 .58407 m .22827 .58415 L .23027 .5839 L F
.23005 .58392 m .23027 .5839 L .23035 .58389 L F
.22852 .58407 m .23027 .5839 L .23005 .58392 L F
.188 0 0 r
.22689 .5855 m .22643 .58566 L .22817 .58435 L F
.24252 .57941 m .22856 .58405 L .22856 .58405 L F
.455 0 0 r
.22856 .58405 m .23083 .58193 L .22837 .58415 L F
.18768 .59956 m .22747 .58491 L .22842 .58406 L F
.21859 .58489 m .22842 .58406 L .23755 .57588 L F
.18768 .59956 m .22842 .58406 L .21859 .58489 L F
.411 .861 0 r
.22852 .58407 m .23035 .58389 L .23036 .58389 L F
.637 .843 0 r
.23038 .5839 m .23036 .58389 L .2297 .58411 L F
.411 .861 0 r
.23036 .58389 m .22781 .5843 L .2297 .58411 L F
.22827 .58415 m .22781 .5843 L .23036 .58389 L F
.188 0 0 r
.2308 .58345 m .22709 .58543 L .22856 .58405 L F
.084 0 0 r
.23861 .5819 m .23142 .58346 L .23284 .58346 L F
.24021 .58144 m .23142 .58346 L .23861 .5819 L F
.178 0 0 r
.24106 .58081 m .24021 .58144 L .24098 .58096 L F
.656 .724 0 r
.29643 .5654 m .27781 .57109 L .29644 .56541 L F
.474 .343 .506 r
.29752 .56533 m .29883 .56254 L .29976 .56246 L F
.411 .861 0 r
.29245 .56309 m .28771 .5644 L .28872 .56431 L F
.474 .343 .506 r
.30495 .54935 m .2917 .55905 L .30952 .5398 L F
.29865 .56255 m .2942 .56031 L .30495 .54935 L F
.2942 .56031 m .2917 .55905 L .30495 .54935 L F
.411 .861 0 r
.29152 .56317 m .28771 .5644 L .29245 .56309 L F
.231 .442 .917 r
.29394 .56328 m .27539 .56936 L .29205 .56383 L F
.637 .843 0 r
.29059 .56431 m .29321 .56302 L .2749 .5691 L F
.231 .442 .917 r
.29394 .56328 m .29205 .56383 L .29369 .56328 L F
.637 .843 0 r
.29379 .56334 m .29369 .56328 L .29059 .56431 L F
.29369 .56328 m .29321 .56302 L .29059 .56431 L F
.411 .861 0 r
.28872 .56431 m .28771 .5644 L .27307 .56927 L F
.188 0 0 r
.29139 .56318 m .28862 .56418 L .27307 .56927 L F
.411 .861 0 r
.29245 .56309 m .27755 .56798 L .29321 .56302 L F
.473 .343 .51 r
.27421 .56916 m .27307 .56927 L .27307 .56927 L F
.411 .861 0 r
.28872 .56431 m .27307 .56927 L .27383 .5692 L F
.231 .442 .917 r
.29369 .56328 m .27367 .56914 L .29127 .5633 L F
.188 0 0 r
.28862 .56418 m .27295 .56938 L .27307 .56927 L F
.231 .442 .917 r
.29205 .56383 m .27361 .56917 L .29369 .56328 L F
.473 .343 .51 r
.27421 .56916 m .27483 .56906 L .27307 .56927 L F
.231 .442 .917 r
.27361 .56917 m .27285 .56939 L .27367 .56914 L F
.27361 .56917 m .27367 .56914 L .29369 .56328 L F
.473 .343 .51 r
.27539 .56936 m .27508 .5692 L .27296 .56938 L F
.188 0 0 r
.27252 .56982 m .22927 .58469 L .27307 .56927 L F
.473 .343 .51 r
.27295 .56938 m .27296 .56938 L .27285 .56939 L F
.27539 .56936 m .27296 .56938 L .27295 .56938 L F
.27564 .56936 m .27508 .5692 L .27539 .56936 L F
.231 .442 .917 r
.29394 .56328 m .27564 .56936 L .27539 .56936 L F
.473 .343 .51 r
.27483 .56906 m .27472 .56901 L .27304 .56927 L F
.411 .861 0 r
.27383 .5692 m .27477 .56911 L .27855 .56789 L F
.473 .343 .51 r
.27285 .56939 m .27508 .5692 L .27483 .56906 L F
.637 .843 0 r
.29439 .56366 m .2749 .5691 L .27576 .56955 L F
.474 .343 .506 r
.29736 .56525 m .29466 .5629 L .29865 .56255 L F
.29583 .56443 m .29466 .5629 L .29736 .56525 L F
.29466 .5629 m .2917 .55905 L .29865 .56255 L F
.315 .456 .334 r
.35277 .55482 m .34219 .54397 L .34371 .54852 L F
.473 .343 .51 r
.27285 .56939 m .31189 .53052 L .31203 .53001 L F
.3126 .52981 m .31372 .5287 L .31203 .53001 L F
.04 0 0 r
.30952 .5398 m .31203 .53001 L .32976 .52403 L F
.315 .456 .334 r
.34219 .54397 m .32799 .52939 L .34371 .54852 L F
.088 0 0 r
.32976 .52403 m .31203 .53001 L .33053 .51197 L F
.315 .456 .334 r
.32799 .52939 m .31664 .51774 L .32733 .5299 L F
.32799 .52939 m .32733 .5299 L .34371 .54852 L F
.34371 .54852 m .31664 .51774 L .31886 .53123 L F
.35021 .55147 m .31664 .51774 L .35277 .55482 L F
.206 .354 .487 r
.32995 .54756 m .34205 .54354 L .34508 .55262 L F
.315 .456 .334 r
.34496 .55266 m .32231 .54501 L .32686 .55865 L F
.206 .354 .487 r
.32384 .5496 m .34508 .55262 L .32686 .55865 L F
.32995 .54756 m .34508 .55262 L .32384 .5496 L F
.637 .843 0 r
.29379 .56334 m .2749 .5691 L .29439 .56366 L F
.29525 .56412 m .27948 .56838 L .28061 .56897 L F
.474 .343 .506 r
.29568 .56434 m .29169 .55909 L .29581 .56442 L F
.29169 .55909 m .2917 .55905 L .29702 .56597 L F
.637 .843 0 r
.2944 .56366 m .27948 .56838 L .29525 .56412 L F
.656 .724 0 r
.29643 .5654 m .27781 .57109 L .29643 .5654 L F
.637 .843 0 r
.2944 .56366 m .27947 .56837 L .27948 .56838 L F
.29439 .56366 m .27947 .56837 L .2944 .56366 L F
.474 .343 .506 r
.2967 .5657 m .29568 .56434 L .29702 .56597 L F
.29568 .56434 m .29581 .56442 L .29702 .56597 L F
.473 .343 .51 r
.27285 .56939 m .31203 .53001 L .29149 .54584 L F
.474 .343 .506 r
.29249 .56111 m .28719 .55317 L .29458 .5629 L F
.29417 .56294 m .29458 .5629 L .2967 .5657 L F
.29249 .56111 m .29458 .5629 L .29417 .56294 L F
.30422 .56216 m .29702 .56597 L .30477 .56115 L F
.315 .456 .334 r
.32245 .53373 m .31997 .53567 L .32231 .54501 L F
.088 0 0 r
.32976 .52403 m .33053 .51197 L .34798 .50605 L F
.474 .343 .506 r
.34798 .50605 m .3473 .52594 L .32976 .52403 L F
.34547 .52643 m .32976 .52403 L .3473 .52594 L F
.315 .456 .334 r
.35021 .55147 m .31569 .50494 L .31664 .51774 L F
.206 .354 .487 r
.32231 .54501 m .34051 .53893 L .34205 .54354 L F
.32231 .54501 m .34205 .54354 L .32995 .54756 L F
.21 .38 .511 r
.33655 .56155 m .34734 .55799 L .35061 .56575 L F
.315 .456 .334 r
.35677 .54305 m .36002 .54823 L .36546 .54643 L F
.36002 .54823 m .38484 .58788 L .36546 .54643 L F
.36546 .54643 m .38484 .58788 L .39074 .55629 L F
.38492 .59334 m .38484 .58788 L .35677 .54305 L F
.474 .343 .507 r
.3533 .55156 m .35 .53452 L .35391 .54865 L F
.3533 .55156 m .34817 .5309 L .35 .53452 L F
.309 .257 .713 r
.35713 .5437 m .35361 .54487 L .35246 .54083 L F
.29 .203 .611 r
.35743 .54749 m .35361 .54487 L .35713 .5437 L F
.315 .456 .334 r
.38492 .59334 m .35677 .54305 L .38601 .59938 L F
.249 .113 .432 r
.35682 .5504 m .35391 .54865 L .35743 .54749 L F
.35682 .5504 m .3533 .55156 L .35391 .54865 L F
.474 .343 .507 r
.35188 .5531 m .34817 .5309 L .3533 .55156 L F
.35188 .5531 m .34598 .52829 L .34817 .5309 L F
.315 .456 .334 r
.38601 .59938 m .35677 .54305 L .38763 .61829 L F
.11 0 0 r
.3554 .55194 m .35188 .5531 L .3533 .55156 L F
.3554 .55194 m .3533 .55156 L .35682 .5504 L F
.315 .456 .334 r
.38763 .61829 m .35677 .54305 L .38164 .61986 L F
.38164 .61986 m .35819 .54782 L .37499 .61918 L F
.38164 .61986 m .35677 .54305 L .35819 .54782 L F
.35184 .53655 m .38568 .55257 L .38062 .54686 L F
.35448 .53898 m .38568 .55257 L .35184 .53655 L F
.35184 .53655 m .38062 .54686 L .37586 .53948 L F
.19 .258 .395 r
.37625 .54632 m .35819 .54782 L .37601 .54192 L F
.315 .456 .334 r
.36785 .61623 m .35819 .54782 L .35842 .55221 L F
.37499 .61918 m .35819 .54782 L .36785 .61623 L F
.19 .258 .395 r
.37625 .54632 m .35842 .55221 L .35819 .54782 L F
.218 .457 .576 r
.36814 .54555 m .35021 .55147 L .35224 .55413 L F
.35592 .55292 m .35224 .55413 L .35277 .55482 L F
.36814 .54555 m .35224 .55413 L .35592 .55292 L F
.15 .09 .225 r
.37526 .54934 m .35842 .55221 L .37625 .54632 L F
.315 .456 .334 r
.36785 .61623 m .35842 .55221 L .36044 .61106 L F
.15 .09 .225 r
.37526 .54934 m .3574 .55523 L .35842 .55221 L F
0 0 0 r
.37325 .55028 m .3574 .55523 L .37526 .54934 L F
.37325 .55028 m .35536 .55618 L .3574 .55523 L F
.212 .563 .651 r
.37068 .54891 m .35536 .55618 L .37325 .55028 L F
.37068 .54891 m .35277 .55482 L .35536 .55618 L F
.218 .457 .576 r
.36814 .54555 m .35277 .55482 L .37068 .54891 L F
.29 .203 .611 r
.35743 .54749 m .35391 .54865 L .35361 .54487 L F
.315 .456 .334 r
.37586 .53948 m .37169 .53088 L .35184 .53655 L F
.205 .344 .477 r
.37601 .54192 m .35677 .54305 L .37458 .53714 L F
.37601 .54192 m .35819 .54782 L .35677 .54305 L F
.21 .38 .51 r
.36621 .54095 m .35021 .55147 L .36814 .54555 L F
.474 .343 .507 r
.35391 .54865 m .35246 .54083 L .35361 .54487 L F
.35391 .54865 m .35 .53452 L .35246 .54083 L F
.21 .38 .51 r
.36621 .54095 m .34829 .54689 L .35021 .55147 L F
.314 .456 .34 r
.31056 .49956 m .33053 .50681 L .3073 .49855 L F
.315 .456 .334 r
.31604 .49323 m .31569 .50494 L .35021 .55147 L F
.213 .047 .297 r
.34798 .50605 m .33053 .51197 L .33163 .50926 L F
.315 .456 .334 r
.31766 .48295 m .35021 .55147 L .34829 .54689 L F
.31604 .49323 m .35021 .55147 L .31766 .48295 L F
.316 .456 .331 r
.36814 .54555 m .35061 .56575 L .34508 .55262 L F
.315 .456 .334 r
.32245 .53373 m .31886 .53123 L .31997 .53567 L F
.202 .328 .463 r
.31886 .53123 m .34051 .53893 L .32231 .54501 L F
.295 0 0 r
.35294 .56203 m .32237 .5373 L .32907 .54485 L F
.316 .456 .331 r
.36814 .54555 m .34508 .55262 L .36621 .54095 L F
.473 .343 .51 r
.34687 .48977 m .3544 .46987 L .352 .4697 L F
.34287 .49293 m .352 .4697 L .32832 .48291 L F
.474 .343 .506 r
.34896 .49922 m .34567 .47693 L .36903 .46381 L F
.316 .28 .755 r
.34771 .49461 m .3303 .50055 L .34539 .48865 L F
.308 .254 .707 r
.34896 .49922 m .3303 .50055 L .34771 .49461 L F
.34896 .49922 m .33155 .50515 L .3303 .50055 L F
.283 .187 .58 r
.34906 .50334 m .33155 .50515 L .34896 .49922 L F
.34906 .50334 m .33163 .50926 L .33155 .50515 L F
.474 .343 .506 r
.34418 .47931 m .34567 .47693 L .34896 .49922 L F
.213 .047 .297 r
.34798 .50605 m .33163 .50926 L .34906 .50334 L F
.474 .343 .506 r
.34771 .49461 m .34418 .47931 L .34896 .49922 L F
.34771 .49461 m .34408 .48361 L .34418 .47931 L F
.34539 .48865 m .34408 .48361 L .34771 .49461 L F
.34798 .50605 m .34949 .52711 L .3473 .52594 L F
.33 .353 .882 r
.35169 .52972 m .34817 .5309 L .34598 .52829 L F
.35169 .52972 m .34598 .52829 L .34949 .52711 L F
.315 .456 .334 r
.34827 .48672 m .34557 .48755 L .34744 .54214 L F
.474 .343 .506 r
.34906 .50334 m .3601 .48703 L .34798 .50605 L F
.35169 .52972 m .34949 .52711 L .34798 .50605 L F
.315 .456 .334 r
.34744 .54214 m .34786 .53832 L .34827 .48672 L F
.473 .343 .51 r
.3303 .50055 m .32668 .48958 L .32799 .49462 L F
.316 .28 .755 r
.34539 .48865 m .3303 .50055 L .32799 .49462 L F
.307 .251 .701 r
.32668 .48958 m .34539 .48865 L .32799 .49462 L F
.32668 .48958 m .34408 .48361 L .34539 .48865 L F
.315 .456 .334 r
.34744 .54214 m .34557 .48755 L .34237 .48651 L F
.276 .172 .551 r
.32681 .4853 m .34408 .48361 L .32668 .48958 L F
.32681 .4853 m .34418 .47931 L .34408 .48361 L F
.315 .456 .334 r
.34237 .48651 m .33896 .48367 L .34744 .54214 L F
.264 .453 .953 r
.3544 .46987 m .36903 .46381 L .352 .4697 L F
0 0 0 r
.36903 .46381 m .32832 .48291 L .352 .4697 L F
.34567 .47693 m .32832 .48291 L .36903 .46381 L F
.166 0 .131 r
.32832 .48291 m .34567 .47693 L .34418 .47931 L F
.32832 .48291 m .34418 .47931 L .32681 .4853 L F
.315 .456 .334 r
.34744 .54214 m .33896 .48367 L .33566 .47929 L F
.215 .416 .541 r
.37458 .53714 m .35677 .54305 L .35448 .53898 L F
.315 .456 .334 r
.34829 .54689 m .33566 .47929 L .33281 .4738 L F
.34744 .54214 m .33566 .47929 L .34829 .54689 L F
.34829 .54689 m .33281 .4738 L .33079 .47018 L F
.3205 .47438 m .34829 .54689 L .33079 .47018 L F
.35184 .53655 m .37169 .53088 L .34945 .53631 L F
.219 .504 .613 r
.3723 .53305 m .35448 .53898 L .35184 .53655 L F
.322 .303 .796 r
.35351 .53335 m .35 .53452 L .34817 .5309 L F
.35351 .53335 m .34817 .5309 L .35169 .52972 L F
.315 .456 .334 r
.34945 .53631 m .37169 .53088 L .36837 .52156 L F
.219 .504 .613 r
.3723 .53305 m .35184 .53655 L .36968 .5306 L F
.175 .19 .328 r
.36575 .53236 m .34786 .53832 L .34744 .54214 L F
.215 .416 .541 r
.37458 .53714 m .35448 .53898 L .3723 .53305 L F
.198 .304 .44 r
.36535 .53619 m .34744 .54214 L .34829 .54689 L F
.175 .19 .328 r
.36575 .53236 m .34744 .54214 L .36535 .53619 L F
.198 .304 .44 r
.36535 .53619 m .34829 .54689 L .36621 .54095 L F
.315 .456 .334 r
.31766 .48295 m .34829 .54689 L .3205 .47438 L F
.316 .456 .331 r
.36621 .54095 m .34508 .55262 L .34051 .53893 L F
.295 0 0 r
.34937 .55088 m .32237 .5373 L .35294 .56203 L F
.206 .354 .487 r
.32231 .54501 m .32995 .54756 L .32384 .5496 L F
.435 0 0 r
.3289 .54552 m .32464 .55202 L .32714 .55243 L F
.32907 .54485 m .32808 .54646 L .3289 .54552 L F
.32808 .54646 m .32464 .55202 L .3289 .54552 L F
.474 .343 .506 r
.29374 .56298 m .29249 .56111 L .29417 .56294 L F
.427 0 0 r
.32245 .55286 m .32907 .54485 L .32229 .55288 L F
.411 .861 0 r
.32349 .55276 m .32248 .55286 L .32247 .55286 L F
.29152 .56317 m .29139 .56318 L .28771 .5644 L F
.474 .343 .506 r
.29117 .5633 m .28325 .56143 L .29394 .56328 L F
.29394 .56328 m .28459 .55625 L .28719 .55317 L F
.28325 .56143 m .28459 .55625 L .29394 .56328 L F
.411 .861 0 r
.32346 .55277 m .32247 .55286 L .29139 .56318 L F
.32349 .55276 m .32247 .55286 L .32346 .55277 L F
.32375 .55273 m .32349 .55276 L .29139 .56318 L F
.32253 .55284 m .32249 .55285 L .29139 .56318 L F
.435 0 0 r
.32924 .54513 m .32714 .55243 L .33327 .55188 L F
.32907 .54485 m .3289 .54552 L .32924 .54513 L F
.3289 .54552 m .32714 .55243 L .32924 .54513 L F
.442 0 0 r
.34937 .55088 m .33901 .54792 L .33905 .54785 L F
.295 0 0 r
.34937 .55088 m .31447 .53127 L .32237 .5373 L F
.34403 .54041 m .31447 .53127 L .34937 .55088 L F
.442 0 0 r
.34747 .54717 m .33905 .54785 L .34403 .54041 L F
.34937 .55088 m .33905 .54785 L .34747 .54717 L F
.411 .861 0 r
.33881 .54787 m .33716 .5484 L .33716 .54841 L F
.438 0 0 r
.33905 .54785 m .33901 .54792 L .33876 .54788 L F
.428 0 0 r
.34937 .55088 m .33926 .54802 L .33901 .54792 L F
.34028 .54843 m .33926 .54802 L .34937 .55088 L F
.637 .843 0 r
.34152 .54877 m .33952 .54764 L .33883 .54787 L F
.21 .38 .511 r
.32912 .564 m .35061 .56575 L .33239 .57173 L F
.33655 .56155 m .35061 .56575 L .32912 .564 L F
.316 .456 .331 r
.35692 .57793 m .35061 .56575 L .36814 .54555 L F
.213 .405 .534 r
.33239 .57173 m .35061 .56575 L .35692 .57793 L F
.295 0 0 r
.35294 .56203 m .32907 .54485 L .35464 .57348 L F
.435 0 0 r
.33327 .55188 m .32714 .55243 L .33429 .5536 L F
.644 .63 0 r
.29779 .5672 m .29772 .56708 L .27901 .57238 L F
.474 .343 .506 r
.30422 .56216 m .30021 .56951 L .29706 .56595 L F
.30021 .56951 m .29968 .57047 L .29728 .56633 L F
.30021 .56951 m .29728 .56633 L .29706 .56595 L F
.185 0 .197 r
.28603 .56827 m .29027 .56594 L .28664 .56714 L F
.28603 .56827 m .28966 .56706 L .29027 .56594 L F
.656 .724 0 r
.29643 .5654 m .27697 .57018 L .27781 .57109 L F
.217 .462 .582 r
.34565 .59465 m .3711 .59799 L .35296 .60381 L F
.34565 .59465 m .36382 .58878 L .3711 .59799 L F
.215 .433 .557 r
.33872 .58385 m .36382 .58878 L .34565 .59465 L F
.33872 .58385 m .35692 .57793 L .36382 .58878 L F
.295 0 0 r
.35227 .59579 m .33429 .5536 L .33779 .56315 L F
.35441 .58486 m .33429 .5536 L .35227 .59579 L F
.474 .343 .506 r
.30153 .57367 m .30204 .5715 L .30157 .57373 L F
.30204 .5715 m .30207 .57154 L .30157 .57373 L F
.30157 .57373 m .30207 .57154 L .30212 .57159 L F
.324 .325 .839 r
.30591 .5693 m .30323 .57201 L .30688 .57081 L F
.474 .343 .506 r
.30153 .57367 m .29999 .57101 L .30422 .56216 L F
.29999 .57101 m .29968 .57047 L .29984 .57019 L F
.29999 .57101 m .29984 .57019 L .30422 .56216 L F
.262 .449 .961 r
.29075 .57771 m .29437 .57652 L .2933 .5764 L F
.29075 .57771 m .2933 .5764 L .28968 .5776 L F
.328 .377 .921 r
.28968 .5776 m .29215 .57533 L .28852 .57653 L F
.28968 .5776 m .2933 .5764 L .29215 .57533 L F
.473 .343 .51 r
.28852 .57653 m .2827 .58645 L .28968 .5776 L F
.2827 .58645 m .28251 .58677 L .2827 .58653 L F
.2827 .58645 m .2827 .58653 L .28968 .5776 L F
.552 .349 0 r
.28272 .58454 m .25151 .59323 L .25164 .59417 L F
.28273 .58388 m .25151 .59323 L .28272 .58454 L F
.28272 .58454 m .25164 .59417 L .28271 .58576 L F
.462 .161 0 r
.27404 .58913 m .28271 .58576 L .25187 .59589 L F
.28246 .58657 m .28253 .58634 L .27404 .58913 L F
.28253 .58634 m .28271 .58576 L .27404 .58913 L F
.552 .349 0 r
.28274 .5836 m .25146 .59283 L .28273 .58388 L F
.28274 .5836 m .28275 .58253 L .25146 .59283 L F
.596 .461 0 r
.2508 .58976 m .2508 .58978 L .28275 .58253 L F
.473 .343 .51 r
.28852 .57653 m .2827 .58206 L .28251 .58677 L F
.28334 .5857 m .28251 .58677 L .28346 .58635 L F
.2826 .58756 m .28133 .58935 L .28552 .58454 L F
.272 .166 .543 r
.30081 .58076 m .28251 .58677 L .28253 .58634 L F
.552 .349 0 r
.30101 .57888 m .28273 .58388 L .28272 .58454 L F
0 0 0 r
.31728 .5679 m .30528 .57293 L .31645 .56817 L F
.249 .447 .944 r
.30795 .57167 m .30528 .57293 L .30892 .57172 L F
.474 .343 .506 r
.30175 .58036 m .30795 .57167 L .30892 .57172 L F
.30099 .58128 m .30173 .58025 L .30175 .58036 L F
.30173 .58025 m .30795 .57167 L .30175 .58036 L F
.596 .461 0 r
.30075 .57502 m .28227 .57997 L .28236 .58044 L F
.474 .343 .506 r
.30099 .58102 m .30795 .57167 L .30099 .58128 L F
.596 .461 0 r
.30069 .57468 m .28227 .57997 L .30075 .57502 L F
.3006 .57423 m .28216 .57937 L .28227 .57997 L F
.30052 .5738 m .28216 .57937 L .3006 .57423 L F
.30075 .57502 m .28236 .58044 L .28236 .58044 L F
.30075 .57502 m .28236 .58044 L .30075 .57502 L F
.473 .343 .51 r
.2815 .57736 m .28208 .57895 L .28164 .57658 L F
.304 .248 .701 r
.28383 .57659 m .2815 .57736 L .28132 .57667 L F
.623 .547 0 r
.30035 .57292 m .28568 .57598 L .28208 .57895 L F
.28568 .57598 m .2815 .57736 L .28208 .57895 L F
.644 .63 0 r
.27975 .57365 m .24794 .58313 L .28078 .57542 L F
.27975 .57364 m .24765 .58321 L .27975 .57365 L F
.27975 .57365 m .24732 .58332 L .27975 .57365 L F
.24732 .58332 m .27975 .57365 L .27975 .57365 L F
.27966 .57367 m .24732 .58332 L .27966 .57367 L F
.27966 .57367 m .27966 .57367 L .27975 .57365 L F
.27975 .57365 m .27966 .57367 L .27975 .57365 L F
.473 .343 .51 r
.28149 .57662 m .27874 .57203 L .28132 .57667 L F
.27882 .57205 m .27874 .57203 L .28149 .57662 L F
.304 .248 .701 r
.29977 .57133 m .28132 .57667 L .29959 .57064 L F
.623 .547 0 r
.29981 .57145 m .29616 .57252 L .30035 .57292 L F
.29616 .57252 m .28568 .57598 L .30035 .57292 L F
.596 .461 0 r
.30052 .5738 m .30041 .57323 L .28216 .57937 L F
.30075 .57502 m .28236 .58044 L .2919 .57844 L F
.304 .248 .701 r
.30098 .57605 m .29897 .57611 L .30084 .57549 L F
.30098 .57605 m .30094 .57606 L .30094 .57606 L F
.30094 .57606 m .2827 .58206 L .30094 .57606 L F
.30094 .57606 m .2827 .58206 L .28256 .58151 L F
.30098 .57605 m .28256 .58151 L .29869 .5762 L F
.596 .461 0 r
.30075 .57502 m .2919 .57844 L .30084 .57549 L F
.30069 .57468 m .3006 .57423 L .28227 .57997 L F
.474 .343 .506 r
.30098 .57605 m .30078 .57519 L .30153 .57367 L F
.596 .461 0 r
.28216 .57937 m .30041 .57323 L .28208 .57895 L F
.30041 .57323 m .30035 .57292 L .28208 .57895 L F
.474 .343 .506 r
.30078 .57519 m .29968 .57047 L .29999 .57101 L F
.30078 .57519 m .29999 .57101 L .30153 .57367 L F
.451 0 0 r
.33429 .5536 m .33102 .55618 L .33779 .56315 L F
.33102 .55618 m .33019 .55684 L .33133 .55779 L F
.33102 .55618 m .33133 .55779 L .33779 .56315 L F
.327 .391 .942 r
.30688 .57081 m .30431 .57287 L .30795 .57167 L F
.30688 .57081 m .30323 .57201 L .30431 .57287 L F
.249 .447 .944 r
.30795 .57167 m .30431 .57287 L .30528 .57293 L F
.474 .343 .506 r
.30099 .58053 m .30688 .57081 L .30795 .57167 L F
.30081 .58076 m .30099 .58046 L .30099 .58053 L F
.30099 .58046 m .30688 .57081 L .30099 .58053 L F
.552 .349 0 r
.301 .57975 m .28272 .58454 L .28271 .58576 L F
.473 .343 .51 r
.28268 .5878 m .28177 .58885 L .28266 .58883 L F
.28268 .5878 m .28266 .58883 L .28295 .58882 L F
.203 0 0 r
.29988 .58263 m .30027 .58222 L .28195 .58823 L F
.552 .349 0 r
.30101 .5784 m .28274 .5836 L .28273 .58388 L F
.474 .343 .506 r
.30099 .58053 m .30795 .57167 L .30099 .58102 L F
.30591 .5693 m .30688 .57081 L .30081 .58076 L F
.30523 .56745 m .30591 .5693 L .30081 .58076 L F
.30224 .57488 m .30411 .56376 L .30447 .56564 L F
.30081 .58076 m .30102 .57968 L .3013 .57873 L F
.272 .166 .543 r
.30081 .58076 m .28253 .58634 L .29912 .58089 L F
.462 .161 0 r
.29773 .58135 m .301 .57975 L .28271 .58576 L F
.30083 .58034 m .301 .57975 L .29773 .58135 L F
.552 .349 0 r
.30102 .5782 m .28274 .5836 L .30101 .5784 L F
.30101 .57888 m .28272 .58454 L .301 .57975 L F
.272 .166 .543 r
.30097 .57622 m .2827 .58206 L .30098 .57605 L F
.28342 .58199 m .2827 .58206 L .30097 .57622 L F
.304 .248 .701 r
.30098 .57605 m .29869 .5762 L .29897 .57611 L F
.596 .461 0 r
.30084 .57549 m .2919 .57844 L .29833 .57709 L F
.30097 .57622 m .29833 .57709 L .30103 .57652 L F
.30084 .57549 m .29833 .57709 L .30097 .57622 L F
.552 .349 0 r
.30101 .5784 m .28273 .58388 L .30101 .57888 L F
.596 .461 0 r
.28236 .58044 m .28254 .58139 L .30103 .57652 L F
.552 .349 0 r
.30102 .5782 m .30103 .57652 L .28275 .58253 L F
.30102 .5782 m .28275 .58253 L .28274 .5836 L F
.596 .461 0 r
.30103 .57652 m .29611 .57782 L .28275 .58253 L F
.272 .166 .543 r
.28335 .58202 m .2827 .58206 L .28342 .58199 L F
.28335 .58202 m .2827 .58223 L .2827 .58206 L F
.596 .461 0 r
.29611 .57782 m .28254 .58139 L .2827 .58223 L F
.29611 .57782 m .2827 .58223 L .28275 .58253 L F
.272 .166 .543 r
.29918 .58087 m .28335 .58202 L .30083 .58034 L F
.28335 .58202 m .28342 .58199 L .30083 .58034 L F
.30083 .58034 m .28342 .58199 L .30097 .57622 L F
.30081 .58076 m .29918 .58087 L .30083 .58034 L F
.644 .63 0 r
.29832 .56811 m .27975 .57364 L .27975 .57365 L F
.474 .343 .506 r
.30157 .57373 m .30411 .56376 L .30202 .57451 L F
.30202 .57451 m .30411 .56376 L .30224 .57488 L F
.451 0 0 r
.33019 .55684 m .33022 .55692 L .33134 .55784 L F
.33133 .55779 m .33134 .55784 L .33779 .56315 L F
.33019 .55684 m .33134 .55784 L .33133 .55779 L F
.474 .343 .506 r
.30098 .57605 m .30157 .57373 L .30102 .57968 L F
.30157 .57373 m .30202 .57451 L .30102 .57968 L F
.30098 .57605 m .30153 .57367 L .30157 .57373 L F
.30081 .58076 m .3013 .57873 L .30523 .56745 L F
.644 .63 0 r
.29821 .56792 m .27901 .57238 L .2796 .57338 L F
.474 .343 .506 r
.30238 .57512 m .30447 .56564 L .30489 .56664 L F
.30224 .57488 m .30447 .56564 L .30238 .57512 L F
.451 0 0 r
.33016 .55687 m .33101 .55782 L .3314 .55813 L F
.33134 .55784 m .3314 .55813 L .33779 .56315 L F
.33016 .55687 m .3314 .55813 L .33134 .55784 L F
.452 0 0 r
.33779 .56315 m .33163 .55888 L .33169 .55915 L F
.474 .343 .506 r
.3013 .57873 m .30489 .56664 L .30523 .56745 L F
.455 0 0 r
.33779 .56315 m .33273 .56373 L .33277 .56512 L F
.33273 .56373 m .33261 .56374 L .33277 .56512 L F
.452 0 0 r
.33779 .56315 m .33169 .55915 L .33198 .56036 L F
.45 0 0 r
.33779 .56315 m .3314 .55813 L .33149 .55843 L F
.295 0 0 r
.34828 .60592 m .33779 .56315 L .33941 .57307 L F
.35227 .59579 m .33779 .56315 L .34828 .60592 L F
.474 .343 .506 r
.3013 .57873 m .30224 .57488 L .30238 .57512 L F
.3013 .57873 m .30202 .57451 L .30224 .57488 L F
.30102 .57968 m .30202 .57451 L .3013 .57873 L F
.456 0 0 r
.3328 .56603 m .33289 .56709 L .33779 .56315 L F
.3328 .56603 m .3328 .56607 L .3328 .56603 L F
.3328 .56607 m .33289 .56709 L .3328 .56603 L F
.462 0 0 r
.33779 .56315 m .33301 .56964 L .33348 .56989 L F
.33811 .5651 m .33348 .56989 L .33888 .57278 L F
.33811 .5651 m .33888 .57278 L .33936 .57275 L F
.33301 .56964 m .33302 .57027 L .33308 .5703 L F
.462 .161 0 r
.30027 .58222 m .28196 .58823 L .28195 .58823 L F
.30027 .58222 m .28196 .58823 L .30027 .58222 L F
.474 .343 .506 r
.29913 .58352 m .29978 .58273 L .30003 .58301 L F
.462 0 0 r
.33348 .56989 m .33308 .5703 L .33878 .57279 L F
.33348 .56989 m .33878 .57279 L .33888 .57278 L F
.33266 .57012 m .33184 .57122 L .33258 .5714 L F
.474 .343 .506 r
.29978 .58273 m .30027 .58222 L .30003 .58301 L F
.203 0 0 r
.28151 .58869 m .25138 .59826 L .28149 .58871 L F
.28149 .58871 m .25135 .59829 L .28138 .58882 L F
.473 .343 .51 r
.27711 .59858 m .28174 .58845 L .2808 .58953 L F
.28177 .58885 m .28133 .58935 L .28164 .58925 L F
.28177 .58885 m .28164 .58925 L .28295 .58882 L F
.17 0 .143 r
.29913 .58352 m .2808 .58953 L .28097 .58924 L F
.203 0 0 r
.28138 .58882 m .2512 .59845 L .27085 .59256 L F
.28138 .58882 m .27085 .59256 L .28097 .58924 L F
.473 .343 .51 r
.28174 .58845 m .28251 .58677 L .28097 .58924 L F
.28174 .58845 m .28097 .58924 L .2808 .58953 L F
.17 0 .143 r
.28462 .58635 m .28229 .58712 L .28251 .58677 L F
.462 .161 0 r
.30027 .58222 m .28649 .58574 L .28196 .58823 L F
.28649 .58574 m .28229 .58712 L .28196 .58823 L F
.17 0 .143 r
.3006 .58111 m .28251 .58677 L .30081 .58076 L F
.462 .161 0 r
.30057 .58119 m .29698 .5823 L .30027 .58222 L F
.29698 .5823 m .28649 .58574 L .30027 .58222 L F
.203 0 0 r
.29957 .58295 m .28195 .58823 L .28151 .58869 L F
.29988 .58263 m .28195 .58823 L .29957 .58295 L F
.17 0 .143 r
.28462 .58635 m .28251 .58677 L .3006 .58111 L F
.462 .161 0 r
.30057 .58119 m .28246 .58657 L .28239 .58679 L F
.30062 .58103 m .28246 .58657 L .30057 .58119 L F
.203 0 0 r
.29955 .58297 m .28151 .58869 L .28149 .58871 L F
.29957 .58295 m .28151 .58869 L .29955 .58297 L F
.29948 .58305 m .28149 .58871 L .28138 .58882 L F
.29955 .58297 m .28149 .58871 L .29948 .58305 L F
.17 0 .143 r
.29913 .58352 m .29742 .58385 L .2993 .58323 L F
.29913 .58352 m .28097 .58924 L .29715 .58394 L F
.474 .343 .506 r
.29978 .58273 m .30038 .58183 L .3003 .5821 L F
.29913 .58352 m .29947 .58305 L .29978 .58273 L F
.203 0 0 r
.2993 .58323 m .28138 .58882 L .28097 .58924 L F
.474 .343 .506 r
.30211 .58228 m .30097 .58293 L .30204 .58188 L F
.3036 .58173 m .30372 .58206 L .30217 .58256 L F
.30211 .58228 m .30217 .58256 L .30097 .58293 L F
.30098 .58248 m .30097 .58293 L .29913 .58352 L F
.203 0 0 r
.3139 .57845 m .29948 .58305 L .2993 .58323 L F
.29948 .58305 m .28138 .58882 L .2993 .58323 L F
.474 .343 .506 r
.3006 .58111 m .30038 .58183 L .29947 .58305 L F
.2993 .58323 m .29947 .58305 L .29913 .58352 L F
.3006 .58111 m .29947 .58305 L .2993 .58323 L F
.29947 .58305 m .30038 .58183 L .29978 .58273 L F
.462 0 0 r
.33308 .5703 m .33258 .5714 L .33839 .57282 L F
.33308 .5703 m .33839 .57282 L .33878 .57279 L F
.33114 .57271 m .33056 .57306 L .33941 .57307 L F
.33089 .5727 m .33056 .57306 L .33114 .57271 L F
.203 0 0 r
.32815 .57399 m .3139 .57845 L .29913 .58341 L F
.462 0 0 r
.33941 .57307 m .33114 .57243 L .33089 .5727 L F
.474 .343 .506 r
.3003 .5821 m .30099 .58102 L .30099 .58128 L F
.30038 .58183 m .30099 .58102 L .3003 .5821 L F
.30081 .58076 m .30099 .58053 L .30038 .58183 L F
.30099 .58053 m .30099 .58102 L .30038 .58183 L F
.30081 .58076 m .30038 .58183 L .3006 .58111 L F
.3003 .5821 m .30113 .58132 L .30027 .58222 L F
.462 0 0 r
.33262 .57078 m .33258 .5714 L .33308 .5703 L F
.295 0 0 r
.35441 .58486 m .32907 .54485 L .33429 .5536 L F
.35464 .57348 m .32907 .54485 L .35441 .58486 L F
.183 0 0 r
.34614 .56683 m .34071 .56886 L .33184 .57122 L F
.462 0 0 r
.33941 .57307 m .33213 .57129 L .33136 .57218 L F
.33213 .57129 m .33184 .57122 L .33153 .57177 L F
.462 .161 0 r
.33158 .57165 m .30057 .58119 L .33143 .572 L F
.33143 .572 m .30027 .58222 L .30027 .58222 L F
.463 0 0 r
.35383 .56801 m .34488 .56846 L .35294 .56203 L F
.35464 .57348 m .34521 .56863 L .35383 .56801 L F
.34521 .56863 m .34488 .56846 L .35383 .56801 L F
.462 0 0 r
.33941 .57307 m .33136 .57218 L .33125 .57244 L F
.163 0 0 r
.34543 .56794 m .33114 .57243 L .33762 .57001 L F
.203 0 0 r
.33161 .57195 m .34592 .56725 L .33145 .57199 L F
.33715 .57017 m .34592 .56725 L .33161 .57195 L F
.3459 .56726 m .34592 .56725 L .33236 .57176 L F
.462 .161 0 r
.34592 .56725 m .33143 .572 L .33143 .572 L F
.34592 .56725 m .33143 .572 L .34592 .56725 L F
.462 0 0 r
.33213 .57129 m .33143 .572 L .33136 .57218 L F
.183 0 0 r
.33775 .56965 m .33175 .57138 L .33184 .57122 L F
.34071 .56886 m .33175 .57138 L .33775 .56965 L F
.462 0 0 r
.33213 .57129 m .33153 .57177 L .33143 .572 L F
.183 0 0 r
.34071 .56886 m .33153 .57177 L .33175 .57138 L F
.462 .161 0 r
.34203 .56842 m .33168 .5714 L .3316 .57159 L F
.34661 .56702 m .34324 .56801 L .34203 .56842 L F
.163 0 0 r
.34598 .56709 m .34071 .56886 L .34614 .56683 L F
.462 .161 0 r
.34324 .56801 m .33168 .5714 L .34203 .56842 L F
.163 0 0 r
.34579 .56738 m .33762 .57001 L .34071 .56886 L F
.459 0 0 r
.34575 .56769 m .34598 .56718 L .35294 .56203 L F
.34598 .56709 m .34614 .56683 L .34575 .56769 L F
.461 0 0 r
.34575 .56769 m .3454 .56797 L .34543 .56794 L F
.35294 .56203 m .34575 .56769 L .34575 .56769 L F
.34575 .56769 m .3454 .56797 L .34575 .56769 L F
.462 .161 0 r
.34592 .56724 m .34153 .56858 L .33143 .572 L F
.34661 .56702 m .34593 .56723 L .34592 .56724 L F
.34593 .56723 m .34153 .56858 L .34592 .56724 L F
.34153 .56858 m .33158 .57165 L .33144 .57198 L F
.34153 .56858 m .33144 .57198 L .33143 .572 L F
.474 .343 .506 r
.30083 .58034 m .30102 .57968 L .30081 .58076 L F
.463 0 0 r
.33227 .57064 m .33224 .57019 L .33184 .57122 L F
.456 0 0 r
.33779 .56315 m .33277 .56569 L .33277 .56577 L F
.33779 .56315 m .33277 .56577 L .3328 .56603 L F
.463 0 0 r
.33779 .56315 m .33301 .56921 L .33301 .56964 L F
.462 0 0 r
.33779 .56315 m .33348 .56989 L .33811 .5651 L F
.46 0 0 r
.3327 .56947 m .33266 .56884 L .33243 .56956 L F
.33239 .56987 m .33243 .56956 L .33228 .57 L F
.3327 .56947 m .33243 .56956 L .33239 .56987 L F
.552 .349 0 r
.3325 .56897 m .30102 .5782 L .30101 .5784 L F
.46 0 0 r
.33243 .56956 m .33237 .56962 L .33228 .57 L F
.33266 .56884 m .33244 .56942 L .33243 .56956 L F
.33244 .56942 m .33237 .56962 L .33243 .56956 L F
.333 .5691 m .33275 .56832 L .3327 .56947 L F
.33779 .56315 m .33296 .56811 L .333 .5691 L F
.33296 .56811 m .33275 .56832 L .333 .5691 L F
.456 0 0 r
.33277 .56512 m .33277 .56569 L .33779 .56315 L F
.271 0 0 r
.33298 .56504 m .33279 .56568 L .33277 .56512 L F
.33279 .56568 m .33277 .56569 L .33277 .56512 L F
.596 .461 0 r
.33286 .56555 m .33274 .56547 L .33275 .56558 L F
.33279 .56557 m .30075 .57502 L .30075 .57502 L F
.458 0 0 r
.33779 .56315 m .33289 .56709 L .33289 .56709 L F
.33296 .56811 m .33278 .56718 L .33275 .56832 L F
.33779 .56315 m .33289 .56709 L .33296 .56811 L F
.552 .349 0 r
.33402 .56594 m .3328 .56607 L .33277 .56636 L F
.458 0 0 r
.33289 .56709 m .33278 .56718 L .33296 .56811 L F
.552 .349 0 r
.33248 .56913 m .30101 .57888 L .33244 .56942 L F
.46 0 0 r
.33266 .56884 m .33264 .56844 L .33248 .56913 L F
.33244 .56942 m .33248 .56913 L .33237 .56962 L F
.33266 .56884 m .33248 .56913 L .33244 .56942 L F
.552 .349 0 r
.33248 .56913 m .30101 .5784 L .30101 .57888 L F
.46 0 0 r
.3327 .56947 m .3327 .56961 L .33301 .56921 L F
.333 .5691 m .33301 .56921 L .33779 .56315 L F
.3327 .56947 m .33301 .56921 L .333 .5691 L F
.596 .461 0 r
.33225 .5625 m .33238 .56246 L .33223 .56241 L F
.452 0 0 r
.33779 .56315 m .33198 .56036 L .33222 .56165 L F
.45 0 0 r
.33061 .55785 m .33083 .55833 L .33163 .55888 L F
.33149 .55843 m .33163 .55888 L .33779 .56315 L F
.3303 .55753 m .33163 .55888 L .33149 .55843 L F
.453 0 0 r
.33779 .56315 m .33232 .56168 L .33249 .56285 L F
.33277 .56372 m .33249 .56285 L .33261 .56374 L F
.33779 .56315 m .33249 .56285 L .33277 .56372 L F
.623 .547 0 r
.33233 .56237 m .33206 .56195 L .33223 .56241 L F
.453 0 0 r
.33232 .56168 m .33222 .56165 L .33239 .56256 L F
.33249 .56285 m .33239 .56256 L .33261 .56374 L F
.33232 .56168 m .33239 .56256 L .33249 .56285 L F
.304 .248 .701 r
.28383 .57659 m .28132 .57667 L .29977 .57133 L F
.321 .31 .813 r
.29959 .57064 m .28132 .57667 L .28109 .57626 L F
.29959 .57064 m .28109 .57626 L .29772 .57076 L F
.623 .547 0 r
.29981 .57145 m .28078 .57542 L .28133 .57689 L F
.321 .31 .813 r
.29959 .57064 m .29772 .57076 L .29936 .57022 L F
.623 .547 0 r
.29942 .57039 m .29627 .57125 L .29981 .57145 L F
.29627 .57125 m .28078 .57542 L .28852 .57381 L F
.29627 .57125 m .28852 .57381 L .29981 .57145 L F
.644 .63 0 r
.29779 .5672 m .27901 .57238 L .29821 .56792 L F
.29831 .56811 m .27975 .57364 L .29832 .56811 L F
.29831 .56811 m .2796 .57338 L .27975 .57364 L F
.29821 .56792 m .2796 .57338 L .29831 .56811 L F
.29772 .56708 m .29728 .56633 L .27901 .57238 L F
.321 .31 .813 r
.29711 .56614 m .27874 .57203 L .29702 .56597 L F
.27956 .57195 m .27874 .57203 L .29711 .56614 L F
.328 .383 .931 r
.29702 .56597 m .29456 .56641 L .29483 .56632 L F
.656 .724 0 r
.2967 .5657 m .28777 .56866 L .29446 .56702 L F
.29711 .56614 m .29446 .56702 L .29728 .56633 L F
.2967 .5657 m .29446 .56702 L .29711 .56614 L F
.29728 .56633 m .29446 .56702 L .27901 .57238 L F
.321 .31 .813 r
.27949 .57198 m .27874 .57203 L .27956 .57195 L F
.27949 .57198 m .27884 .57219 L .27874 .57203 L F
.656 .724 0 r
.29446 .56702 m .27782 .5711 L .27884 .57219 L F
.29446 .56702 m .27884 .57219 L .27901 .57238 L F
.644 .63 0 r
.29905 .56938 m .27975 .57365 L .28078 .57542 L F
.29832 .56811 m .27975 .57365 L .29905 .56938 L F
.452 0 0 r
.33169 .55915 m .33075 .55827 L .33093 .55865 L F
.33163 .55888 m .33075 .55827 L .33169 .55915 L F
.298 0 0 r
.33093 .55865 m .33075 .55827 L .33075 .55827 L F
.33093 .55865 m .33075 .55827 L .33093 .55865 L F
.644 .63 0 r
.34499 .55419 m .34056 .55551 L .34056 .55551 L F
.307 0 0 r
.34341 .55409 m .34454 .55281 L .34475 .55319 L F
.287 0 0 r
.34635 .55695 m .34358 .55832 L .33221 .56163 L F
.34358 .55832 m .33506 .5612 L .33221 .56163 L F
.307 0 0 r
.33214 .56163 m .33489 .55968 L .3358 .55918 L F
.452 0 0 r
.33222 .56165 m .33179 .56027 L .33214 .56163 L F
.287 0 0 r
.3322 .56162 m .33221 .56163 L .33215 .56163 L F
.453 0 0 r
.33222 .56165 m .33215 .56163 L .33226 .56214 L F
.596 .461 0 r
.33234 .56245 m .33233 .56237 L .33223 .56241 L F
.453 0 0 r
.33233 .56237 m .33226 .56214 L .33238 .5627 L F
.33222 .56165 m .33226 .56214 L .33233 .56237 L F
.474 .343 .506 r
.30008 .57218 m .29959 .57064 L .29968 .57047 L F
.623 .547 0 r
.29981 .57145 m .28133 .57689 L .28133 .57689 L F
.29981 .57145 m .28133 .57689 L .29981 .57145 L F
.474 .343 .506 r
.30098 .57605 m .29977 .57133 L .30008 .57218 L F
.29977 .57133 m .29959 .57064 L .30008 .57218 L F
.623 .547 0 r
.33219 .56191 m .29981 .57145 L .29981 .57145 L F
.453 0 0 r
.33214 .56163 m .33215 .56163 L .33779 .56315 L F
.287 0 0 r
.33506 .5612 m .33226 .56214 L .33215 .56163 L F
.33226 .56214 m .33226 .56214 L .33215 .56163 L F
.453 0 0 r
.33222 .56165 m .33238 .5627 L .33261 .56374 L F
.623 .547 0 r
.338 .5602 m .33219 .56191 L .33219 .56191 L F
.456 0 0 r
.34703 .55917 m .34649 .55741 L .34937 .55088 L F
.294 0 0 r
.34649 .55741 m .34484 .55817 L .34635 .55695 L F
.623 .547 0 r
.34524 .55812 m .33219 .56191 L .33233 .56237 L F
.34497 .55815 m .33219 .56191 L .34524 .55812 L F
.34656 .55768 m .33219 .56191 L .34656 .55768 L F
.34656 .55768 m .338 .5602 L .338 .5602 L F
.34659 .55767 m .34188 .55894 L .338 .5602 L F
.34188 .55894 m .34111 .55915 L .34076 .55927 L F
.34188 .55894 m .34076 .55927 L .338 .5602 L F
.34656 .55768 m .34497 .55815 L .34524 .55812 L F
.596 .461 0 r
.33268 .56236 m .34508 .55818 L .33265 .56227 L F
.34508 .55818 m .34524 .55812 L .33265 .56227 L F
.294 0 0 r
.34484 .55817 m .34358 .55832 L .34635 .55695 L F
.278 0 0 r
.33214 .56163 m .3358 .55918 L .33215 .56163 L F
.3358 .55918 m .33577 .55921 L .33215 .56163 L F
.33577 .55921 m .33577 .55921 L .33215 .56163 L F
.452 0 0 r
.33198 .56036 m .33139 .55895 L .33194 .56034 L F
.33169 .55915 m .33139 .55895 L .33198 .56036 L F
.33139 .55895 m .33097 .55868 L .33168 .55992 L F
.33097 .55868 m .33093 .55865 L .33103 .55881 L F
.33097 .55868 m .33103 .55881 L .33168 .55992 L F
.623 .547 0 r
.33201 .56126 m .33115 .55912 L .29905 .56938 L F
.33115 .55912 m .33103 .55881 L .32631 .56037 L F
.33115 .55912 m .32631 .56037 L .29905 .56938 L F
.644 .63 0 r
.32631 .56037 m .29832 .56811 L .29905 .56938 L F
.45 0 0 r
.34523 .55407 m .34519 .55397 L .3462 .55573 L F
.644 .63 0 r
.34502 .55419 m .33776 .55635 L .33579 .55724 L F
.34528 .5541 m .34499 .55419 L .34502 .55419 L F
.34499 .55419 m .33776 .55635 L .34502 .55419 L F
.307 0 0 r
.34484 .55418 m .34475 .55319 L .34519 .55397 L F
.452 0 0 r
.33194 .56034 m .3313 .55928 L .33166 .56021 L F
.644 .63 0 r
.33579 .55724 m .33447 .55733 L .32631 .56037 L F
.452 0 0 r
.3313 .55928 m .33093 .55865 L .33166 .56021 L F
.33198 .56036 m .33179 .56027 L .33222 .56165 L F
.33179 .56027 m .33166 .56021 L .33214 .56163 L F
.33139 .55895 m .33168 .55992 L .33194 .56034 L F
.288 0 0 r
.33166 .56021 m .33551 .558 L .33219 .56158 L F
.33166 .56021 m .33219 .56158 L .33214 .56163 L F
.623 .547 0 r
.337 .5581 m .34501 .55419 L .33579 .55724 L F
.33734 .55835 m .34241 .5556 L .337 .5581 L F
.34241 .5556 m .34501 .55419 L .337 .5581 L F
.299 0 0 r
.33215 .56163 m .34245 .55558 L .34604 .55597 L F
.34245 .55558 m .34531 .55426 L .34604 .55597 L F
.287 0 0 r
.34635 .55695 m .33221 .56163 L .3322 .56162 L F
.292 0 0 r
.34635 .55695 m .33215 .56163 L .34604 .55597 L F
.623 .547 0 r
.34597 .55751 m .34528 .5541 L .34501 .55419 L F
.307 0 0 r
.33215 .56163 m .33577 .55921 L .34245 .55558 L F
.623 .547 0 r
.34603 .55771 m .34501 .55419 L .33734 .55835 L F
.644 .63 0 r
.34528 .5541 m .34202 .555 L .3351 .55709 L F
.34202 .555 m .33696 .5564 L .33597 .55677 L F
.34202 .555 m .33597 .55677 L .3351 .55709 L F
.45 0 0 r
.33149 .55843 m .3302 .55723 L .33041 .55762 L F
.3314 .55813 m .32998 .55701 L .33149 .55843 L F
.298 0 0 r
.33215 .55819 m .33075 .55827 L .3408 .55496 L F
.33095 .55864 m .33075 .55827 L .33215 .55819 L F
.33166 .56021 m .33115 .55912 L .33175 .56016 L F
.623 .547 0 r
.33117 .55912 m .33105 .55881 L .33103 .55881 L F
.3312 .55911 m .33105 .55881 L .33117 .55912 L F
.298 0 0 r
.33093 .55865 m .33075 .55827 L .33095 .55864 L F
.644 .63 0 r
.33448 .55732 m .29821 .56792 L .29831 .56811 L F
.34528 .5541 m .3351 .55709 L .33448 .55732 L F
.3351 .55709 m .29821 .56792 L .33448 .55732 L F
.298 0 0 r
.33166 .56021 m .33115 .55912 L .33115 .55912 L F
.623 .547 0 r
.33217 .56122 m .33103 .55881 L .33201 .56126 L F
.298 0 0 r
.33115 .55912 m .33093 .55865 L .3312 .55911 L F
.33093 .55865 m .33095 .55864 L .3312 .55911 L F
.33115 .55912 m .3312 .55911 L .33175 .56016 L F
.623 .547 0 r
.33217 .56122 m .3312 .55911 L .33117 .55912 L F
.644 .63 0 r
.33447 .55733 m .29831 .56811 L .29832 .56811 L F
.34528 .5541 m .33448 .55732 L .33447 .55733 L F
.33448 .55732 m .29831 .56811 L .33447 .55733 L F
.288 0 0 r
.33551 .558 m .33498 .55945 L .33214 .56163 L F
.298 0 0 r
.33175 .56016 m .3312 .55911 L .33551 .558 L F
.623 .547 0 r
.33291 .55867 m .33579 .55724 L .33105 .55881 L F
.33533 .55849 m .33551 .558 L .33291 .55867 L F
.33551 .558 m .33579 .55724 L .33291 .55867 L F
.33141 .55906 m .33105 .55881 L .3312 .55911 L F
.288 0 0 r
.33498 .55945 m .33489 .55968 L .33214 .56163 L F
.623 .547 0 r
.33475 .56006 m .33105 .55881 L .33385 .56081 L F
.33675 .55839 m .33533 .55849 L .33475 .56006 L F
.33533 .55849 m .33105 .55881 L .33475 .56006 L F
.33734 .55835 m .33579 .55724 L .33533 .55849 L F
.644 .63 0 r
.34056 .55551 m .33447 .55733 L .33447 .55733 L F
.34056 .55551 m .33447 .55733 L .34056 .55551 L F
.307 0 0 r
.34341 .55409 m .34475 .55319 L .34484 .55418 L F
.288 0 0 r
.3408 .55496 m .34454 .55281 L .34279 .55406 L F
.298 0 0 r
.3408 .55496 m .33075 .55827 L .34454 .55281 L F
.307 0 0 r
.34279 .55406 m .34454 .55281 L .34341 .55409 L F
.278 0 0 r
.34341 .55409 m .34475 .55319 L .34341 .55409 L F
.45 0 0 r
.3303 .55753 m .33075 .55827 L .33083 .55833 L F
.3303 .55753 m .33083 .55833 L .33061 .55785 L F
.33041 .55762 m .32998 .55701 L .3303 .55753 L F
.3302 .55723 m .32998 .55701 L .33041 .55762 L F
.451 0 0 r
.33019 .55684 m .33016 .55687 L .33022 .55692 L F
.33016 .55687 m .32998 .55701 L .33101 .55782 L F
.435 0 0 r
.32714 .55243 m .32622 .55264 L .33429 .5536 L F
.32622 .55264 m .32643 .55286 L .33429 .5536 L F
.443 0 0 r
.33016 .55687 m .32925 .5561 L .32998 .55701 L F
.33429 .5536 m .32932 .55607 L .33016 .55687 L F
.32932 .55607 m .32925 .5561 L .33016 .55687 L F
.656 .724 0 r
.32875 .55553 m .31139 .56083 L .31126 .56087 L F
.443 0 0 r
.32878 .55544 m .32905 .55581 L .33429 .5536 L F
.32905 .55581 m .32925 .5561 L .32932 .55607 L F
.32905 .55581 m .32932 .55607 L .33429 .5536 L F
.474 .343 .506 r
.29702 .56597 m .29583 .56443 L .29736 .56525 L F
.656 .724 0 r
.32875 .55553 m .29583 .56475 L .29643 .5654 L F
.435 0 0 r
.33429 .5536 m .32671 .55313 L .32709 .55354 L F
.43 0 0 r
.32671 .55313 m .32522 .5529 L .32555 .55306 L F
.33429 .5536 m .32654 .55297 L .32671 .55313 L F
.443 0 0 r
.32922 .55606 m .32925 .5561 L .32905 .55581 L F
.32904 .55581 m .32905 .55581 L .32878 .55544 L F
.32922 .55606 m .32905 .55581 L .32904 .55581 L F
.43 0 0 r
.32437 .55268 m .32481 .55283 L .32654 .55297 L F
.32433 .55267 m .32435 .55268 L .32437 .55268 L F
.32435 .55268 m .32481 .55283 L .32437 .55268 L F
.411 .861 0 r
.32435 .55268 m .3018 .56002 L .3024 .55997 L F
.435 0 0 r
.32464 .55202 m .32534 .55259 L .32714 .55243 L F
.438 0 0 r
.34403 .54041 m .33905 .54785 L .33873 .54783 L F
.43 0 0 r
.32245 .55286 m .32346 .55261 L .32389 .55201 L F
.32245 .55286 m .32389 .55201 L .32907 .54485 L F
.411 .861 0 r
.32379 .55273 m .29139 .56318 L .29152 .56317 L F
.32375 .55273 m .29139 .56318 L .32379 .55273 L F
.32375 .55273 m .29139 .56318 L .32375 .55273 L F
.431 0 0 r
.32443 .55237 m .32346 .55261 L .32425 .55266 L F
.232 0 0 r
.32346 .55261 m .32348 .5526 L .32425 .55266 L F
.431 0 0 r
.32808 .54646 m .32346 .55261 L .32443 .55237 L F
.435 0 0 r
.32464 .55202 m .32425 .55266 L .32441 .55267 L F
.32464 .55202 m .3244 .55268 L .32534 .55259 L F
.273 0 0 r
.32425 .55266 m .33716 .54796 L .33411 .54916 L F
.435 0 0 r
.32441 .55267 m .32425 .55266 L .3244 .55268 L F
.273 0 0 r
.32425 .55266 m .33411 .54916 L .32432 .55268 L F
0 0 0 r
.32425 .55266 m .33481 .54882 L .33527 .54864 L F
.33527 .54864 m .33697 .54804 L .33716 .54796 L F
.33481 .54882 m .33697 .54804 L .33527 .54864 L F
.232 0 0 r
.32348 .5526 m .33697 .54804 L .32425 .55266 L F
.411 .861 0 r
.32598 .55209 m .29152 .56317 L .29245 .56309 L F
.3325 .54997 m .3241 .5527 L .32435 .55268 L F
.33952 .54764 m .33266 .54989 L .3325 .54997 L F
.33266 .54989 m .3241 .5527 L .3325 .54997 L F
.188 0 0 r
.33278 .54983 m .33716 .54796 L .33819 .54779 L F
.411 .861 0 r
.33952 .54764 m .33585 .54883 L .32598 .55209 L F
.33585 .54883 m .32772 .55146 L .32694 .55174 L F
.33585 .54883 m .32694 .55174 L .32598 .55209 L F
.33716 .54841 m .32375 .55273 L .32379 .55273 L F
.43 0 0 r
.32425 .55266 m .32654 .55297 L .32643 .55286 L F
.435 0 0 r
.32534 .55259 m .32557 .55278 L .32714 .55243 L F
.264 0 0 r
.32481 .55283 m .32699 .55201 L .33901 .54792 L F
.637 .843 0 r
.33287 .54998 m .33484 .5492 L .3325 .54997 L F
.33498 .54924 m .33484 .5492 L .33287 .54998 L F
.264 0 0 r
.32699 .55201 m .33731 .54844 L .33901 .54792 L F
.43 0 0 r
.32643 .55286 m .32654 .55297 L .33429 .5536 L F
.32654 .55297 m .32481 .55283 L .32671 .55313 L F
.435 0 0 r
.32709 .55354 m .32596 .55319 L .32644 .55354 L F
.32596 .55319 m .32555 .55306 L .32644 .55354 L F
.32671 .55313 m .32555 .55306 L .32709 .55354 L F
.309 0 0 r
.32644 .55354 m .34028 .54843 L .3368 .55008 L F
.299 0 0 r
.32644 .55354 m .33926 .54802 L .34028 .54843 L F
.637 .843 0 r
.33679 .55009 m .33596 .54999 L .3347 .55052 L F
.33723 .55 m .33705 .54999 L .33679 .55009 L F
.33705 .54999 m .33596 .54999 L .33679 .55009 L F
.438 0 0 r
.32672 .55371 m .32765 .55443 L .32785 .55441 L F
.32665 .55367 m .32669 .55369 L .32672 .55371 L F
.32669 .55369 m .32765 .55443 L .32672 .55371 L F
.656 .724 0 r
.29583 .56475 m .27697 .57018 L .29643 .5654 L F
.29583 .56475 m .29525 .56412 L .27697 .57018 L F
.474 .343 .506 r
.29394 .56328 m .29374 .56298 L .2967 .5657 L F
.29374 .56298 m .29417 .56294 L .2967 .5657 L F
.637 .843 0 r
.32668 .55369 m .2944 .56366 L .29525 .56412 L F
.438 0 0 r
.32709 .55354 m .32785 .55441 L .33429 .5536 L F
.3265 .55354 m .32785 .55441 L .32709 .55354 L F
.32644 .55354 m .32665 .55367 L .3265 .55354 L F
.32665 .55367 m .32785 .55441 L .3265 .55354 L F
.656 .724 0 r
.32856 .55339 m .34107 .54893 L .32668 .55369 L F
.44 0 0 r
.34937 .55088 m .34114 .54896 L .34062 .54852 L F
.34114 .54896 m .34109 .54895 L .34106 .54892 L F
.34114 .54896 m .34106 .54892 L .34062 .54852 L F
.309 0 0 r
.32644 .55354 m .3368 .55008 L .32661 .55365 L F
.637 .843 0 r
.34106 .54892 m .33157 .55192 L .32668 .55369 L F
.33157 .55192 m .32638 .55355 L .3266 .55365 L F
.33157 .55192 m .3266 .55365 L .32668 .55369 L F
.34152 .54877 m .34105 .54891 L .34106 .54892 L F
.34105 .54891 m .32638 .55355 L .34106 .54892 L F
.656 .724 0 r
.34107 .54893 m .34152 .54877 L .34106 .54892 L F
.34107 .54893 m .34106 .54892 L .32668 .55369 L F
.44 0 0 r
.34937 .55088 m .34117 .549 L .34109 .54895 L F
.304 0 0 r
.34176 .54981 m .34166 .54984 L .34198 .5497 L F
.33607 .55268 m .34166 .54984 L .34176 .54981 L F
.44 0 0 r
.33429 .5536 m .32783 .55457 L .32873 .55545 L F
.438 0 0 r
.32797 .55455 m .32765 .55443 L .32783 .55457 L F
.33429 .5536 m .32785 .55441 L .32797 .55455 L F
.32785 .55441 m .32765 .55443 L .32797 .55455 L F
.443 0 0 r
.32873 .55545 m .32894 .55571 L .32878 .55544 L F
.644 .63 0 r
.32922 .55606 m .32904 .55581 L .32749 .55632 L F
.443 0 0 r
.32894 .55571 m .32922 .55606 L .32904 .55581 L F
.32894 .55571 m .32904 .55581 L .32878 .55544 L F
.474 .343 .506 r
.29702 .56597 m .29736 .56525 L .29752 .56533 L F
.656 .724 0 r
.32904 .55581 m .29644 .56541 L .29728 .56633 L F
.304 0 0 r
.32898 .55569 m .32876 .55544 L .32876 .55544 L F
.32898 .55569 m .32876 .55544 L .33607 .55268 L F
.32898 .55569 m .32876 .55544 L .32898 .55569 L F
.32894 .55571 m .32873 .55545 L .32876 .55544 L F
.32894 .55571 m .32876 .55544 L .32898 .55569 L F
.303 0 0 r
.34454 .55281 m .33075 .55827 L .3303 .55753 L F
.302 0 0 r
.34454 .55281 m .3303 .55753 L .3445 .55273 L F
.306 0 0 r
.3303 .55753 m .34333 .55108 L .3445 .55273 L F
.312 0 0 r
.3303 .55753 m .3337 .55547 L .34333 .55108 L F
.644 .63 0 r
.33457 .55507 m .33536 .55471 L .33393 .55496 L F
.298 0 0 r
.32998 .55701 m .334 .5548 L .3303 .55753 L F
.334 .5548 m .3337 .55547 L .3303 .55753 L F
.318 0 0 r
.32998 .55701 m .3323 .5556 L .334 .5548 L F
.312 0 0 r
.3337 .55547 m .34333 .55108 L .34333 .55108 L F
.644 .63 0 r
.34471 .5531 m .34333 .55107 L .32904 .55581 L F
.656 .724 0 r
.33871 .5526 m .33557 .55353 L .33434 .55405 L F
.33879 .55246 m .32875 .55553 L .33871 .5526 L F
.644 .63 0 r
.33457 .55507 m .33393 .55496 L .33384 .55517 L F
.656 .724 0 r
.34333 .55107 m .3388 .55246 L .34333 .55107 L F
.34331 .55108 m .3388 .55246 L .34333 .55107 L F
.3388 .55246 m .32875 .55553 L .33879 .55246 L F
.3388 .55246 m .33879 .55246 L .34333 .55107 L F
.34333 .55107 m .33879 .55246 L .33871 .5526 L F
.312 0 0 r
.34014 .55157 m .34249 .55014 L .34333 .55107 L F
.298 0 0 r
.33902 .55205 m .34249 .55014 L .34014 .55157 L F
.318 0 0 r
.33902 .55205 m .34198 .5497 L .34249 .55014 L F
.33941 .55134 m .34198 .5497 L .33902 .55205 L F
.444 0 0 r
.34271 .55016 m .34333 .55107 L .34249 .55014 L F
.34937 .55088 m .34333 .55107 L .34271 .55016 L F
.34333 .55108 m .34333 .55107 L .34249 .55014 L F
.304 0 0 r
.33607 .55268 m .32898 .55536 L .34166 .54984 L F
.309 0 0 r
.32688 .55385 m .33154 .55258 L .32768 .55442 L F
.438 0 0 r
.32687 .55385 m .32765 .55443 L .32665 .55367 L F
.304 0 0 r
.32898 .55536 m .32897 .55535 L .34198 .5497 L F
.33607 .55268 m .34198 .5497 L .33948 .55123 L F
.311 0 0 r
.32765 .55443 m .33154 .55258 L .34117 .549 L F
.33154 .55258 m .34056 .54915 L .34117 .549 L F
.318 0 0 r
.33948 .55123 m .34198 .5497 L .33941 .55134 L F
.656 .724 0 r
.33154 .55258 m .34152 .54877 L .32856 .55339 L F
.311 0 0 r
.34056 .54915 m .34109 .54895 L .34117 .549 L F
.443 0 0 r
.34937 .55088 m .34198 .5497 L .34117 .549 L F
.34249 .55014 m .34198 .5497 L .34937 .55088 L F
.309 0 0 r
.34198 .5497 m .32873 .55545 L .32783 .55457 L F
.31 0 0 r
.34198 .5497 m .32783 .55457 L .32765 .55443 L F
.32765 .55443 m .34117 .549 L .34198 .5497 L F
.656 .724 0 r
.34232 .54966 m .34153 .54878 L .33154 .55258 L F
.34153 .54878 m .34152 .54877 L .33154 .55258 L F
.303 0 0 r
.32555 .55306 m .33926 .54802 L .32647 .55352 L F
.32555 .55306 m .32647 .55352 L .32644 .55354 L F
.637 .843 0 r
.34105 .54891 m .29379 .56334 L .29439 .56366 L F
.34152 .54877 m .34105 .54891 L .34105 .54891 L F
.34105 .54891 m .29379 .56334 L .34105 .54891 L F
.44 0 0 r
.34062 .54852 m .34106 .54892 L .34028 .54843 L F
.34106 .54892 m .34109 .54895 L .34101 .54889 L F
.34106 .54892 m .34101 .54889 L .34028 .54843 L F
.637 .843 0 r
.34152 .54877 m .3024 .55997 L .30281 .56019 L F
.34152 .54877 m .29321 .56302 L .29379 .56334 L F
.34152 .54877 m .29439 .56366 L .2944 .56366 L F
.311 0 0 r
.3368 .55008 m .34101 .54889 L .34109 .54895 L F
.3368 .55008 m .34109 .54895 L .34056 .54915 L F
.637 .843 0 r
.33723 .55 m .33678 .55009 L .32577 .55328 L F
.188 0 0 r
.32481 .55283 m .32538 .55261 L .32699 .55201 L F
.43 0 0 r
.32522 .5529 m .32481 .55283 L .32555 .55306 L F
.435 0 0 r
.32622 .55264 m .32557 .55278 L .32643 .55286 L F
.291 0 0 r
.32481 .55283 m .33926 .54802 L .32555 .55306 L F
.297 0 0 r
.33901 .54792 m .33926 .54802 L .32481 .55283 L F
.637 .843 0 r
.33678 .55009 m .32435 .55268 L .32447 .55273 L F
.33678 .55009 m .32447 .55273 L .32996 .55201 L F
.32627 .55228 m .3325 .54997 L .32435 .55268 L F
.411 .861 0 r
.33716 .5484 m .32375 .55273 L .33716 .54841 L F
.32375 .55273 m .32375 .55273 L .33716 .54841 L F
.188 0 0 r
.33411 .54916 m .33716 .54796 L .33278 .54983 L F
.264 0 0 r
.33278 .54983 m .33819 .54779 L .33876 .54788 L F
.431 0 0 r
.32712 .54755 m .32346 .55261 L .32808 .54646 L F
.137 0 0 r
.32245 .55286 m .33697 .54804 L .32346 .55261 L F
.411 .861 0 r
.33874 .54788 m .33734 .548 L .3225 .55285 L F
.33731 .54801 m .33697 .54804 L .3225 .55285 L F
.137 0 0 r
.32245 .55286 m .32245 .55286 L .32346 .55261 L F
.411 .861 0 r
.33952 .54764 m .32251 .55284 L .32375 .55273 L F
.32251 .55284 m .3225 .55285 L .3225 .55285 L F
.32251 .55284 m .3225 .55285 L .32375 .55273 L F
.188 0 0 r
.32229 .55305 m .32244 .55286 L .32247 .55286 L F
.32234 .55303 m .32247 .55286 L .3225 .55285 L F
.411 .861 0 r
.32772 .55146 m .29152 .56317 L .32598 .55209 L F
.188 0 0 r
.32726 .55135 m .32207 .5533 L .32229 .55304 L F
.037 0 0 r
.32245 .55286 m .32245 .55286 L .33697 .54804 L F
.188 0 0 r
.33696 .54805 m .33041 .55036 L .32726 .55135 L F
.438 0 0 r
.33831 .54764 m .33873 .54783 L .33819 .54779 L F
.34403 .54041 m .33873 .54783 L .33831 .54764 L F
.411 .861 0 r
.33952 .54764 m .33775 .54778 L .33698 .54804 L F
.188 0 0 r
.33775 .54778 m .33695 .54806 L .33696 .54805 L F
.33695 .54806 m .33041 .55036 L .33696 .54805 L F
.33041 .55036 m .32207 .5533 L .32726 .55135 L F
.273 0 0 r
.33145 .55012 m .33411 .54916 L .33249 .5498 L F
.33145 .55012 m .33249 .5498 L .32538 .55261 L F
.32432 .55268 m .33145 .55012 L .32538 .55261 L F
.188 0 0 r
.32699 .55201 m .33411 .54916 L .33278 .54983 L F
.32538 .55261 m .33411 .54916 L .32699 .55201 L F
.3225 .55285 m .32247 .55286 L .3225 .55285 L F
.411 .861 0 r
.33733 .54801 m .33697 .54804 L .33731 .54801 L F
.33734 .548 m .33697 .54804 L .33733 .54801 L F
.435 0 0 r
.32534 .55259 m .3244 .55268 L .32557 .55278 L F
.43 0 0 r
.32447 .55273 m .32481 .55283 L .32433 .55267 L F
.273 0 0 r
.32447 .55273 m .32538 .55261 L .32481 .55283 L F
.637 .843 0 r
.32996 .55201 m .32447 .55273 L .32566 .55323 L F
.3347 .55052 m .3325 .54997 L .32627 .55228 L F
.33596 .54999 m .3325 .54997 L .3347 .55052 L F
.33519 .54917 m .33883 .54787 L .33484 .5492 L F
.264 0 0 r
.33731 .54844 m .33888 .5479 L .33901 .54792 L F
.311 0 0 r
.3368 .55008 m .34028 .54843 L .34101 .54889 L F
.637 .843 0 r
.34088 .54881 m .33888 .5479 L .33519 .54917 L F
.33888 .5479 m .33883 .54787 L .33519 .54917 L F
.411 .861 0 r
.33881 .54787 m .33716 .5484 L .33881 .54787 L F
.264 0 0 r
.33278 .54983 m .33876 .54788 L .33888 .5479 L F
.33278 .54983 m .33888 .5479 L .33731 .54844 L F
.637 .843 0 r
.34152 .54877 m .33484 .5492 L .33723 .55 L F
.264 0 0 r
.32699 .55201 m .33278 .54983 L .33731 .54844 L F
.637 .843 0 r
.33723 .55 m .33498 .54924 L .33287 .54998 L F
.32577 .55328 m .32435 .55268 L .3024 .55997 L F
.438 0 0 r
.33905 .54785 m .33876 .54788 L .33819 .54779 L F
.411 .861 0 r
.33952 .54764 m .33698 .54804 L .33874 .54788 L F
.194 0 0 r
.33571 .54939 m .33568 .54951 L .33576 .54937 L F
.33568 .54951 m .33573 .5495 L .33576 .54937 L F
.637 .843 0 r
.33678 .55009 m .32566 .55323 L .32577 .55328 L F
.311 0 0 r
.33154 .55258 m .3368 .55008 L .34056 .54915 L F
.309 0 0 r
.32661 .55365 m .3368 .55008 L .33154 .55258 L F
.656 .724 0 r
.34352 .55101 m .34232 .54966 L .32856 .55339 L F
.34352 .55101 m .33003 .55316 L .32839 .55512 L F
.33003 .55316 m .32852 .55373 L .32839 .55512 L F
.309 0 0 r
.32687 .55385 m .32768 .55442 L .32765 .55443 L F
.32688 .55385 m .32768 .55442 L .32687 .55385 L F
.656 .724 0 r
.32855 .55339 m .32687 .55385 L .32839 .55512 L F
.34352 .55101 m .32668 .55369 L .32668 .55369 L F
.32668 .55369 m .327 .55397 L .32839 .55512 L F
.32839 .55512 m .32667 .55369 L .29525 .56412 L F
.32875 .55553 m .29644 .56541 L .32904 .55581 L F
.32854 .55533 m .29583 .56475 L .3287 .55549 L F
.3287 .55549 m .29583 .56475 L .32875 .55553 L F
.32874 .55527 m .29525 .56412 L .29583 .56475 L F
.32856 .55507 m .29525 .56412 L .32874 .55527 L F
.31139 .56083 m .29643 .5654 L .31126 .56087 L F
.29643 .5654 m .29643 .5654 L .31126 .56087 L F
.328 .383 .931 r
.29483 .56632 m .29426 .56642 L .29432 .5664 L F
.29426 .56642 m .27604 .5697 L .29432 .5664 L F
.29432 .5664 m .27604 .5697 L .27837 .56892 L F
.656 .724 0 r
.31126 .56087 m .29643 .5654 L .29644 .56541 L F
.328 .383 .931 r
.29456 .56641 m .27604 .5697 L .29483 .56632 L F
.2967 .5657 m .27837 .56892 L .29433 .56363 L F
.29483 .56632 m .27837 .56892 L .2967 .5657 L F
.656 .724 0 r
.27843 .57175 m .26824 .57513 L .27582 .57319 L F
.27843 .57175 m .27582 .57319 L .27884 .57219 L F
.637 .843 0 r
.28061 .56897 m .27681 .5701 L .27681 .5701 L F
.328 .383 .931 r
.29456 .56641 m .27843 .57175 L .27604 .5697 L F
.644 .63 0 r
.24794 .58313 m .24787 .58315 L .24869 .58447 L F
.24794 .58313 m .24869 .58447 L .24836 .58385 L F
.24787 .58315 m .24938 .58577 L .2495 .58576 L F
.23408 .5873 m .23391 .58732 L .23466 .58859 L F
.23408 .5873 m .23466 .58859 L .23569 .59033 L F
.23391 .58732 m .23387 .58733 L .23569 .59033 L F
.942 .686 0 r
.23695 .59383 m .23566 .59034 L .23387 .58733 L F
.22556 .58817 m .22611 .59498 L .22922 .60152 L F
.22556 .58817 m .22546 .59139 L .22611 .59498 L F
.263 0 0 r
.23509 .58887 m .22866 .58909 L .22953 .58955 L F
.299 0 0 r
.2356 .59017 m .24853 .58609 L .23579 .59064 L F
.24823 .58617 m .24853 .58609 L .2356 .59017 L F
.448 0 0 r
.24942 .58583 m .24941 .58584 L .24939 .58577 L F
.623 .547 0 r
.28133 .57689 m .2494 .5858 L .24954 .58625 L F
.25054 .58895 m .23699 .59021 L .23687 .59362 L F
.23699 .59021 m .2358 .59063 L .23687 .59362 L F
.23569 .59033 m .23566 .59034 L .23607 .59145 L F
.23569 .59033 m .23607 .59145 L .23687 .59362 L F
.271 0 0 r
.2394 .58713 m .23216 .58829 L .2369 .58851 L F
.656 .724 0 r
.23407 .58726 m .23216 .58511 L .23387 .58733 L F
.23235 .58508 m .23216 .58511 L .23407 .58726 L F
.23216 .58511 m .2318 .58517 L .2326 .586 L F
.23216 .58511 m .2326 .586 L .23387 .58733 L F
.55 .346 0 r
.2369 .58504 m .23028 .58872 L .228 .58845 L F
.248 0 0 r
.23996 .58331 m .23553 .58541 L .23989 .58366 L F
.194 0 0 r
.32666 .55233 m .33265 .55066 L .33571 .54939 L F
.251 0 0 r
.32996 .55363 m .33506 .55208 L .33507 .55179 L F
.194 0 0 r
.33265 .55066 m .33566 .54952 L .33571 .54939 L F
.271 0 0 r
.2394 .58713 m .23948 .58678 L .23216 .58829 L F
.457 .154 0 r
.33642 .54923 m .33627 .54951 L .33566 .54952 L F
.33569 .5497 m .33509 .55178 L .33561 .54972 L F
.188 0 0 r
.33775 .54778 m .33645 .54915 L .33576 .54937 L F
.167 0 0 r
.32122 .55429 m .33265 .55066 L .32666 .55233 L F
.188 0 0 r
.33692 .5481 m .33593 .54919 L .32312 .55348 L F
.33693 .5481 m .33687 .54816 L .33692 .5481 L F
.33687 .54816 m .33593 .54919 L .33692 .5481 L F
.33593 .54919 m .33576 .54937 L .32666 .55233 L F
.33593 .54919 m .32666 .55233 L .32312 .55348 L F
.33576 .54937 m .33575 .54939 L .32312 .55348 L F
.457 .154 0 r
.33644 .54916 m .33642 .54923 L .33596 .54939 L F
.437 0 0 r
.33576 .54937 m .33573 .5495 L .33574 .54939 L F
.194 0 0 r
.33566 .54952 m .33568 .54951 L .33571 .54939 L F
.457 .154 0 r
.33594 .54934 m .33596 .54939 L .33567 .5495 L F
.637 .843 0 r
.32638 .55355 m .2944 .56366 L .32668 .55369 L F
.656 .724 0 r
.2463 .58073 m .24589 .58086 L .24742 .58245 L F
.2463 .58073 m .24742 .58245 L .24771 .58275 L F
.457 .154 0 r
.24006 .58307 m .24005 .58308 L .23514 .5848 L F
.27123 .5721 m .23514 .5848 L .23501 .58484 L F
.27123 .57211 m .23514 .5848 L .27123 .5721 L F
.2862 .56684 m .27123 .57211 L .2862 .56684 L F
.188 0 0 r
.32229 .55305 m .3056 .55873 L .32244 .55286 L F
.231 .442 .917 r
.29205 .56383 m .29053 .56433 L .29057 .56426 L F
.29053 .56433 m .27539 .56936 L .29057 .56426 L F
.473 .343 .51 r
.27285 .56939 m .27421 .56916 L .27304 .56927 L F
.411 .861 0 r
.27855 .56789 m .27477 .56911 L .2749 .5691 L F
.231 .442 .917 r
.29057 .56426 m .27539 .56936 L .27285 .56939 L F
.165 0 .13 r
.291 .56358 m .27367 .571 L .28968 .56568 L F
.411 .861 0 r
.3024 .55997 m .29245 .56309 L .29321 .56302 L F
.3018 .56002 m .29245 .56309 L .3024 .55997 L F
.165 0 .13 r
.28912 .5642 m .27367 .571 L .291 .56358 L F
.188 0 0 r
.291 .56358 m .28862 .56418 L .29127 .5633 L F
.29082 .56376 m .28994 .56393 L .291 .56358 L F
.28994 .56393 m .28862 .56418 L .291 .56358 L F
.29127 .5633 m .28862 .56418 L .29139 .56318 L F
.637 .843 0 r
.27947 .56837 m .27576 .56955 L .27948 .56838 L F
.27576 .56955 m .27576 .56955 L .27948 .56838 L F
.27948 .56838 m .27576 .56955 L .27576 .56955 L F
.27576 .56955 m .27539 .56936 L .26474 .5729 L F
.165 0 .13 r
.28912 .5642 m .27267 .56966 L .27133 .57177 L F
.248 0 0 r
.23908 .58359 m .22996 .5864 L .23553 .58541 L F
.239 0 0 r
.23553 .58541 m .22996 .5864 L .22599 .58806 L F
.308 0 0 r
.23748 .58327 m .24047 .58226 L .24616 .58048 L F
.637 .843 0 r
.23995 .58246 m .23748 .58327 L .23447 .58428 L F
.311 0 0 r
.23886 .58286 m .23237 .58518 L .23218 .58499 L F
.23886 .58286 m .23218 .58499 L .23748 .58327 L F
.656 .724 0 r
.23224 .58503 m .23224 .58502 L .2318 .58517 L F
.23213 .58507 m .23216 .58511 L .23235 .58508 L F
.23213 .58507 m .2318 .58517 L .23216 .58511 L F
.457 .154 0 r
.22656 .58663 m .22556 .58815 L .226 .58681 L F
.22602 .58796 m .22556 .58815 L .22656 .58663 L F
.637 .843 0 r
.2461 .58041 m .24605 .58038 L .23748 .58327 L F
.656 .724 0 r
.2463 .58073 m .23607 .58385 L .23592 .58391 L F
.457 .154 0 r
.24043 .58225 m .24039 .58226 L .24054 .58201 L F
.24039 .58226 m .22556 .58815 L .2405 .58202 L F
.24039 .58226 m .2405 .58202 L .24054 .58201 L F
.188 0 0 r
.27226 .57008 m .27168 .57066 L .24104 .58084 L F
.165 0 .13 r
.28912 .5642 m .27133 .57177 L .27367 .571 L F
.457 .154 0 r
.22701 .58554 m .226 .58681 L .22636 .58575 L F
.27138 .57161 m .22656 .58663 L .22701 .58554 L F
.27133 .57177 m .22656 .58663 L .27138 .57161 L F
.188 0 0 r
.27226 .57008 m .24104 .58084 L .24124 .58064 L F
.239 0 0 r
.22996 .5864 m .22602 .58796 L .22599 .58806 L F
.656 .724 0 r
.24633 .58072 m .2463 .58073 L .24633 .58073 L F
.308 0 0 r
.24616 .58048 m .24047 .58226 L .24605 .58038 L F
.644 .63 0 r
.2495 .58576 m .24939 .58577 L .24772 .58635 L F
.623 .547 0 r
.2494 .58581 m .2494 .5858 L .24772 .58635 L F
.301 0 0 r
.24823 .58617 m .2494 .58581 L .24853 .58609 L F
.24874 .586 m .2494 .58581 L .24823 .58617 L F
.24874 .586 m .24939 .58577 L .2494 .58581 L F
.594 .46 0 r
.27096 .57692 m .25194 .58553 L .2369 .58851 L F
.644 .63 0 r
.34504 .55369 m .34504 .55369 L .32938 .55604 L F
.34504 .55369 m .32904 .55581 L .32938 .55604 L F
.304 0 0 r
.32941 .55603 m .32957 .55594 L .3302 .55688 L F
.656 .724 0 r
.33434 .55405 m .32875 .55553 L .32904 .55581 L F
.33557 .55353 m .32875 .55553 L .33434 .55405 L F
.644 .63 0 r
.33297 .55529 m .33351 .55503 L .32904 .55581 L F
.656 .724 0 r
.34352 .55101 m .32875 .55553 L .32875 .55553 L F
.33254 .55417 m .32856 .55507 L .32874 .55527 L F
.34352 .55101 m .33372 .55367 L .33254 .55417 L F
.33372 .55367 m .32856 .55507 L .33254 .55417 L F
.34352 .55101 m .33494 .55348 L .33457 .55375 L F
.33494 .55348 m .33254 .55417 L .33457 .55375 L F
.33457 .55375 m .33254 .55417 L .33093 .55486 L F
.304 0 0 r
.32957 .55594 m .33607 .55268 L .33039 .55674 L F
.32957 .55594 m .33039 .55674 L .3302 .55688 L F
.3294 .55603 m .32941 .55603 L .33019 .55688 L F
.32941 .55603 m .3302 .55688 L .33019 .55688 L F
.32925 .5561 m .32938 .55604 L .32998 .55701 L F
.32938 .55604 m .3294 .55603 L .32998 .55701 L F
.3294 .55603 m .33019 .55688 L .32998 .55701 L F
.644 .63 0 r
.34504 .55369 m .33478 .55523 L .32317 .55947 L F
.304 0 0 r
.32925 .5561 m .32922 .55606 L .32938 .55604 L F
.33607 .55268 m .33948 .55123 L .33019 .55688 L F
.644 .63 0 r
.33478 .55523 m .32749 .55632 L .32317 .55947 L F
.32317 .55947 m .32749 .55632 L .29728 .56633 L F
.33447 .55733 m .29832 .56811 L .32631 .56037 L F
.33447 .55733 m .28345 .57254 L .28345 .57254 L F
.33447 .55733 m .28345 .57254 L .33447 .55733 L F
.623 .547 0 r
.29942 .57039 m .29905 .56938 L .28078 .57542 L F
.321 .31 .813 r
.29772 .57076 m .27949 .57198 L .29936 .57022 L F
.27949 .57198 m .27956 .57195 L .29936 .57022 L F
.29936 .57022 m .27956 .57195 L .29711 .56614 L F
.644 .63 0 r
.33076 .55836 m .29779 .5672 L .29821 .56792 L F
.33071 .55828 m .29779 .5672 L .33076 .55836 L F
.33696 .5564 m .29779 .5672 L .3351 .55709 L F
.34504 .55369 m .29728 .56633 L .29772 .56708 L F
.474 .343 .506 r
.29706 .56595 m .29959 .57064 L .29702 .56597 L F
.29968 .57047 m .29959 .57064 L .29706 .56595 L F
.299 0 0 r
.34484 .55418 m .34519 .55397 L .34523 .55407 L F
.45 0 0 r
.3462 .55573 m .34519 .55397 L .34937 .55088 L F
.644 .63 0 r
.34528 .5541 m .34504 .55369 L .29772 .56708 L F
.34528 .5541 m .29772 .56708 L .29779 .5672 L F
.28345 .57254 m .27975 .57365 L .27975 .57365 L F
.27975 .57365 m .27975 .57365 L .28345 .57254 L F
.28345 .57254 m .27975 .57365 L .28345 .57254 L F
.27975 .57365 m .27975 .57365 L .28345 .57254 L F
.321 .31 .813 r
.29772 .57076 m .28109 .57626 L .27884 .57219 L F
.29772 .57076 m .27884 .57219 L .27949 .57198 L F
.594 .46 0 r
.28931 .57068 m .28939 .57111 L .27096 .57692 L F
.271 .165 .541 r
.28945 .56645 m .27157 .57645 L .28929 .57059 L F
.457 .154 0 r
.28964 .56584 m .28945 .56645 L .27109 .57254 L F
.27113 .57241 m .27109 .57254 L .26581 .5743 L F
.28964 .56584 m .27109 .57254 L .27113 .57241 L F
.271 0 0 r
.23948 .58678 m .23948 .5866 L .23216 .58829 L F
.23216 .58829 m .22866 .58909 L .2369 .58851 L F
.272 0 0 r
.23575 .58924 m .22838 .58981 L .22565 .59133 L F
.263 0 0 r
.2369 .58851 m .22866 .58909 L .23509 .58887 L F
.644 .63 0 r
.23405 .58727 m .23402 .58728 L .23406 .58727 L F
.23402 .58728 m .23392 .58731 L .23402 .58728 L F
.23407 .58727 m .23407 .58726 L .23392 .58731 L F
.23392 .58732 m .23392 .58731 L .23387 .58733 L F
.23407 .58727 m .23391 .58732 L .23408 .5873 L F
.55 .346 0 r
.23953 .58629 m .23225 .58892 L .23993 .5834 L F
.594 .46 0 r
.25194 .58553 m .23773 .59035 L .2369 .58851 L F
.23773 .59035 m .23567 .58919 L .2369 .58851 L F
.277 0 0 r
.22953 .58955 m .22838 .58981 L .23575 .58924 L F
.22953 .58955 m .23575 .58924 L .23565 .58918 L F
.23565 .58918 m .23939 .58896 L .23939 .58895 L F
.22953 .58955 m .23565 .58918 L .23565 .58918 L F
.23565 .58918 m .23939 .58896 L .23565 .58918 L F
.23509 .58887 m .22953 .58955 L .23565 .58918 L F
.594 .46 0 r
.23509 .58887 m .23547 .5893 L .23011 .58985 L F
.2369 .58851 m .23567 .58919 L .23509 .58887 L F
.23567 .58919 m .23547 .5893 L .23509 .58887 L F
.55 .346 0 r
.23955 .58631 m .22996 .58977 L .23956 .58628 L F
.23225 .58892 m .22839 .5898 L .23993 .5834 L F
.22996 .58977 m .22994 .58976 L .23956 .58627 L F
.594 .46 0 r
.27096 .57692 m .2369 .58851 L .27085 .57637 L F
.27124 .57848 m .25194 .58553 L .27096 .57692 L F
.473 .343 .51 r
.27085 .57667 m .27122 .57835 L .2709 .57684 L F
.55 .346 0 r
.23956 .58628 m .23956 .58627 L .27088 .57491 L F
.23956 .58628 m .27088 .57491 L .27088 .57491 L F
.271 .165 .541 r
.2878 .567 m .27157 .57645 L .28945 .56645 L F
.2878 .567 m .27109 .57254 L .27091 .57667 L F
.594 .46 0 r
.28929 .57059 m .27096 .57692 L .27091 .57667 L F
.30021 .56698 m .28931 .57068 L .28929 .57059 L F
.28931 .57068 m .27096 .57692 L .28929 .57059 L F
.271 .165 .541 r
.2878 .567 m .27091 .57667 L .27157 .57645 L F
.55 .346 0 r
.27088 .57502 m .23955 .58631 L .27088 .57493 L F
.473 .343 .51 r
.27091 .57313 m .2709 .57684 L .27109 .57254 L F
.55 .346 0 r
.23955 .58631 m .23956 .58628 L .27088 .57491 L F
.23955 .58631 m .27088 .57491 L .27088 .57493 L F
.473 .343 .51 r
.27085 .57641 m .2709 .57684 L .27091 .57313 L F
.644 .63 0 r
.24732 .58332 m .24514 .58397 L .24514 .58397 L F
.55 .346 0 r
.27089 .57415 m .23953 .58629 L .27091 .57313 L F
.28926 .56824 m .27088 .57491 L .28927 .56704 L F
.27088 .57491 m .23953 .58629 L .27089 .57415 L F
.27088 .57491 m .27089 .57415 L .28927 .56704 L F
.248 0 0 r
.23997 .58331 m .23996 .58331 L .2399 .58366 L F
.23996 .58331 m .23989 .58366 L .2399 .58366 L F
.454 0 0 r
.23997 .58331 m .2399 .58366 L .23993 .5834 L F
.55 .346 0 r
.27091 .57313 m .23953 .58629 L .23993 .5834 L F
.594 .46 0 r
.27085 .57637 m .23959 .58755 L .24102 .58624 L F
.457 .154 0 r
.26581 .5743 m .27105 .57267 L .24332 .58228 L F
.27105 .57267 m .28928 .56701 L .27091 .57313 L F
.28928 .56701 m .28927 .56704 L .27091 .57313 L F
.55 .346 0 r
.28927 .56704 m .27089 .57415 L .27091 .57313 L F
.474 .343 .506 r
.2894 .5666 m .28926 .56794 L .28927 .56704 L F
.457 .154 0 r
.28945 .56645 m .28928 .56701 L .27105 .57267 L F
.27109 .57254 m .27105 .57267 L .26581 .5743 L F
.28945 .56645 m .27105 .57267 L .27109 .57254 L F
.27105 .57267 m .27091 .57313 L .24332 .58228 L F
.27131 .57183 m .25094 .57923 L .24352 .58102 L F
.27123 .5721 m .25094 .57923 L .27131 .57183 L F
.27123 .5721 m .22556 .58817 L .22556 .58815 L F
.28288 .568 m .27123 .5721 L .27123 .5721 L F
.27123 .5721 m .22556 .58817 L .27123 .5721 L F
.28288 .568 m .226 .58681 L .27933 .56912 L F
.159 0 0 r
.23304 .5834 m .23284 .58346 L .23304 .5834 L F
.23304 .5834 m .23304 .5834 L .24073 .58133 L F
.24073 .58133 m .23304 .5834 L .24073 .58133 L F
.23284 .58346 m .22709 .58543 L .22692 .58566 L F
.188 0 0 r
.27226 .57008 m .22637 .58571 L .22927 .58469 L F
.27226 .57008 m .22927 .58469 L .27252 .56982 L F
.473 .343 .51 r
.27242 .56829 m .27133 .57177 L .27285 .56939 L F
.457 .154 0 r
.28998 .56472 m .28336 .56778 L .24045 .5813 L F
.28336 .56778 m .27946 .56907 L .24045 .5813 L F
.27123 .57211 m .23514 .5848 L .27123 .57211 L F
.188 0 0 r
.29082 .56376 m .29002 .56457 L .27168 .57066 L F
.29082 .56376 m .27168 .57066 L .27226 .57008 L F
.29082 .56376 m .27226 .57008 L .28862 .56418 L F
.231 .442 .917 r
.29127 .5633 m .27285 .56939 L .29117 .5633 L F
.27367 .56914 m .27285 .56939 L .29127 .5633 L F
.474 .343 .506 r
.28968 .56568 m .29023 .56387 L .29117 .5633 L F
.457 .154 0 r
.2897 .56562 m .2897 .56564 L .27122 .57213 L F
.32121 .55452 m .27122 .57213 L .27123 .57211 L F
.33568 .54943 m .32121 .55453 L .32121 .55452 L F
.32121 .55453 m .27122 .57213 L .32121 .55452 L F
.27239 .5717 m .27239 .5717 L .32121 .55452 L F
.28971 .5656 m .32121 .55452 L .32121 .55452 L F
.27239 .5717 m .2862 .56684 L .2862 .56684 L F
.32116 .55454 m .27123 .57211 L .27123 .5721 L F
.33574 .54941 m .32116 .55454 L .32116 .55454 L F
.32116 .55454 m .27123 .57211 L .32116 .55454 L F
.33568 .54943 m .24005 .58308 L .24006 .58307 L F
.33573 .54948 m .23997 .58331 L .24007 .58307 L F
.411 .861 0 r
.33734 .548 m .33698 .54804 L .33697 .54804 L F
.43 0 0 r
.32425 .55266 m .32447 .55273 L .32433 .55267 L F
.273 0 0 r
.32432 .55268 m .32538 .55261 L .32447 .55273 L F
.411 .861 0 r
.3241 .5527 m .3018 .56002 L .32435 .55268 L F
.188 0 0 r
.33041 .55036 m .32133 .55418 L .32212 .55328 L F
.33775 .54778 m .33408 .54921 L .33041 .55036 L F
.33408 .54921 m .32133 .55418 L .33041 .55036 L F
.037 0 0 r
.32245 .55286 m .33697 .54804 L .33697 .54804 L F
.411 .861 0 r
.32349 .55276 m .32253 .55284 L .32248 .55286 L F
.32253 .55284 m .3225 .55285 L .32249 .55285 L F
.188 0 0 r
.33775 .54778 m .32234 .55303 L .3225 .55285 L F
0 0 0 r
.33127 .5502 m .33161 .55007 L .32245 .55286 L F
.133 0 0 r
.32216 .55303 m .33578 .54931 L .33618 .54868 L F
.435 0 0 r
.33576 .54933 m .33618 .54868 L .33578 .54931 L F
.457 .154 0 r
.33577 .54946 m .23997 .58331 L .33577 .54946 L F
.33568 .54943 m .33567 .5495 L .2897 .56564 L F
.33568 .54943 m .2897 .56564 L .2897 .56562 L F
.33642 .54923 m .3018 .56236 L .28945 .56645 L F
.33612 .54934 m .28945 .56645 L .28964 .56584 L F
.33642 .54923 m .33612 .54934 L .33612 .54934 L F
.33612 .54934 m .28945 .56645 L .33612 .54934 L F
.28971 .5656 m .32121 .55452 L .28971 .5656 L F
.165 0 .13 r
.28966 .56569 m .28966 .56569 L .28968 .56568 L F
.2862 .56684 m .28966 .56569 L .28966 .56569 L F
.2862 .56684 m .27111 .57212 L .28966 .56569 L F
.457 .154 0 r
.33642 .54923 m .24332 .58228 L .23997 .58331 L F
.165 0 .13 r
.28968 .56568 m .27111 .57212 L .28946 .56603 L F
.457 .154 0 r
.33574 .54941 m .2862 .56684 L .33574 .54941 L F
.2862 .56684 m .2862 .56684 L .28971 .5656 L F
.28971 .5656 m .28971 .5656 L .32116 .55454 L F
.28971 .5656 m .32116 .55454 L .32116 .55454 L F
.2862 .56684 m .28971 .5656 L .28971 .5656 L F
.29002 .56457 m .24045 .5813 L .24134 .58074 L F
.28998 .56472 m .24045 .5813 L .29002 .56457 L F
.28971 .5656 m .28288 .568 L .28998 .56472 L F
.474 .343 .506 r
.28946 .56603 m .29023 .56387 L .28971 .5656 L F
.457 .154 0 r
.2862 .56684 m .28971 .5656 L .28971 .5656 L F
.27123 .57211 m .27239 .5717 L .27239 .5717 L F
.27123 .57211 m .27123 .57211 L .27239 .5717 L F
.271 .165 .541 r
.28946 .56603 m .27111 .57212 L .27109 .57254 L F
.474 .343 .506 r
.2852 .5668 m .28336 .56809 L .28335 .56732 L F
.188 0 0 r
.28862 .56418 m .28475 .56557 L .28472 .56547 L F
.28475 .56557 m .27226 .57008 L .28472 .56547 L F
.28472 .56547 m .27226 .57008 L .27295 .56938 L F
.165 0 .13 r
.29117 .5633 m .27285 .56939 L .27267 .56966 L F
.29117 .5633 m .27267 .56966 L .28912 .5642 L F
.474 .343 .506 r
.2852 .5668 m .28335 .56732 L .28325 .56143 L F
.29046 .56313 m .2852 .5668 L .28325 .56143 L F
.29023 .56387 m .28336 .56809 L .29046 .56313 L F
.272 .166 .543 r
.29918 .58087 m .2827 .58223 L .28335 .58202 L F
.29912 .58089 m .2827 .58223 L .29918 .58087 L F
.304 .248 .701 r
.29897 .57611 m .2815 .57736 L .28383 .57659 L F
.29869 .5762 m .2815 .57736 L .29897 .57611 L F
.30084 .57549 m .28383 .57659 L .29977 .57133 L F
.29897 .57611 m .28383 .57659 L .30084 .57549 L F
.462 .161 0 r
.30062 .58103 m .28271 .58576 L .28246 .58657 L F
.272 .166 .543 r
.30081 .58076 m .29912 .58089 L .29918 .58087 L F
.462 .161 0 r
.30079 .58045 m .28271 .58576 L .30062 .58103 L F
.272 .166 .543 r
.29912 .58089 m .28253 .58634 L .2827 .58223 L F
.596 .461 0 r
.28236 .58044 m .23698 .59382 L .28236 .58044 L F
.27962 .58324 m .25068 .58981 L .25148 .59251 L F
.27962 .58324 m .25148 .59251 L .25157 .5928 L F
.291 0 0 r
.23655 .59346 m .22796 .59347 L .22752 .59386 L F
.287 0 0 r
.23722 .59409 m .23753 .59511 L .23716 .59411 L F
.596 .461 0 r
.23941 .59605 m .23726 .59407 L .23739 .59579 L F
.23726 .59407 m .23705 .59414 L .23739 .59579 L F
.23987 .59577 m .23698 .59382 L .23941 .59605 L F
.2407 .59605 m .23698 .59382 L .2405 .59619 L F
.623 .547 0 r
.25019 .58946 m .23698 .59382 L .23698 .59382 L F
.25019 .58946 m .23698 .59382 L .25019 .58946 L F
.596 .461 0 r
.24353 .59189 m .23698 .59382 L .24265 .59343 L F
.24843 .59045 m .24988 .5897 L .23698 .59382 L F
.623 .547 0 r
.24551 .59085 m .23687 .59362 L .23695 .59383 L F
.287 0 0 r
.23706 .59355 m .24338 .59216 L .23722 .59409 L F
.596 .461 0 r
.24353 .59189 m .24265 .59343 L .25146 .59283 L F
.24853 .59048 m .24353 .59189 L .24404 .59195 L F
.24872 .59036 m .24353 .59189 L .24853 .59048 L F
.25038 .58996 m .24404 .59195 L .25146 .59283 L F
.25035 .58988 m .24404 .59195 L .25038 .58996 L F
.277 0 0 r
.24803 .58981 m .24266 .59342 L .24278 .59321 L F
.24338 .59216 m .24803 .58981 L .24278 .59321 L F
.596 .461 0 r
.23698 .59382 m .23695 .59383 L .23772 .59735 L F
.942 .686 0 r
.23529 .6045 m .23752 .6006 L .23695 .59383 L F
.23752 .6006 m .2376 .59739 L .23695 .59383 L F
.22611 .59498 m .22742 .5985 L .22922 .60152 L F
.552 .349 0 r
.24959 .5938 m .2512 .59292 L .2376 .59739 L F
.24423 .59541 m .23779 .59734 L .24025 .59677 L F
.596 .461 0 r
.25055 .58984 m .25035 .58988 L .25153 .59281 L F
.272 0 0 r
.23776 .59732 m .25156 .59279 L .25014 .59338 L F
.439 0 0 r
.23779 .59732 m .23776 .59732 L .2378 .59761 L F
.552 .349 0 r
.23779 .59734 m .23779 .59735 L .25164 .59417 L F
.25164 .59417 m .23779 .59735 L .23783 .59844 L F
.272 0 0 r
.23776 .59732 m .25014 .59338 L .2378 .59761 L F
.268 0 0 r
.23776 .59732 m .24635 .59439 L .25156 .59279 L F
.596 .461 0 r
.24132 .59577 m .24057 .59597 L .24086 .59615 L F
.24117 .59605 m .24086 .59615 L .24105 .59626 L F
.24132 .59577 m .24086 .59615 L .24117 .59605 L F
.278 0 0 r
.23776 .59732 m .241 .59586 L .24478 .59482 L F
.596 .461 0 r
.25042 .58957 m .25055 .58948 L .24988 .5897 L F
.24265 .59343 m .24057 .59597 L .24132 .59577 L F
.2405 .59619 m .23987 .59577 L .23941 .59605 L F
.25035 .58988 m .24872 .59036 L .24853 .59048 L F
.25541 .58839 m .24988 .5897 L .24843 .59045 L F
.288 0 0 r
.23776 .59732 m .25056 .5893 L .25061 .58945 L F
.23776 .59732 m .25061 .58945 L .241 .59586 L F
.265 0 0 r
.24943 .58993 m .2505 .58933 L .23772 .59708 L F
.2505 .58933 m .25054 .58931 L .23772 .59708 L F
.596 .461 0 r
.23779 .59733 m .23739 .59579 L .23772 .59735 L F
.439 0 0 r
.23772 .59708 m .23776 .59732 L .23779 .59732 L F
.265 0 0 r
.23772 .59708 m .25054 .58931 L .23776 .59732 L F
.25054 .58931 m .25056 .5893 L .23776 .59732 L F
.552 .349 0 r
.23779 .59734 m .2376 .59739 L .23779 .59735 L F
.25157 .5928 m .25146 .59283 L .2516 .5932 L F
.437 0 0 r
.25158 .59295 m .25156 .59279 L .25157 .59278 L F
.552 .349 0 r
.2516 .5932 m .25146 .59283 L .25151 .59323 L F
.25146 .59283 m .25146 .59283 L .25149 .59307 L F
.25146 .59283 m .25149 .59307 L .25151 .59323 L F
.43 0 0 r
.25189 .59626 m .25183 .59579 L .25184 .59562 L F
.552 .349 0 r
.25164 .59417 m .23757 .59853 L .25187 .59589 L F
.235 0 0 r
.23794 .6002 m .25156 .59279 L .23859 .60055 L F
.273 0 0 r
.23974 .6001 m .25158 .59295 L .24521 .59756 L F
.23864 .60053 m .25158 .59295 L .23974 .6001 L F
.23864 .60053 m .25156 .59279 L .25158 .59295 L F
.23859 .60055 m .25156 .59279 L .23864 .60053 L F
.552 .349 0 r
.25151 .59323 m .25148 .59302 L .25138 .5931 L F
.235 0 0 r
.25 .59358 m .25156 .59279 L .23794 .6002 L F
.258 0 0 r
.25014 .59338 m .25156 .59279 L .25 .59358 L F
.268 0 0 r
.24635 .59439 m .25155 .59273 L .25156 .59279 L F
.552 .349 0 r
.24144 .59828 m .23785 .59898 L .23794 .6002 L F
.235 0 0 r
.23791 .60066 m .23859 .60055 L .23789 .60097 L F
.462 .161 0 r
.23897 .60034 m .23791 .60048 L .23808 .60061 L F
.23808 .60061 m .23795 .60051 L .23791 .60066 L F
.235 0 0 r
.23794 .6002 m .23859 .60055 L .23791 .60066 L F
.242 0 0 r
.24521 .59756 m .24529 .59753 L .23984 .60007 L F
.24521 .59756 m .23984 .60007 L .23982 .60008 L F
.462 .161 0 r
.24664 .59931 m .23897 .60034 L .23999 .602 L F
.273 0 0 r
.23789 .60097 m .23859 .60055 L .23864 .60053 L F
.462 .161 0 r
.23897 .60034 m .23808 .60061 L .23999 .602 L F
.429 0 0 r
.23791 .60231 m .23743 .60264 L .23739 .60285 L F
.462 .161 0 r
.23999 .602 m .23808 .60061 L .23739 .60285 L F
.23808 .60061 m .23791 .60066 L .23739 .60285 L F
.242 0 0 r
.23974 .6001 m .24521 .59756 L .23982 .60008 L F
.462 .161 0 r
.25183 .59607 m .25187 .59589 L .24729 .59752 L F
.235 0 0 r
.24501 .59824 m .2485 .5969 L .2518 .59608 L F
.256 0 0 r
.24501 .59824 m .24686 .59722 L .2485 .5969 L F
.462 .161 0 r
.23795 .60051 m .23791 .60048 L .23756 .60207 L F
.23795 .60051 m .23756 .60207 L .23739 .60285 L F
.552 .349 0 r
.23782 .59848 m .23757 .59853 L .23796 .60046 L F
.462 .161 0 r
.23791 .60048 m .23752 .6006 L .23739 .60285 L F
.552 .349 0 r
.23786 .60049 m .23757 .59853 L .23752 .6006 L F
.942 .686 0 r
.23529 .6045 m .23672 .60307 L .23752 .6006 L F
.22922 .60152 m .23131 .60368 L .23342 .60471 L F
.655 .725 0 r
.2296 .60163 m .22982 .60183 L .22939 .60169 L F
.22968 .60179 m .2312 .60357 L .22939 .60169 L F
.23326 .60291 m .23163 .60343 L .22968 .60179 L F
.23163 .60343 m .2312 .60357 L .22968 .60179 L F
.105 0 0 r
.25094 .59894 m .23658 .6039 L .23692 .60352 L F
.416 0 0 r
.23617 .60423 m .2004 .63101 L .20145 .63236 L F
.23658 .6039 m .23613 .60424 L .23617 .60423 L F
.23613 .60424 m .2004 .63101 L .23617 .60423 L F
.159 0 0 r
.24951 .59896 m .25094 .59894 L .24468 .60056 L F
.368 0 0 r
.25137 .59827 m .25092 .59897 L .25094 .59894 L F
0 0 0 r
.25094 .59894 m .24407 .6014 L .23658 .6039 L F
.203 0 0 r
.24467 .60119 m .23617 .60412 L .23617 .60413 L F
.23608 .60422 m .23617 .60413 L .23529 .6045 L F
.427 0 0 r
.23617 .60413 m .23605 .60425 L .23658 .6039 L F
.23605 .60425 m .23591 .6044 L .23613 .60424 L F
.23605 .60425 m .23613 .60424 L .23658 .6039 L F
.095 0 0 r
.25039 .59946 m .24818 .60019 L .25092 .59897 L F
.203 0 0 r
.24666 .60067 m .24767 .60016 L .24377 .60153 L F
.24825 .6002 m .24817 .60019 L .24666 .60067 L F
.24817 .60019 m .24767 .60016 L .24666 .60067 L F
.24166 .60241 m .24377 .60153 L .23529 .6045 L F
.24984 .59973 m .24377 .60153 L .24166 .60241 L F
.24377 .60153 m .23617 .60413 L .23608 .60422 L F
.24767 .60016 m .24406 .6014 L .24377 .60153 L F
.24406 .6014 m .23617 .60413 L .24377 .60153 L F
.177 0 0 r
.24387 .60148 m .23813 .60353 L .24407 .6014 L F
.394 .852 0 r
.23604 .60425 m .23602 .60425 L .23881 .60331 L F
.177 0 0 r
.23813 .60353 m .23564 .60441 L .23804 .60356 L F
.23813 .60353 m .23804 .60356 L .24407 .6014 L F
.394 .852 0 r
.239 .60325 m .23881 .60331 L .24353 .60172 L F
.239 .60325 m .24353 .60172 L .24374 .60165 L F
0 0 0 r
.24818 .60019 m .2487 .60006 L .2426 .60202 L F
.25039 .59946 m .25015 .59956 L .24818 .60019 L F
.177 0 0 r
.25092 .59897 m .24387 .60148 L .25094 .59894 L F
.095 0 0 r
.24818 .60019 m .24768 .6001 L .25092 .59897 L F
.177 0 0 r
.24387 .60148 m .24407 .6014 L .25094 .59894 L F
.197 0 0 r
.25092 .59897 m .24768 .6001 L .24387 .60148 L F
.203 0 0 r
.25135 .59829 m .25053 .59863 L .25124 .59839 L F
.25135 .59829 m .25138 .59826 L .24927 .59895 L F
.462 .161 0 r
.25138 .59826 m .24647 .59907 L .24927 .59895 L F
.159 0 0 r
.25138 .59814 m .25125 .59839 L .24883 .59897 L F
.25125 .59839 m .25094 .59894 L .24951 .59896 L F
.203 0 0 r
.25135 .59829 m .24927 .59895 L .25053 .59863 L F
.159 0 0 r
.25125 .59839 m .24951 .59896 L .24883 .59897 L F
.203 0 0 r
.25124 .59839 m .25053 .59863 L .25117 .59846 L F
.25088 .59874 m .24359 .60097 L .24984 .59973 L F
0 0 0 r
.25015 .59956 m .2499 .59967 L .24818 .60019 L F
.203 0 0 r
.24984 .59973 m .24783 .60013 L .24825 .6002 L F
0 0 0 r
.2499 .59967 m .2487 .60006 L .24818 .60019 L F
.368 0 0 r
.25137 .59826 m .25092 .59897 L .25137 .59827 L F
.376 0 0 r
.25137 .59827 m .25094 .59894 L .25125 .59839 L F
.427 0 0 r
.25818 .59862 m .25039 .59946 L .25092 .59897 L F
.26192 .59843 m .25424 .59912 L .25818 .59862 L F
.25424 .59912 m .25039 .59946 L .25818 .59862 L F
.394 .852 0 r
.248 .60028 m .24437 .60145 L .24947 .59973 L F
.203 0 0 r
.26721 .59374 m .25088 .59874 L .25004 .59954 L F
.425 0 0 r
.25016 .59964 m .25039 .59946 L .25424 .59912 L F
.25015 .59956 m .25039 .59946 L .25016 .59964 L F
.25008 .59965 m .25016 .59964 L .24992 .59982 L F
.25015 .59956 m .25016 .59964 L .25008 .59965 L F
.394 .852 0 r
.2498 .59969 m .25005 .59966 L .24977 .5997 L F
.203 0 0 r
.25405 .59828 m .25015 .59957 L .25008 .59965 L F
.26721 .59374 m .25015 .59957 L .25405 .59828 L F
.26721 .59374 m .25024 .59947 L .25015 .59957 L F
.25008 .59965 m .25004 .59954 L .24984 .59973 L F
.28058 .58965 m .26721 .59374 L .24984 .59973 L F
.28097 .58924 m .27085 .59256 L .2777 .59051 L F
.2807 .58953 m .2777 .59051 L .28058 .58965 L F
.28097 .58924 m .2777 .59051 L .2807 .58953 L F
.224 .439 .908 r
.28136 .58931 m .2807 .58953 L .2808 .58953 L F
.17 0 .143 r
.29913 .58352 m .28229 .58712 L .28462 .58635 L F
.224 .439 .908 r
.29903 .58352 m .2808 .58953 L .29913 .58352 L F
.474 .343 .506 r
.29913 .58352 m .29745 .58518 L .29903 .58352 L F
.473 .343 .51 r
.28871 .59692 m .30698 .58524 L .28858 .59658 L F
.2858 .59891 m .30698 .58524 L .28578 .59879 L F
.009 0 0 r
.32502 .57934 m .30698 .58524 L .28477 .59958 L F
.32502 .57934 m .28477 .59958 L .3031 .59361 L F
.474 .343 .506 r
.32502 .57934 m .3031 .59361 L .29913 .58352 L F
.203 0 0 r
.32999 .57345 m .29913 .58341 L .29892 .58364 L F
.32999 .57345 m .29913 .58341 L .32999 .57345 L F
.462 0 0 r
.32058 .5828 m .33941 .57307 L .33111 .57334 L F
.32989 .57355 m .33111 .57334 L .33006 .57338 L F
.32058 .5828 m .33111 .57334 L .32989 .57355 L F
.203 0 0 r
.33001 .57344 m .32999 .57345 L .32999 .57345 L F
.474 .343 .506 r
.29902 .58363 m .3031 .59361 L .29745 .58518 L F
.29917 .58361 m .3031 .59361 L .29902 .58363 L F
.473 .343 .51 r
.28477 .59958 m .2858 .59891 L .28578 .59879 L F
.28578 .59879 m .28121 .60034 L .28477 .59958 L F
.155 .399 .775 r
.28121 .60034 m .3031 .59361 L .28477 .59958 L F
.28121 .60034 m .29959 .59435 L .3031 .59361 L F
.473 .343 .51 r
.28028 .59372 m .27711 .59858 L .27861 .59922 L F
.28028 .59372 m .27861 .59922 L .28121 .60034 L F
.28578 .59879 m .28871 .59692 L .28858 .59658 L F
.28989 .59555 m .28807 .59519 L .28858 .59658 L F
.28807 .59519 m .28547 .59714 L .28858 .59658 L F
.28547 .59714 m .28121 .60034 L .28578 .59879 L F
.28588 .58926 m .28121 .60034 L .28807 .59519 L F
.31 .431 .989 r
.27711 .59858 m .29959 .59435 L .28121 .60034 L F
.224 .439 .908 r
.28136 .58931 m .2808 .58953 L .29903 .58352 L F
.203 0 0 r
.2512 .59845 m .25094 .59872 L .28058 .58965 L F
.394 .852 0 r
.27982 .58973 m .25007 .59965 L .2498 .59969 L F
.27982 .58973 m .2498 .59969 L .27875 .58984 L F
.2498 .59969 m .24973 .5997 L .27875 .58984 L F
.203 0 0 r
.25024 .59947 m .25004 .59954 L .25008 .59965 L F
.394 .852 0 r
.24973 .5997 m .24947 .59973 L .27875 .58984 L F
.203 0 0 r
.24783 .60013 m .24767 .60016 L .24825 .6002 L F
.427 0 0 r
.23564 .60441 m .23591 .6044 L .23617 .60413 L F
.394 .852 0 r
.23601 .60426 m .23594 .60427 L .23628 .60414 L F
0 0 0 r
.24091 .60249 m .23746 .60375 L .23617 .60413 L F
.095 0 0 r
.24818 .60019 m .2426 .60202 L .24768 .6001 L F
.394 .852 0 r
.23686 .60395 m .23628 .60414 L .23937 .60303 L F
.203 0 0 r
.24468 .60119 m .23617 .60412 L .24467 .60119 L F
0 0 0 r
.24407 .6014 m .24154 .6023 L .24091 .60249 L F
.24154 .6023 m .23804 .60356 L .24091 .60249 L F
.394 .852 0 r
.24296 .60191 m .23601 .60426 L .23686 .60395 L F
0 0 0 r
.23804 .60356 m .23564 .60441 L .23746 .60375 L F
.23804 .60356 m .23746 .60375 L .24091 .60249 L F
.203 0 0 r
.24767 .60016 m .24468 .60119 L .24467 .60119 L F
0 0 0 r
.24407 .6014 m .23617 .60413 L .23658 .6039 L F
.203 0 0 r
.24767 .60016 m .24359 .60097 L .23617 .60412 L F
.634 .845 0 r
.23391 .60444 m .23331 .60464 L .2319 .60364 L F
.23402 .60449 m .2319 .60364 L .23196 .60362 L F
.082 0 0 r
.23995 .60221 m .23692 .60352 L .23997 .60211 L F
.203 0 0 r
.23899 .60281 m .23677 .60348 L .23671 .60354 L F
.23899 .60281 m .23671 .60354 L .23617 .60413 L F
.2399 .60254 m .23899 .60281 L .23617 .60413 L F
0 0 0 r
.23746 .60375 m .23591 .60427 L .23617 .60413 L F
.203 0 0 r
.23677 .60348 m .23605 .60374 L .23617 .60413 L F
.394 .852 0 r
.24787 .59998 m .23595 .60426 L .23423 .60448 L F
.258 0 0 r
.23426 .60447 m .23904 .60279 L .23393 .60443 L F
.394 .852 0 r
.23595 .60426 m .23529 .6045 L .23404 .60451 L F
.258 0 0 r
.23489 .60454 m .23796 .60325 L .23426 .60447 L F
.23796 .60325 m .23904 .60279 L .23426 .60447 L F
.307 0 0 r
.23423 .60285 m .23977 .60099 L .23607 .60201 L F
.436 0 0 r
.23175 .60353 m .23196 .60362 L .23163 .60343 L F
.307 0 0 r
.23196 .60362 m .23607 .60201 L .23163 .60343 L F
.159 0 0 r
.24883 .59897 m .24951 .59896 L .24468 .60056 L F
.462 .161 0 r
.24927 .59895 m .24664 .59931 L .23999 .602 L F
.213 0 0 r
.24468 .60056 m .23692 .60352 L .23995 .60221 L F
.203 0 0 r
.2512 .59845 m .23672 .60307 L .25094 .59872 L F
.245 0 0 r
.23997 .60211 m .2371 .60332 L .23879 .60253 L F
.203 0 0 r
.24359 .60097 m .23737 .60287 L .23728 .60296 L F
.429 0 0 r
.23727 .60337 m .23735 .60301 L .2371 .60332 L F
.168 0 0 r
.23879 .60253 m .2371 .60332 L .23728 .60296 L F
.082 0 0 r
.23997 .60211 m .23692 .60352 L .2371 .60332 L F
.203 0 0 r
.24129 .60181 m .23728 .60296 L .23678 .60347 L F
.24359 .60097 m .23728 .60296 L .24129 .60181 L F
.168 0 0 r
.24897 .59773 m .23879 .60253 L .23743 .60264 L F
.429 0 0 r
.23739 .60285 m .23743 .60264 L .23728 .60296 L F
.168 0 0 r
.23879 .60253 m .23728 .60296 L .23743 .60264 L F
.245 0 0 r
.2454 .59981 m .23997 .60211 L .24897 .59773 L F
.23997 .60211 m .23879 .60253 L .24897 .59773 L F
.462 .161 0 r
.24738 .59865 m .24675 .59902 L .25138 .59826 L F
.2518 .5962 m .25144 .59632 L .25138 .59826 L F
.213 0 0 r
.24883 .59897 m .24468 .60056 L .24731 .59903 L F
.24468 .60056 m .23995 .60221 L .24731 .59903 L F
.082 0 0 r
.2454 .59981 m .23995 .60221 L .23997 .60211 L F
.24731 .59903 m .23995 .60221 L .2454 .59981 L F
.203 0 0 r
.23678 .60347 m .23672 .60307 L .23605 .60374 L F
.23737 .60287 m .23672 .60307 L .23678 .60347 L F
.634 .845 0 r
.24307 .59993 m .23578 .60384 L .23212 .60356 L F
.462 .161 0 r
.28246 .58657 m .25187 .59589 L .28239 .58679 L F
.235 0 0 r
.2485 .5969 m .25183 .59579 L .2518 .59608 L F
.462 .161 0 r
.2518 .5962 m .25183 .59607 L .24729 .59752 L F
.655 .725 0 r
.24536 .59869 m .2344 .60258 L .24498 .59838 L F
.309 0 0 r
.23977 .60099 m .24588 .59903 L .24548 .59878 L F
.634 .845 0 r
.24588 .59903 m .23578 .60384 L .24307 .59993 L F
.26869 .59173 m .24729 .5996 L .24588 .59903 L F
.24729 .5996 m .23578 .60384 L .24588 .59903 L F
.24583 .59902 m .24588 .59903 L .24307 .59993 L F
.46 0 0 r
.33275 .56832 m .33264 .56844 L .3327 .56947 L F
.246 0 0 r
.34692 .56424 m .34228 .56607 L .33264 .56844 L F
.34228 .56607 m .33248 .56913 L .33264 .56844 L F
.458 0 0 r
.34687 .56459 m .35294 .56203 L .34679 .56519 L F
.34692 .56424 m .347 .56421 L .34687 .56459 L F
.347 .56421 m .35294 .56203 L .34687 .56459 L F
.459 0 0 r
.34598 .56718 m .3467 .56644 L .35294 .56203 L F
.458 0 0 r
.35294 .56203 m .34667 .56525 L .34667 .56525 L F
.35294 .56203 m .34651 .56591 L .34667 .56525 L F
.459 0 0 r
.34614 .56683 m .34651 .56591 L .35294 .56203 L F
.462 .161 0 r
.34661 .56702 m .34729 .56454 L .34683 .56469 L F
.463 0 0 r
.33301 .56964 m .33237 .57002 L .33227 .57064 L F
.462 0 0 r
.33301 .56964 m .33308 .5703 L .33348 .56989 L F
.33301 .56964 m .33266 .57012 L .33302 .57027 L F
.238 0 0 r
.34667 .56525 m .33228 .57 L .33862 .56751 L F
.463 0 0 r
.33301 .56921 m .33237 .57002 L .33301 .56964 L F
.462 .161 0 r
.33278 .56936 m .34683 .56469 L .33244 .56942 L F
.33862 .56751 m .34683 .56469 L .33278 .56936 L F
.34675 .56492 m .34682 .56473 L .33862 .56751 L F
.34682 .56473 m .34683 .56469 L .33862 .56751 L F
.458 0 0 r
.34692 .56424 m .34679 .56519 L .34685 .56453 L F
.552 .349 0 r
.34729 .56454 m .34193 .5662 L .34038 .56682 L F
.34193 .5662 m .33248 .56913 L .34038 .56682 L F
.34038 .56682 m .33248 .56913 L .33244 .56942 L F
.246 0 0 r
.34228 .56607 m .33862 .56751 L .33248 .56913 L F
.46 0 0 r
.33228 .57 m .33224 .57019 L .3327 .56961 L F
.33228 .57 m .3327 .56961 L .3327 .56947 L F
.246 0 0 r
.33862 .56751 m .33228 .57 L .33237 .56962 L F
.238 0 0 r
.34667 .56525 m .33862 .56751 L .34438 .56567 L F
.552 .349 0 r
.34683 .56469 m .34279 .5659 L .34121 .56643 L F
.238 0 0 r
.34685 .56453 m .34228 .56607 L .34692 .56424 L F
.458 0 0 r
.33289 .56709 m .33278 .56718 L .33278 .56718 L F
.33289 .56709 m .33278 .56718 L .33289 .56709 L F
.456 0 0 r
.33277 .56605 m .33278 .56718 L .33289 .56709 L F
.33277 .56605 m .33289 .56709 L .3328 .56603 L F
.272 0 0 r
.34443 .56243 m .33278 .56718 L .33279 .56635 L F
.454 0 0 r
.34692 .56424 m .34937 .55088 L .35294 .56203 L F
.47 0 0 r
.34706 .563 m .34937 .55088 L .34692 .56424 L F
.467 0 0 r
.34706 .563 m .34707 .56162 L .3471 .5615 L F
.34718 .5624 m .3471 .5615 L .34937 .55088 L F
.34706 .563 m .3471 .5615 L .34718 .5624 L F
.596 .461 0 r
.34708 .56135 m .34678 .5614 L .34563 .56176 L F
.34729 .5613 m .34708 .56134 L .34708 .56135 L F
.34708 .56134 m .34678 .5614 L .34708 .56135 L F
.552 .349 0 r
.34729 .56454 m .34729 .5613 L .34708 .56136 L F
.268 0 0 r
.34706 .563 m .33278 .56718 L .34443 .56243 L F
.552 .349 0 r
.34707 .56162 m .34708 .56136 L .33621 .56494 L F
.268 0 0 r
.34707 .56162 m .34443 .56243 L .34707 .56135 L F
.34706 .563 m .34443 .56243 L .34707 .56162 L F
.458 0 0 r
.33275 .56832 m .33278 .56718 L .33264 .56844 L F
.261 0 0 r
.34706 .563 m .33264 .56844 L .33278 .56718 L F
.256 0 0 r
.34692 .56424 m .33264 .56844 L .34706 .563 L F
.552 .349 0 r
.34691 .56458 m .34707 .56162 L .33299 .566 L F
.34707 .56162 m .33621 .56494 L .33299 .566 L F
.34729 .56454 m .34708 .56136 L .34691 .56458 L F
.467 0 0 r
.34707 .56162 m .34707 .56135 L .34709 .56127 L F
.3471 .5615 m .34709 .56127 L .34937 .55088 L F
.46 0 0 r
.34937 .55088 m .34707 .56099 L .34693 .55953 L F
.467 0 0 r
.34937 .55088 m .34708 .56131 L .34707 .56099 L F
.287 0 0 r
.34693 .55953 m .33277 .56512 L .34252 .55964 L F
.279 0 0 r
.34301 .559 m .33281 .5651 L .33261 .56374 L F
.34252 .55964 m .33277 .56512 L .34301 .559 L F
.272 0 0 r
.34707 .56099 m .33937 .56371 L .33287 .56566 L F
.34707 .56099 m .33287 .56566 L .33287 .56566 L F
.271 0 0 r
.34693 .55953 m .33294 .56561 L .33298 .56504 L F
.279 0 0 r
.34707 .56099 m .33277 .56569 L .34693 .55953 L F
.269 0 0 r
.34707 .56123 m .33937 .56371 L .34707 .56099 L F
.596 .461 0 r
.34618 .56152 m .34694 .55971 L .3327 .56417 L F
.34708 .56134 m .34707 .56123 L .34618 .56152 L F
.34707 .56123 m .34694 .55971 L .34618 .56152 L F
.272 0 0 r
.33937 .56371 m .33277 .56577 L .33277 .56569 L F
.596 .461 0 r
.34729 .5613 m .33299 .56551 L .33299 .566 L F
.271 0 0 r
.33294 .56561 m .33279 .56568 L .33298 .56504 L F
.596 .461 0 r
.34729 .5613 m .3006 .57423 L .30069 .57468 L F
.269 0 0 r
.34707 .56135 m .33277 .56605 L .33937 .56371 L F
.596 .461 0 r
.34563 .56176 m .34015 .56278 L .33968 .5634 L F
.34678 .5614 m .3327 .56417 L .34563 .56176 L F
.34729 .5613 m .33279 .56557 L .33279 .56557 L F
.34729 .5613 m .33286 .56544 L .33286 .56555 L F
.269 0 0 r
.34707 .56135 m .33937 .56371 L .34707 .56123 L F
.467 0 0 r
.34708 .56131 m .34707 .56135 L .34707 .56123 L F
.34708 .56131 m .34707 .56123 L .34707 .56099 L F
.596 .461 0 r
.34729 .5613 m .34698 .55969 L .34694 .55971 L F
.34729 .5613 m .34694 .55971 L .34708 .56134 L F
.467 0 0 r
.34707 .56162 m .34708 .56136 L .3471 .5615 L F
.34708 .56136 m .34709 .56127 L .3471 .5615 L F
.272 0 0 r
.34707 .56135 m .34443 .56243 L .3328 .56604 L F
.552 .349 0 r
.33298 .56605 m .33299 .566 L .3328 .56607 L F
.34729 .56454 m .33299 .566 L .33298 .56605 L F
.596 .461 0 r
.33294 .56602 m .3328 .56606 L .3328 .56607 L F
.272 0 0 r
.34443 .56243 m .33279 .56635 L .3328 .56604 L F
.552 .349 0 r
.34729 .56454 m .33402 .56594 L .3326 .56835 L F
.34729 .56454 m .33251 .56891 L .3325 .56897 L F
.34729 .56454 m .30103 .57652 L .30102 .5782 L F
.238 0 0 r
.34667 .56525 m .34228 .56607 L .34685 .56453 L F
.34667 .56525 m .33228 .57 L .34667 .56525 L F
.245 0 0 r
.34667 .56525 m .33224 .57019 L .33228 .57 L F
.237 0 0 r
.34651 .56591 m .33224 .57019 L .34667 .56525 L F
.463 0 0 r
.33237 .57002 m .33224 .57019 L .33227 .57064 L F
.462 0 0 r
.33266 .57012 m .33262 .57078 L .33308 .5703 L F
.221 0 0 r
.34651 .56591 m .33184 .57122 L .33224 .57019 L F
.21 0 0 r
.34614 .56683 m .33184 .57122 L .34651 .56591 L F
.462 .161 0 r
.34597 .56713 m .34675 .56492 L .33278 .56936 L F
.459 0 0 r
.34598 .56718 m .34614 .56683 L .3467 .56644 L F
.462 .161 0 r
.34661 .56702 m .33244 .56942 L .33179 .57116 L F
.246 0 0 r
.33862 .56751 m .33237 .56962 L .33248 .56913 L F
.238 0 0 r
.34438 .56567 m .33862 .56751 L .34228 .56607 L F
.458 0 0 r
.34685 .56453 m .34679 .56519 L .34667 .56525 L F
.462 .161 0 r
.34661 .56702 m .34683 .56469 L .34597 .56713 L F
.552 .349 0 r
.34121 .56643 m .3325 .56897 L .33248 .56913 L F
.34279 .5659 m .3325 .56897 L .34121 .56643 L F
.34729 .56454 m .34684 .56468 L .34683 .56469 L F
.34684 .56468 m .3325 .56897 L .34683 .56469 L F
.3325 .56897 m .30101 .5784 L .33248 .56913 L F
.246 0 0 r
.33248 .56913 m .33228 .57 L .33248 .56913 L F
.272 0 0 r
.33279 .56635 m .33278 .56718 L .33277 .56636 L F
.552 .349 0 r
.33402 .56594 m .33277 .56636 L .3326 .56835 L F
.33244 .56942 m .30779 .57684 L .301 .57975 L F
.30779 .57684 m .30101 .57888 L .30101 .57896 L F
.30779 .57684 m .30101 .57896 L .301 .57975 L F
.33251 .56891 m .30102 .5782 L .3325 .56897 L F
.462 .161 0 r
.33179 .57116 m .33244 .56942 L .301 .57975 L F
.461 0 0 r
.34575 .56769 m .34488 .56846 L .3454 .56797 L F
.35294 .56203 m .34571 .5678 L .34575 .56769 L F
.34571 .5678 m .34488 .56846 L .34575 .56769 L F
.462 .161 0 r
.34593 .56722 m .32242 .57377 L .31266 .57697 L F
.34661 .56702 m .34594 .56721 L .34593 .56722 L F
.34594 .56721 m .32242 .57377 L .34593 .56722 L F
.32242 .57377 m .31175 .57675 L .31266 .57697 L F
.31266 .57697 m .31175 .57675 L .30079 .58045 L F
.3316 .57159 m .30079 .58045 L .30062 .58103 L F
.33168 .5714 m .30079 .58045 L .3316 .57159 L F
.29698 .5823 m .28239 .58679 L .28649 .58574 L F
.28649 .58574 m .28239 .58679 L .28229 .58712 L F
.552 .349 0 r
.3326 .56835 m .3328 .56607 L .30103 .57652 L F
.474 .343 .506 r
.30098 .57605 m .30102 .57968 L .30083 .58034 L F
.462 .161 0 r
.31175 .57675 m .301 .57975 L .30083 .58034 L F
.31175 .57675 m .30083 .58034 L .30079 .58045 L F
.30079 .58045 m .30083 .58034 L .29773 .58135 L F
.17 0 .143 r
.2993 .58323 m .28462 .58635 L .3006 .58111 L F
.29742 .58385 m .28462 .58635 L .2993 .58323 L F
.29715 .58394 m .28097 .58924 L .28229 .58712 L F
.394 .852 0 r
.24374 .60165 m .24353 .60172 L .24942 .59974 L F
.24374 .60165 m .24942 .59974 L .24943 .59973 L F
.24939 .59975 m .24296 .60191 L .24761 .60009 L F
.24939 .59975 m .24761 .60009 L .24816 .5999 L F
.197 0 0 r
.24387 .60148 m .23816 .60343 L .23813 .60353 L F
.24768 .6001 m .23817 .60341 L .24387 .60148 L F
.23817 .60341 m .23816 .60343 L .24387 .60148 L F
.095 0 0 r
.2426 .60202 m .23817 .60341 L .24768 .6001 L F
.394 .852 0 r
.24296 .60191 m .23813 .60353 L .24019 .60278 L F
.24304 .60188 m .24019 .60278 L .24802 .59992 L F
.24296 .60191 m .24019 .60278 L .24304 .60188 L F
.23813 .60353 m .23686 .60395 L .23814 .60349 L F
.23813 .60353 m .23814 .60349 L .24802 .59992 L F
.197 0 0 r
.23817 .60341 m .23493 .60454 L .23816 .60343 L F
.394 .852 0 r
.23962 .60296 m .23937 .60303 L .24802 .59992 L F
.276 0 0 r
.24212 .60188 m .24858 .59995 L .24823 .59988 L F
.24212 .60188 m .24823 .59988 L .24787 .59982 L F
.634 .845 0 r
.27789 .5894 m .27824 .58958 L .24787 .59982 L F
.203 0 0 r
.24359 .60097 m .23994 .60231 L .2399 .60254 L F
.634 .845 0 r
.24776 .59977 m .24787 .59982 L .23649 .60365 L F
.27789 .5894 m .24787 .59982 L .24776 .59977 L F
.327 .384 .933 r
.29144 .58189 m .27521 .58722 L .27761 .58926 L F
.29171 .5818 m .27761 .58926 L .27995 .58849 L F
.655 .725 0 r
.29359 .58118 m .28461 .58413 L .29052 .58161 L F
.473 .343 .51 r
.2815 .57736 m .28256 .58151 L .28208 .57895 L F
.304 .248 .701 r
.29869 .5762 m .28256 .58151 L .2815 .57736 L F
.32 .31 .814 r
.29091 .57663 m .27546 .58656 L .29318 .58074 L F
.457 .154 0 r
.32116 .55454 m .32116 .55454 L .33574 .54941 L F
.33509 .55178 m .33507 .55179 L .33566 .54952 L F
.55 .346 0 r
.27088 .57493 m .27088 .57491 L .28926 .56824 L F
.474 .343 .506 r
.28925 .56836 m .28926 .56794 L .28946 .56603 L F
.623 .547 0 r
.28875 .57609 m .29091 .57663 L .27252 .58269 L F
.2905 .57551 m .29091 .57663 L .28875 .57609 L F
.594 .46 0 r
.28939 .57111 m .27104 .57739 L .27096 .57692 L F
.28942 .57132 m .27104 .57739 L .28939 .57111 L F
.32151 .56009 m .32135 .56015 L .3215 .56009 L F
.32131 .56017 m .30406 .56647 L .32131 .56016 L F
.312 0 0 r
.3337 .55547 m .34014 .55157 L .34333 .55108 L F
.644 .63 0 r
.34504 .55369 m .34471 .5531 L .33536 .55471 L F
.34504 .55369 m .33536 .55471 L .33457 .55507 L F
.272 0 0 r
.3352 .5549 m .33539 .55538 L .33553 .55482 L F
.288 0 0 r
.3408 .55496 m .34279 .55406 L .33489 .55968 L F
.3408 .55496 m .33489 .55968 L .33498 .55945 L F
.298 0 0 r
.3312 .55911 m .33095 .55864 L .33551 .558 L F
.33095 .55864 m .33215 .55819 L .33551 .558 L F
.288 0 0 r
.33551 .558 m .3408 .55496 L .33498 .55945 L F
.644 .63 0 r
.33776 .55635 m .33447 .55733 L .33579 .55724 L F
.298 0 0 r
.33551 .558 m .33215 .55819 L .3408 .55496 L F
.33115 .55912 m .33093 .55865 L .33093 .55865 L F
.33115 .55912 m .33093 .55865 L .33115 .55912 L F
.623 .547 0 r
.33385 .56081 m .33141 .55906 L .33217 .56122 L F
.33141 .55906 m .3312 .55911 L .33217 .56122 L F
.644 .63 0 r
.3351 .55709 m .33071 .55828 L .33076 .55836 L F
.279 0 0 r
.34649 .55741 m .3458 .5578 L .34484 .55817 L F
.623 .547 0 r
.34659 .55767 m .33675 .55839 L .33385 .56081 L F
.338 .5602 m .33219 .56191 L .338 .5602 L F
.596 .461 0 r
.33238 .56246 m .33236 .56237 L .33233 .56237 L F
.33238 .56246 m .33233 .56237 L .33234 .56245 L F
.33238 .56246 m .33268 .56236 L .33236 .56237 L F
.33268 .56236 m .33265 .56227 L .33236 .56237 L F
.294 0 0 r
.34301 .559 m .33261 .56374 L .33894 .56061 L F
.287 0 0 r
.33894 .56061 m .33261 .56374 L .33238 .5627 L F
.596 .461 0 r
.34698 .55969 m .33247 .56246 L .3328 .56382 L F
.33247 .56246 m .33225 .5625 L .3328 .56382 L F
.287 0 0 r
.34693 .55953 m .34252 .55964 L .34603 .55816 L F
.456 0 0 r
.34693 .55953 m .3466 .55792 L .34703 .55917 L F
.596 .461 0 r
.34663 .5579 m .34659 .55767 L .33881 .56122 L F
.456 0 0 r
.3466 .55792 m .34653 .55759 L .34656 .55768 L F
.3466 .55792 m .34656 .55768 L .34703 .55917 L F
.596 .461 0 r
.33881 .56122 m .34656 .55769 L .33268 .56236 L F
.456 0 0 r
.34653 .55759 m .34649 .55741 L .34703 .55917 L F
.596 .461 0 r
.34656 .55769 m .34659 .55767 L .34656 .55768 L F
.34656 .55769 m .34656 .55768 L .33268 .56236 L F
.287 0 0 r
.34693 .55953 m .34603 .55816 L .3466 .55792 L F
.596 .461 0 r
.34698 .55969 m .34663 .5579 L .33881 .56122 L F
.623 .547 0 r
.34659 .55767 m .34653 .55752 L .34603 .55771 L F
.34659 .55767 m .29905 .56938 L .29942 .57039 L F
.287 0 0 r
.3466 .55792 m .3458 .5578 L .34653 .55759 L F
.34603 .55816 m .3458 .5578 L .3466 .55792 L F
.596 .461 0 r
.3327 .56242 m .33268 .56236 L .33225 .5625 L F
.34698 .55969 m .33268 .56236 L .3327 .56242 L F
.287 0 0 r
.33894 .56061 m .33238 .5627 L .33226 .56214 L F
.33894 .56061 m .33226 .56214 L .33506 .5612 L F
.623 .547 0 r
.338 .5602 m .33333 .56125 L .33272 .56176 L F
.34111 .55915 m .33333 .56125 L .338 .5602 L F
.287 0 0 r
.34358 .55832 m .33894 .56061 L .33506 .5612 L F
.623 .547 0 r
.33651 .55887 m .33744 .56129 L .33703 .56142 L F
.307 0 0 r
.33577 .55921 m .34341 .55409 L .34245 .55558 L F
.623 .547 0 r
.33644 .55854 m .33655 .55886 L .33651 .55887 L F
.33655 .55886 m .33744 .56129 L .33651 .55887 L F
.278 0 0 r
.34341 .55409 m .34341 .55409 L .33577 .55921 L F
.34341 .55409 m .33577 .55921 L .33577 .55921 L F
.3358 .55918 m .34341 .55409 L .33577 .55921 L F
.307 0 0 r
.3358 .55918 m .34279 .55406 L .34341 .55409 L F
.33489 .55968 m .34279 .55406 L .3358 .55918 L F
.29 0 0 r
.33649 .55874 m .32361 .5628 L .33653 .55887 L F
.33637 .55837 m .33637 .55837 L .33649 .55874 L F
.33637 .55837 m .32361 .5628 L .33649 .55874 L F
.623 .547 0 r
.33219 .56191 m .29981 .57145 L .33219 .56191 L F
.33272 .56176 m .33208 .56159 L .33219 .56191 L F
.33333 .56125 m .33208 .56159 L .33272 .56176 L F
.33219 .56191 m .29942 .57039 L .29981 .57145 L F
.33208 .56159 m .29942 .57039 L .33219 .56191 L F
.33219 .56191 m .33206 .56195 L .33233 .56237 L F
.279 0 0 r
.33281 .5651 m .33277 .56512 L .33261 .56374 L F
.596 .461 0 r
.33284 .56399 m .30041 .57323 L .30052 .5738 L F
.3328 .56382 m .30041 .57323 L .33284 .56399 L F
.3328 .56382 m .33234 .56272 L .33252 .5639 L F
.33234 .56272 m .33225 .5625 L .33229 .56273 L F
.33234 .56272 m .33229 .56273 L .33252 .5639 L F
.33252 .5639 m .33225 .5625 L .30041 .57323 L F
.30041 .57323 m .33225 .5625 L .30035 .57292 L F
.33225 .5625 m .33223 .56241 L .30035 .57292 L F
.623 .547 0 r
.33223 .56241 m .29981 .57145 L .30035 .57292 L F
.33206 .56195 m .29981 .57145 L .33223 .56241 L F
.32256 .56406 m .32315 .566 L .323 .56605 L F
.32231 .56416 m .323 .56605 L .29091 .57663 L F
.32256 .56406 m .323 .56605 L .32231 .56416 L F
.28687 .57671 m .27252 .58269 L .27229 .58206 L F
.29616 .57252 m .28133 .57689 L .28568 .57598 L F
.28568 .57598 m .28133 .57689 L .2815 .57736 L F
.28133 .57689 m .28109 .57626 L .26756 .58073 L F
.303 .247 .7 r
.28942 .57132 m .27445 .58081 L .2905 .57551 L F
.623 .547 0 r
.29046 .5754 m .28875 .57609 L .28687 .57671 L F
.28875 .57609 m .27252 .58269 L .28687 .57671 L F
.303 .247 .7 r
.2905 .57551 m .27229 .58227 L .29068 .57621 L F
.28754 .57194 m .27445 .58081 L .28942 .57132 L F
.623 .547 0 r
.27417 .58089 m .24962 .58691 L .25054 .58895 L F
.303 .247 .7 r
.28754 .57194 m .27104 .57739 L .27211 .58158 L F
.28754 .57194 m .27211 .58158 L .27445 .58081 L F
.291 0 0 r
.23756 .59332 m .22796 .59347 L .23655 .59346 L F
.29 0 0 r
.23005 .59304 m .22796 .59347 L .23756 .59332 L F
.623 .547 0 r
.24334 .5925 m .24329 .59253 L .24087 .59285 L F
.23891 .59414 m .23846 .59386 L .24087 .59285 L F
.291 0 0 r
.23659 .59346 m .22751 .59386 L .2292 .5945 L F
.594 .46 0 r
.22723 .59391 m .22684 .59405 L .22701 .59395 L F
.23547 .5893 m .22684 .59405 L .2296 .59051 L F
.293 0 0 r
.2292 .5945 m .22649 .59478 L .22652 .59505 L F
.29 0 0 r
.23655 .59346 m .22752 .59386 L .23659 .59346 L F
.22752 .59386 m .22751 .59386 L .23659 .59346 L F
.23005 .59304 m .23756 .59332 L .23735 .59319 L F
.23601 .59237 m .23005 .59304 L .23735 .59319 L F
.643 .63 0 r
.22941 .60146 m .22922 .60152 L .22916 .60141 L F
.22934 .60135 m .22916 .60141 L .22799 .59946 L F
.22941 .60146 m .22916 .60141 L .22934 .60135 L F
.44 0 0 r
.19061 .6111 m .2294 .60144 L .22918 .60119 L F
.2294 .60144 m .22942 .60144 L .22934 .60135 L F
.2294 .60144 m .22934 .60135 L .22918 .60119 L F
.643 .63 0 r
.22934 .60135 m .22934 .60135 L .22799 .59946 L F
.22934 .60135 m .22799 .59946 L .22799 .59946 L F
.308 0 0 r
.22942 .60144 m .24328 .59687 L .23676 .59887 L F
.22942 .60144 m .23676 .59887 L .22934 .60135 L F
.22942 .60144 m .23211 .60074 L .24328 .59687 L F
.655 .725 0 r
.24356 .59716 m .23326 .60291 L .22982 .60183 L F
.24905 .59529 m .24414 .59766 L .24356 .59716 L F
.24414 .59766 m .23326 .60291 L .24356 .59716 L F
.308 0 0 r
.23211 .60074 m .24348 .59708 L .24328 .59687 L F
.438 0 0 r
.24328 .59687 m .24348 .59708 L .24327 .5969 L F
.643 .63 0 r
.23238 .60038 m .24327 .5969 L .22922 .60152 L F
.243 .59652 m .24311 .59667 L .23238 .60038 L F
.308 0 0 r
.23676 .59887 m .24328 .59687 L .24311 .59667 L F
.643 .63 0 r
.24311 .59667 m .24327 .5969 L .23238 .60038 L F
.308 0 0 r
.23676 .59887 m .24311 .59667 L .24305 .59661 L F
.655 .725 0 r
.2434 .59702 m .22982 .60183 L .2296 .60163 L F
.27463 .58659 m .24356 .59716 L .2434 .59702 L F
.24356 .59716 m .22982 .60183 L .2434 .59702 L F
.438 0 0 r
.24305 .5967 m .24305 .59661 L .24311 .59667 L F
.308 0 0 r
.24348 .59708 m .24401 .59766 L .24348 .59708 L F
.655 .725 0 r
.24327 .5969 m .22939 .60169 L .23995 .598 L F
.27463 .58659 m .2434 .59702 L .24327 .5969 L F
.2434 .59702 m .22939 .60169 L .24327 .5969 L F
.438 0 0 r
.24325 .59688 m .24311 .59667 L .24326 .59688 L F
.308 0 0 r
.23211 .60074 m .24401 .59766 L .24348 .59708 L F
.309 0 0 r
.23977 .60099 m .24548 .59878 L .24139 .60018 L F
.23607 .60201 m .23977 .60099 L .24139 .60018 L F
.307 0 0 r
.23423 .60285 m .23607 .60201 L .23196 .60362 L F
.655 .725 0 r
.2344 .60258 m .24569 .59896 L .23131 .60368 L F
.24536 .59869 m .24548 .59878 L .2344 .60258 L F
.24548 .59878 m .24569 .59896 L .2344 .60258 L F
.26814 .58915 m .23326 .60291 L .24905 .59529 L F
.2344 .60258 m .23203 .6034 L .27463 .58659 L F
.309 0 0 r
.2314 .6033 m .23607 .60201 L .24491 .59843 L F
.23607 .60201 m .24139 .60018 L .24491 .59843 L F
.634 .845 0 r
.23172 .60354 m .23342 .60471 L .23131 .60368 L F
.23175 .60353 m .23182 .60358 L .23172 .60354 L F
.23182 .60358 m .23342 .60471 L .23172 .60354 L F
.434 0 0 r
.23457 .60469 m .23489 .60454 L .23393 .60443 L F
.203 0 0 r
.23994 .60231 m .23677 .60348 L .2399 .60254 L F
.634 .845 0 r
.24776 .59977 m .23342 .60471 L .2473 .5996 L F
.43 0 0 r
.24809 .5999 m .24787 .59982 L .24823 .59988 L F
.276 0 0 r
.24212 .60188 m .24787 .59982 L .24357 .60127 L F
.258 0 0 r
.23796 .60325 m .24212 .60188 L .23904 .60279 L F
.634 .845 0 r
.23649 .60365 m .24804 .59988 L .23342 .60471 L F
.24804 .59988 m .27875 .58984 L .24809 .5999 L F
.24804 .59988 m .24809 .5999 L .23342 .60471 L F
.43 0 0 r
.24827 .59997 m .24823 .59988 L .24858 .59995 L F
.276 0 0 r
.23904 .60279 m .24212 .60188 L .24357 .60127 L F
.634 .845 0 r
.27824 .58958 m .27875 .58984 L .23649 .60365 L F
.394 .852 0 r
.24816 .5999 m .24761 .60009 L .24802 .59992 L F
.43 0 0 r
.24677 .60006 m .24809 .5999 L .24827 .59997 L F
.24809 .5999 m .24823 .59988 L .24827 .59997 L F
.634 .845 0 r
.23402 .60449 m .23342 .60471 L .23331 .60464 L F
.23402 .60449 m .23331 .60464 L .23391 .60444 L F
.434 0 0 r
.19518 .62216 m .23457 .60469 L .23365 .6044 L F
.23457 .60469 m .23393 .60443 L .23365 .6044 L F
.436 0 0 r
.19061 .6111 m .23207 .6038 L .2314 .6033 L F
.308 0 0 r
.23048 .60256 m .24401 .59766 L .23211 .60074 L F
.437 0 0 r
.19226 .61595 m .23223 .60378 L .23223 .60378 L F
.439 0 0 r
.19518 .62216 m .23223 .60378 L .19226 .61595 L F
.446 0 0 r
.19226 .61595 m .23223 .60378 L .19061 .6111 L F
.309 0 0 r
.2314 .6033 m .24491 .59843 L .23048 .60256 L F
.438 0 0 r
.19061 .6111 m .2314 .6033 L .23048 .60256 L F
.31 0 0 r
.23048 .60256 m .24489 .59844 L .24401 .59766 L F
.24489 .59844 m .24491 .59843 L .24401 .59766 L F
.655 .725 0 r
.23326 .60291 m .23131 .60368 L .2312 .60357 L F
.436 0 0 r
.23207 .6038 m .23163 .60343 L .2314 .6033 L F
.307 0 0 r
.23163 .60343 m .23607 .60201 L .2314 .6033 L F
.438 0 0 r
.24317 .59692 m .24401 .59766 L .20764 .61413 L F
.24325 .59688 m .24401 .59766 L .24317 .59692 L F
.20764 .61413 m .24305 .5967 L .24325 .59688 L F
.24305 .5967 m .24311 .59667 L .24325 .59688 L F
.308 0 0 r
.24401 .59766 m .24401 .59766 L .24348 .59708 L F
.438 0 0 r
.20764 .61413 m .24299 .59665 L .24305 .5967 L F
.24299 .59665 m .24305 .59661 L .24305 .5967 L F
.24326 .59688 m .24311 .59667 L .24328 .59687 L F
.643 .63 0 r
.22756 .59868 m .22758 .59871 L .22753 .59869 L F
.23238 .60038 m .22938 .60141 L .22753 .59869 L F
.22941 .60146 m .22799 .59946 L .22753 .59869 L F
.443 0 0 r
.22836 .60007 m .22756 .59868 L .19061 .6111 L F
.643 .63 0 r
.2318 .59768 m .23238 .60038 L .22758 .59871 L F
.24205 .59517 m .23654 .59887 L .2318 .59768 L F
.23654 .59887 m .23238 .60038 L .2318 .59768 L F
.24294 .59655 m .23654 .59887 L .24205 .59517 L F
.23175 .59766 m .22758 .59871 L .22756 .59868 L F
.623 .547 0 r
.24329 .59253 m .24101 .59337 L .24085 .59287 L F
.24101 .59337 m .24021 .59367 L .24082 .5929 L F
.24101 .59337 m .24082 .5929 L .24085 .59287 L F
.643 .63 0 r
.24203 .59516 m .2318 .59768 L .23175 .59766 L F
.24204 .59517 m .2318 .59768 L .24203 .59516 L F
.302 0 0 r
.22809 .59815 m .23175 .59766 L .22905 .59788 L F
.23175 .59766 m .23145 .59759 L .22905 .59788 L F
.22905 .59788 m .23145 .59759 L .23097 .59747 L F
.443 0 0 r
.22756 .59868 m .22741 .5984 L .22744 .59849 L F
.302 0 0 r
.22756 .59868 m .22809 .59815 L .22741 .5984 L F
.22814 .59854 m .22809 .59815 L .22756 .59868 L F
.22814 .59854 m .23175 .59766 L .22809 .59815 L F
.643 .63 0 r
.23195 .59743 m .22753 .59869 L .22742 .5985 L F
.623 .547 0 r
.23688 .59291 m .22878 .5977 L .22617 .59513 L F
.22878 .5977 m .22783 .598 L .22617 .59513 L F
.22794 .59819 m .22739 .59835 L .22617 .59513 L F
.22744 .59849 m .22716 .59781 L .22617 .59513 L F
.3 0 0 r
.23009 .59727 m .23509 .59636 L .23842 .5946 L F
.287 0 0 r
.23706 .59355 m .23722 .59409 L .23716 .59411 L F
.596 .461 0 r
.23726 .59407 m .23698 .59382 L .23705 .59414 L F
.623 .547 0 r
.24658 .59041 m .23687 .59362 L .24551 .59085 L F
.287 0 0 r
.23706 .59355 m .24803 .58981 L .24338 .59216 L F
.2369 .59361 m .23706 .59355 L .23716 .59411 L F
.2369 .59361 m .23716 .59411 L .23705 .59414 L F
.623 .547 0 r
.23725 .59313 m .22742 .5985 L .23688 .59291 L F
.643 .63 0 r
.24191 .59508 m .23005 .59808 L .23195 .59743 L F
.24197 .59518 m .23005 .59808 L .24191 .59508 L F
.299 0 0 r
.22905 .59788 m .23097 .59747 L .23009 .59727 L F
.596 .461 0 r
.25068 .58981 m .25068 .58981 L .25157 .59279 L F
.25068 .58981 m .25157 .59279 L .25157 .5928 L F
.25068 .58981 m .25055 .58984 L .25157 .5928 L F
.643 .63 0 r
.22872 .59807 m .24156 .5951 L .22742 .5985 L F
.24156 .5951 m .25637 .59167 L .24159 .59516 L F
.24156 .5951 m .24159 .59516 L .22742 .5985 L F
.277 0 0 r
.23939 .58895 m .23939 .58896 L .23967 .58894 L F
.23958 .58832 m .23509 .58887 L .23966 .58894 L F
.23509 .58887 m .23565 .58918 L .23966 .58894 L F
.23958 .58832 m .23958 .58832 L .23967 .58894 L F
.23958 .58832 m .23966 .58894 L .23967 .58894 L F
.594 .46 0 r
.23011 .58985 m .22617 .5949 L .22591 .59384 L F
.23011 .58985 m .22591 .59384 L .22565 .59133 L F
.23773 .59035 m .2276 .59379 L .23567 .58919 L F
.2276 .59379 m .22784 .59357 L .23567 .58919 L F
.22723 .59391 m .22701 .59395 L .23567 .58919 L F
.272 0 0 r
.23967 .58894 m .23575 .58924 L .22565 .59133 L F
.594 .46 0 r
.22565 .59133 m .22591 .59384 L .22546 .59139 L F
.278 0 0 r
.2395 .58899 m .22565 .59133 L .22582 .59341 L F
.23967 .58894 m .2395 .58897 L .2395 .58899 L F
.2395 .58897 m .22565 .59133 L .2395 .58899 L F
.249 0 0 r
.23956 .58472 m .23963 .58492 L .23968 .58468 L F
.272 0 0 r
.22838 .58981 m .22565 .59132 L .22565 .59133 L F
.55 .346 0 r
.23993 .5834 m .22567 .59131 L .23981 .58344 L F
.23993 .5834 m .22567 .59131 L .23993 .5834 L F
.23968 .58351 m .23863 .5841 L .23969 .58348 L F
.23863 .5841 m .23028 .58872 L .23851 .58414 L F
.23863 .5841 m .23851 .58414 L .23969 .58348 L F
.22597 .58822 m .22551 .58982 L .22556 .58817 L F
.23028 .58872 m .22578 .58976 L .22597 .58822 L F
.22578 .58976 m .22551 .58982 L .22597 .58822 L F
.23553 .58541 m .228 .58845 L .22597 .58822 L F
.22599 .58806 m .22597 .58822 L .2256 .58817 L F
.23553 .58541 m .22597 .58822 L .22599 .58806 L F
.453 0 0 r
.22594 .58817 m .22596 .58816 L .22599 .58806 L F
.226 .58802 m .22599 .58806 L .22602 .58796 L F
.22594 .58817 m .22599 .58806 L .226 .58802 L F
.18768 .59956 m .22594 .58817 L .22601 .58794 L F
.22611 .58711 m .22601 .58794 L .22628 .58705 L F
.18768 .59956 m .22601 .58794 L .22611 .58711 L F
.55 .346 0 r
.22567 .59131 m .22565 .59132 L .23981 .58344 L F
.22565 .59132 m .22546 .59139 L .22566 .59128 L F
.22565 .59132 m .22566 .59128 L .23981 .58344 L F
.272 0 0 r
.32119 .55976 m .33098 .55762 L .32368 .55839 L F
.656 .724 0 r
.32875 .55553 m .31139 .56083 L .32875 .55553 L F
.55 .346 0 r
.31126 .56046 m .32104 .55823 L .3192 .55948 L F
.32104 .55823 m .32389 .55759 L .32109 .55872 L F
.32104 .55823 m .32109 .55872 L .3192 .55948 L F
.32389 .55759 m .32417 .55779 L .3211 .55883 L F
.32109 .55872 m .3211 .55883 L .3192 .55948 L F
.32389 .55759 m .3211 .55883 L .32109 .55872 L F
.441 0 0 r
.32119 .55976 m .32117 .55963 L .32118 .55971 L F
.264 0 0 r
.32467 .55815 m .3302 .55736 L .32396 .55764 L F
.279 0 0 r
.32467 .55815 m .33098 .55762 L .3302 .55736 L F
.32368 .55839 m .33098 .55762 L .32467 .55815 L F
.272 0 0 r
.32119 .55976 m .32368 .55839 L .32117 .55963 L F
.264 0 0 r
.3302 .55736 m .33295 .55679 L .32382 .55754 L F
.3302 .55736 m .32382 .55754 L .32396 .55764 L F
.594 .46 0 r
.33579 .55515 m .33598 .55616 L .33586 .55619 L F
.33561 .55525 m .33586 .55619 L .33295 .55679 L F
.33579 .55515 m .33586 .55619 L .33561 .55525 L F
.29 0 0 r
.32331 .56287 m .323 .56299 L .33637 .55837 L F
.323 .56299 m .32361 .5628 L .33637 .55837 L F
.594 .46 0 r
.33591 .55618 m .3364 .55853 L .33295 .55679 L F
.623 .547 0 r
.33635 .55857 m .33077 .56062 L .32276 .56306 L F
.33635 .55857 m .33077 .56062 L .33635 .55857 L F
.33641 .55855 m .33077 .56062 L .33641 .55855 L F
.299 0 0 r
.23097 .59747 m .23509 .59636 L .23009 .59727 L F
.3 0 0 r
.23509 .59636 m .24143 .59421 L .24116 .59372 L F
.277 0 0 r
.24803 .58981 m .24939 .58925 L .24266 .59342 L F
.296 0 0 r
.24266 .59342 m .24939 .58925 L .24943 .58993 L F
.623 .547 0 r
.25289 .58916 m .2727 .58358 L .24116 .59372 L F
.24107 .5935 m .24116 .59372 L .23554 .59552 L F
.25289 .58916 m .24116 .59372 L .24107 .5935 L F
.24106 .59348 m .22742 .5985 L .22947 .59764 L F
.24405 .5924 m .24107 .5935 L .24106 .59348 L F
.24107 .5935 m .22742 .5985 L .24106 .59348 L F
.24405 .5924 m .24106 .59348 L .24334 .5925 L F
.24106 .59348 m .22947 .59764 L .24101 .59337 L F
.24106 .59348 m .24101 .59337 L .24334 .5925 L F
.594 .46 0 r
.27124 .57848 m .27126 .57858 L .23988 .58998 L F
.23987 .58997 m .23988 .58998 L .2367 .59113 L F
.27124 .57848 m .23988 .58998 L .23987 .58997 L F
.3 0 0 r
.23509 .59636 m .24116 .59372 L .23842 .5946 L F
.643 .63 0 r
.24125 .59394 m .24168 .5946 L .22872 .59807 L F
.623 .547 0 r
.23554 .59552 m .24108 .59374 L .22742 .5985 L F
.24108 .59374 m .2727 .58358 L .24116 .59397 L F
.24108 .59374 m .24116 .59397 L .22742 .5985 L F
.594 .46 0 r
.27124 .57848 m .2367 .59113 L .23658 .59117 L F
.289 0 0 r
.23601 .59237 m .2399 .59022 L .23005 .59304 L F
.2399 .59022 m .2399 .59022 L .23005 .59304 L F
.296 0 0 r
.24943 .58993 m .24939 .58925 L .2505 .58933 L F
.623 .547 0 r
.27152 .57998 m .2445 .59133 L .24044 .59213 L F
.24012 .59108 m .24044 .59213 L .23294 .59362 L F
.24017 .59107 m .24044 .59213 L .24012 .59108 L F
.27152 .57998 m .24017 .59107 L .24456 .58889 L F
.24017 .59107 m .23294 .59362 L .24005 .59072 L F
.24017 .59107 m .24005 .59072 L .24456 .58889 L F
.289 0 0 r
.24018 .59191 m .24 .59075 L .23601 .59237 L F
.24005 .59072 m .23991 .59022 L .23601 .59237 L F
.448 0 0 r
.23994 .59041 m .23991 .59022 L .24005 .59072 L F
.293 0 0 r
.22649 .59478 m .22613 .59492 L .22619 .59512 L F
.22652 .59505 m .22619 .59512 L .22673 .59689 L F
.22649 .59478 m .22619 .59512 L .22652 .59505 L F
.291 0 0 r
.22751 .59386 m .22719 .59415 L .2292 .5945 L F
.594 .46 0 r
.22617 .5949 m .2261 .59493 L .22591 .59384 L F
.291 0 0 r
.22649 .59478 m .22593 .59394 L .2261 .59482 L F
.2292 .5945 m .22719 .59415 L .22649 .59478 L F
.594 .46 0 r
.22761 .59379 m .22611 .59498 L .22684 .59405 L F
.22638 .59488 m .22611 .59498 L .22761 .59379 L F
.291 0 0 r
.22719 .59415 m .22593 .59394 L .22649 .59478 L F
.594 .46 0 r
.23324 .59237 m .23336 .59235 L .22638 .59488 L F
.22638 .59488 m .22638 .59488 L .22611 .59498 L F
.23324 .59237 m .22638 .59488 L .22638 .59488 L F
.446 0 0 r
.22673 .59689 m .22619 .59512 L .19061 .6111 L F
.594 .46 0 r
.22613 .59492 m .22611 .59498 L .2261 .59493 L F
.22617 .5949 m .22613 .59495 L .22613 .59492 L F
.22613 .59495 m .22611 .59498 L .22613 .59492 L F
.446 0 0 r
.22614 .59497 m .2261 .59482 L .22608 .59483 L F
.22619 .59512 m .22613 .59492 L .22614 .59497 L F
.22613 .59492 m .2261 .59482 L .22614 .59497 L F
.623 .547 0 r
.22614 .59497 m .22614 .59497 L .22611 .59498 L F
.446 0 0 r
.22619 .59512 m .22608 .59483 L .19061 .6111 L F
.623 .547 0 r
.24004 .59038 m .23294 .59362 L .22614 .59497 L F
.24456 .58889 m .22614 .59497 L .22614 .59497 L F
.594 .46 0 r
.23996 .58992 m .23336 .59235 L .23324 .59237 L F
.27124 .57848 m .23996 .58993 L .23996 .58992 L F
.23996 .58993 m .23336 .59235 L .23996 .58992 L F
.25194 .58553 m .22638 .59488 L .22761 .59379 L F
.289 0 0 r
.23561 .59145 m .23612 .59103 L .23005 .59304 L F
.2399 .59022 m .23991 .59022 L .2399 .59022 L F
.473 .343 .51 r
.27142 .57942 m .27191 .58104 L .27125 .57853 L F
.27191 .58104 m .27207 .58146 L .27084 .57697 L F
.318 0 0 r
.3323 .5556 m .33948 .55123 L .334 .5548 L F
.33948 .55123 m .33941 .55134 L .334 .5548 L F
.298 0 0 r
.334 .5548 m .33902 .55205 L .3337 .55547 L F
.33902 .55205 m .34014 .55157 L .3337 .55547 L F
.318 0 0 r
.334 .5548 m .33941 .55134 L .33902 .55205 L F
.304 0 0 r
.32957 .55594 m .32921 .55559 L .33607 .55268 L F
.55 .346 0 r
.33574 .55163 m .33574 .55478 L .33553 .55482 L F
.167 0 0 r
.32122 .55429 m .32666 .55233 L .32129 .55415 L F
.188 0 0 r
.32312 .55348 m .33575 .54939 L .32133 .55418 L F
.33575 .54939 m .33644 .54916 L .33574 .54939 L F
.33575 .54939 m .33574 .54939 L .32133 .55418 L F
.457 .154 0 r
.33627 .54951 m .33561 .54972 L .33566 .54952 L F
.194 0 0 r
.33568 .54951 m .33562 .54983 L .33573 .5495 L F
.457 .154 0 r
.32123 .55425 m .28971 .5656 L .28998 .56472 L F
.32123 .55425 m .28971 .5656 L .32123 .55425 L F
.32121 .55452 m .28971 .5656 L .32125 .55425 L F
.474 .343 .506 r
.28946 .56603 m .28336 .56809 L .29023 .56387 L F
.28929 .57059 m .28923 .57028 L .28946 .56603 L F
.28923 .57028 m .28925 .56836 L .28946 .56603 L F
.55 .346 0 r
.3032 .56337 m .3192 .55948 L .28924 .56968 L F
.271 0 0 r
.23954 .58706 m .23953 .58659 L .2394 .58713 L F
.451 0 0 r
.23953 .58659 m .23954 .58706 L .23951 .58674 L F
.55 .346 0 r
.27088 .57502 m .27086 .57594 L .23952 .5866 L F
.23955 .58631 m .23952 .5866 L .22565 .59133 L F
.27088 .57502 m .23952 .5866 L .23955 .58631 L F
.594 .46 0 r
.24102 .58624 m .2369 .58851 L .23509 .58887 L F
.451 0 0 r
.23954 .58706 m .23954 .58711 L .23951 .58675 L F
.637 .843 0 r
.30281 .56019 m .3024 .55997 L .29321 .56302 L F
.188 0 0 r
.32206 .5533 m .32124 .55421 L .29002 .56457 L F
.433 0 0 r
.3213 .55384 m .32124 .55421 L .32146 .55378 L F
.32124 .55421 m .32122 .55429 L .32129 .55415 L F
.32124 .55421 m .32129 .55415 L .32146 .55378 L F
.188 0 0 r
.32212 .55328 m .32133 .55418 L .32124 .55421 L F
.32212 .55328 m .32124 .55421 L .32206 .5533 L F
.457 .154 0 r
.32125 .5542 m .28998 .56472 L .29002 .56457 L F
.33644 .54916 m .32125 .55425 L .32125 .5542 L F
.32125 .55425 m .28998 .56472 L .32125 .5542 L F
.55 .346 0 r
.33529 .55194 m .33553 .55482 L .33514 .55491 L F
.644 .63 0 r
.33384 .55517 m .33393 .55496 L .33351 .55503 L F
.33384 .55517 m .33351 .55503 L .33297 .55529 L F
.304 0 0 r
.32938 .55604 m .32894 .55571 L .32921 .55559 L F
.32938 .55604 m .32921 .55559 L .32957 .55594 L F
.656 .724 0 r
.33254 .55417 m .32854 .55533 L .33093 .55486 L F
.304 0 0 r
.32898 .55536 m .32873 .55545 L .32897 .55535 L F
.656 .724 0 r
.32854 .55533 m .3287 .55549 L .33093 .55486 L F
.644 .63 0 r
.32938 .55604 m .32904 .55581 L .32922 .55606 L F
.304 0 0 r
.32922 .55606 m .32894 .55571 L .32938 .55604 L F
.656 .724 0 r
.33093 .55486 m .3287 .55549 L .32875 .55553 L F
.304 0 0 r
.32938 .55604 m .3294 .55603 L .3294 .55603 L F
.55 .346 0 r
.33505 .55188 m .33514 .55491 L .31126 .56046 L F
.251 0 0 r
.33507 .55179 m .33513 .55206 L .33529 .55171 L F
.33513 .55206 m .3353 .55201 L .33529 .55171 L F
.55 .346 0 r
.3353 .55179 m .33529 .55201 L .33505 .55188 L F
.33529 .55201 m .33514 .55491 L .33506 .55208 L F
.33529 .55201 m .33506 .55208 L .33505 .55188 L F
.251 0 0 r
.33513 .55206 m .33532 .55299 L .3353 .55201 L F
.272 0 0 r
.32092 .55778 m .32382 .55754 L .33509 .55463 L F
.32382 .55754 m .33155 .55691 L .33436 .55509 L F
.32382 .55754 m .33436 .55509 L .33509 .55463 L F
.457 .154 0 r
.33644 .54916 m .32121 .55452 L .32125 .55425 L F
.32773 .55223 m .32773 .55223 L .33568 .54943 L F
.194 0 0 r
.32146 .55378 m .32666 .55233 L .33578 .54931 L F
.32666 .55233 m .33576 .54937 L .33578 .54931 L F
.188 0 0 r
.32234 .55303 m .32229 .55305 L .32247 .55286 L F
.32229 .55304 m .29002 .56457 L .29082 .56376 L F
.32207 .5533 m .29002 .56457 L .32229 .55304 L F
.086 0 0 r
.32146 .55378 m .33578 .54931 L .32216 .55303 L F
.449 0 0 r
.33585 .54878 m .33581 .54893 L .33407 .55027 L F
.33498 .54935 m .33499 .54943 L .33405 .55016 L F
.594 .46 0 r
.27126 .57858 m .27152 .57998 L .22611 .59498 L F
.473 .343 .51 r
.27083 .57809 m .27191 .58104 L .27084 .5775 L F
.272 0 0 r
.33155 .55691 m .33295 .55679 L .33511 .55476 L F
.33295 .55679 m .33541 .55659 L .33523 .55547 L F
.33295 .55679 m .33523 .55547 L .33511 .55476 L F
.33155 .55691 m .33511 .55476 L .33509 .55463 L F
.623 .547 0 r
.2904 .57524 m .27229 .58206 L .28991 .57391 L F
.32 .31 .814 r
.28926 .57717 m .27546 .58656 L .29091 .57663 L F
.473 .343 .51 r
.27275 .58332 m .27489 .58695 L .27252 .58269 L F
.643 .63 0 r
.2731 .58399 m .26702 .58781 L .24168 .5946 L F
.27373 .58506 m .26702 .58781 L .2731 .58399 L F
.596 .461 0 r
.25541 .58839 m .25055 .58948 L .25042 .58957 L F
.623 .547 0 r
.25289 .58916 m .2726 .58289 L .2727 .58358 L F
.473 .343 .51 r
.2728 .58345 m .27489 .58695 L .27275 .58332 L F
.623 .547 0 r
.27229 .58206 m .27252 .58269 L .25289 .58916 L F
.473 .343 .51 r
.27454 .58645 m .27489 .58695 L .2728 .58345 L F
.623 .547 0 r
.27252 .58269 m .2726 .58289 L .25289 .58916 L F
.288 0 0 r
.25056 .5893 m .25068 .58928 L .25071 .58938 L F
.25056 .5893 m .25071 .58938 L .25061 .58945 L F
.596 .461 0 r
.2508 .58976 m .25035 .58988 L .2508 .58978 L F
.623 .547 0 r
.27417 .58089 m .25066 .58891 L .25071 .58904 L F
.27229 .58206 m .24405 .5924 L .2516 .58835 L F
.27229 .58206 m .2516 .58835 L .27211 .58158 L F
.473 .343 .51 r
.27283 .58354 m .2728 .58345 L .27188 .58191 L F
.27454 .58645 m .2728 .58345 L .27283 .58354 L F
.32 .31 .814 r
.29068 .57621 m .27229 .58227 L .2748 .58678 L F
.29068 .57621 m .2748 .58678 L .27546 .58656 L F
.655 .725 0 r
.2748 .58678 m .27177 .58778 L .27463 .58659 L F
.27583 .58787 m .27177 .58778 L .2748 .58678 L F
.643 .63 0 r
.27388 .58532 m .26702 .58781 L .27373 .58506 L F
.623 .547 0 r
.27152 .57998 m .24052 .5921 L .24017 .59107 L F
.443 0 0 r
.24125 .59394 m .24116 .59372 L .24143 .59421 L F
.643 .63 0 r
.27283 .58354 m .24168 .5946 L .24125 .59394 L F
.2731 .58399 m .24168 .5946 L .27283 .58354 L F
.473 .343 .51 r
.27465 .58664 m .27489 .58695 L .27454 .58645 L F
.596 .461 0 r
.33279 .56557 m .30075 .57502 L .33279 .56557 L F
.33275 .56558 m .3154 .5707 L .3328 .56606 L F
.33275 .56558 m .30069 .57468 L .30075 .57502 L F
.33274 .56547 m .30069 .57468 L .33275 .56558 L F
.3328 .56607 m .3154 .5707 L .30103 .57652 L F
.3328 .56606 m .3154 .5707 L .3328 .56607 L F
.643 .63 0 r
.29208 .57895 m .29301 .58055 L .27463 .58659 L F
.27404 .58559 m .27463 .58659 L .24327 .5969 L F
.29208 .57895 m .27463 .58659 L .27404 .58559 L F
.434 0 0 r
.24569 .59896 m .24548 .59878 L .24588 .59903 L F
.655 .725 0 r
.27583 .58787 m .24569 .59896 L .24536 .59869 L F
.634 .845 0 r
.27789 .5894 m .24776 .59977 L .2616 .59452 L F
.27789 .5894 m .2616 .59452 L .27761 .58926 L F
.473 .343 .51 r
.27529 .5873 m .27801 .5896 L .27521 .58722 L F
.655 .725 0 r
.27597 .58802 m .24569 .59896 L .27583 .58787 L F
.27583 .58787 m .24536 .59869 L .27177 .58778 L F
.27601 .58807 m .24569 .59896 L .27597 .58802 L F
.634 .845 0 r
.27761 .58926 m .2616 .59452 L .27668 .58878 L F
.473 .343 .51 r
.27636 .58844 m .27801 .5896 L .27529 .5873 L F
.327 .384 .933 r
.29144 .58189 m .27761 .58926 L .29171 .5818 L F
.29359 .58118 m .28022 .58841 L .29598 .58324 L F
.29171 .5818 m .27995 .58849 L .29359 .58118 L F
.394 .852 0 r
.27982 .58973 m .28058 .58965 L .25005 .59966 L F
.473 .343 .51 r
.2796 .59028 m .2808 .58953 L .27826 .58959 L F
.634 .845 0 r
.29235 .58443 m .2846 .58751 L .27789 .5894 L F
.203 0 0 r
.29918 .58336 m .28097 .58924 L .2807 .58953 L F
.2993 .58323 m .28097 .58924 L .29918 .58336 L F
.224 .439 .908 r
.29491 .58413 m .27826 .58959 L .2807 .58953 L F
.634 .845 0 r
.2846 .58751 m .27875 .58984 L .27826 .58959 L F
.2846 .58751 m .27826 .58959 L .27789 .5894 L F
.29598 .58324 m .27875 .58984 L .29235 .58443 L F
.462 .161 0 r
.3208 .57516 m .30045 .58161 L .30027 .58222 L F
.474 .343 .506 r
.29978 .58273 m .3003 .5821 L .30027 .58222 L F
.634 .845 0 r
.31311 .57761 m .29652 .58352 L .29598 .58324 L F
.29652 .58352 m .27875 .58984 L .29598 .58324 L F
.327 .384 .933 r
.27995 .58849 m .28022 .58841 L .29359 .58118 L F
.655 .725 0 r
.27601 .58807 m .27668 .58878 L .24569 .59896 L F
.27463 .58659 m .26814 .58915 L .24905 .59529 L F
.368 0 0 r
.25138 .59826 m .25137 .59826 L .25138 .59825 L F
.25137 .59826 m .25137 .59827 L .25138 .59825 L F
.203 0 0 r
.25117 .59846 m .25053 .59863 L .2472 .59973 L F
.376 0 0 r
.25137 .59827 m .25125 .59839 L .25138 .59814 L F
.25137 .59827 m .25138 .59814 L .25138 .59824 L F
.462 .161 0 r
.25138 .59826 m .25138 .59826 L .25138 .59826 L F
.376 0 0 r
.25138 .59825 m .25137 .59827 L .25138 .59824 L F
.429 0 0 r
.25138 .59826 m .25137 .59826 L .25138 .59826 L F
.634 .845 0 r
.24776 .59977 m .2473 .5996 L .27668 .58878 L F
.394 .852 0 r
.24943 .59973 m .24942 .59974 L .27875 .58984 L F
.634 .845 0 r
.27668 .58878 m .26869 .59173 L .24588 .59903 L F
.27668 .58878 m .24588 .59903 L .24583 .59902 L F
.655 .725 0 r
.24536 .59869 m .24498 .59838 L .27463 .58659 L F
.634 .845 0 r
.27668 .58878 m .24583 .59902 L .25031 .59744 L F
.24583 .59902 m .23212 .60356 L .24574 .59898 L F
.24583 .59902 m .24574 .59898 L .25031 .59744 L F
.309 0 0 r
.24139 .60018 m .24536 .59882 L .24491 .59843 L F
.434 0 0 r
.24537 .59883 m .24491 .59843 L .24548 .59878 L F
.309 0 0 r
.23977 .60099 m .24618 .59922 L .24588 .59903 L F
.634 .845 0 r
.24567 .59896 m .23212 .60356 L .23175 .60353 L F
.25031 .59744 m .24572 .59899 L .24567 .59896 L F
.24572 .59899 m .23212 .60356 L .24567 .59896 L F
.436 0 0 r
.24466 .59854 m .24401 .59766 L .24491 .59843 L F
.655 .725 0 r
.2344 .60258 m .23131 .60368 L .23203 .6034 L F
.634 .845 0 r
.23578 .60384 m .23391 .60444 L .23175 .60353 L F
.307 0 0 r
.23223 .60378 m .23423 .60285 L .23196 .60362 L F
.634 .845 0 r
.23196 .60362 m .2319 .60364 L .23175 .60353 L F
.307 0 0 r
.23223 .60378 m .24618 .59922 L .23977 .60099 L F
.23223 .60378 m .23977 .60099 L .23423 .60285 L F
.436 0 0 r
.23207 .6038 m .23223 .60378 L .23196 .60362 L F
.23207 .6038 m .23196 .60362 L .23175 .60353 L F
.307 0 0 r
.23223 .60378 m .24618 .59922 L .23223 .60378 L F
.436 0 0 r
.20764 .61413 m .24331 .59798 L .24466 .59854 L F
.24331 .59798 m .24401 .59766 L .24466 .59854 L F
.306 0 0 r
.23277 .60409 m .24634 .59932 L .23223 .60378 L F
.436 0 0 r
.19518 .62216 m .23277 .60409 L .23223 .60378 L F
.308 0 0 r
.23223 .60378 m .24634 .59932 L .24618 .59922 L F
.434 0 0 r
.20764 .61413 m .24466 .59854 L .24537 .59883 L F
.24466 .59854 m .24491 .59843 L .24537 .59883 L F
.394 .852 0 r
.23812 .60356 m .23812 .60355 L .24943 .59974 L F
.24947 .59973 m .24943 .59974 L .27875 .58984 L F
.23812 .60356 m .24943 .59974 L .24947 .59973 L F
.276 0 0 r
.24357 .60127 m .24787 .59982 L .24729 .59971 L F
.24787 .59982 m .24787 .59982 L .24729 .59971 L F
.23365 .6044 m .23904 .60279 L .24729 .59971 L F
.23904 .60279 m .24357 .60127 L .24729 .59971 L F
.394 .852 0 r
.23814 .60349 m .23937 .60303 L .23962 .60296 L F
.23686 .60395 m .23814 .60348 L .23814 .60349 L F
.23814 .60348 m .23937 .60303 L .23814 .60349 L F
.197 0 0 r
.23816 .60343 m .23493 .60454 L .23813 .60353 L F
.095 0 0 r
.2426 .60202 m .23493 .60454 L .23817 .60341 L F
.394 .852 0 r
.23601 .60426 m .23628 .60414 L .23686 .60395 L F
0 0 0 r
.23746 .60375 m .23564 .60441 L .23591 .60427 L F
.2426 .60202 m .2441 .60155 L .23493 .60454 L F
.394 .852 0 r
.248 .60028 m .23812 .60356 L .24437 .60145 L F
.24977 .5997 m .25005 .59966 L .23529 .6045 L F
0 0 0 r
.2441 .60155 m .24559 .60111 L .23493 .60454 L F
.2487 .60006 m .24941 .59988 L .2426 .60202 L F
.394 .852 0 r
.23604 .60425 m .23881 .60331 L .239 .60325 L F
.23604 .60425 m .23529 .6045 L .23602 .60425 L F
.23601 .60426 m .23529 .6045 L .23594 .60427 L F
.197 0 0 r
.23813 .60353 m .23493 .60454 L .23564 .60441 L F
.394 .852 0 r
.23812 .60356 m .23604 .60425 L .23812 .60355 L F
.427 0 0 r
.23564 .60441 m .2004 .63101 L .23591 .6044 L F
.394 .852 0 r
.24802 .59992 m .24787 .59998 L .23404 .60451 L F
.24787 .59998 m .23423 .60448 L .23404 .60451 L F
.258 0 0 r
.23489 .60454 m .24858 .59995 L .24212 .60188 L F
.23489 .60454 m .24212 .60188 L .23796 .60325 L F
.23393 .60443 m .23904 .60279 L .23365 .6044 L F
.427 0 0 r
.23576 .60456 m .20145 .63236 L .21748 .62424 L F
.23576 .60456 m .21748 .62424 L .25066 .60742 L F
.433 0 0 r
.23564 .60441 m .23493 .60454 L .19518 .62216 L F
.429 0 0 r
.23564 .60441 m .19591 .62371 L .2004 .63101 L F
.439 0 0 r
.19518 .62216 m .19591 .62371 L .23564 .60441 L F
.433 0 0 r
.19518 .62216 m .23493 .60454 L .23489 .60454 L F
.168 0 0 r
.23493 .60454 m .24894 .59992 L .23489 .60454 L F
0 0 0 r
.2441 .60155 m .24941 .59988 L .24559 .60111 L F
.394 .852 0 r
.2498 .59969 m .248 .60028 L .24973 .5997 L F
.248 .60028 m .24947 .59973 L .24973 .5997 L F
.204 0 0 r
.23493 .60454 m .24941 .59988 L .24894 .59992 L F
.23489 .60454 m .24894 .59992 L .24858 .59995 L F
.429 0 0 r
.213 .62311 m .24852 .59999 L .24894 .59992 L F
.24852 .59999 m .24858 .59995 L .24894 .59992 L F
.24852 .59999 m .24894 .59992 L .24894 .59992 L F
.435 0 0 r
.23365 .6044 m .23277 .60409 L .19518 .62216 L F
.431 0 0 r
.20764 .61413 m .24609 .60015 L .213 .62311 L F
.24609 .60015 m .24729 .59971 L .24677 .60006 L F
.24609 .60015 m .24677 .60006 L .213 .62311 L F
.394 .852 0 r
.27875 .58984 m .24939 .59975 L .24802 .59992 L F
.473 .343 .51 r
.27295 .59448 m .27772 .58988 L .26925 .58855 L F
.27772 .58988 m .27801 .5896 L .27738 .58952 L F
.27772 .58988 m .27738 .58952 L .26925 .58855 L F
.438 0 0 r
.24328 .59687 m .24327 .5969 L .24326 .59688 L F
.643 .63 0 r
.27388 .58532 m .24327 .5969 L .243 .59652 L F
.27404 .58559 m .24327 .5969 L .27388 .58532 L F
.623 .547 0 r
.27211 .58158 m .2516 .58835 L .27152 .57998 L F
.473 .343 .51 r
.26925 .58855 m .27627 .58939 L .26646 .5815 L F
.27627 .58939 m .27801 .5896 L .27526 .58767 L F
.27627 .58939 m .27526 .58767 L .26646 .5815 L F
.623 .547 0 r
.29091 .57663 m .2726 .58289 L .27252 .58269 L F
.474 .343 .506 r
.29318 .58074 m .29301 .58055 L .29092 .57667 L F
.29318 .58074 m .29092 .57667 L .29091 .57663 L F
.623 .547 0 r
.29096 .57677 m .2726 .58289 L .29091 .57663 L F
.474 .343 .506 r
.29301 .58055 m .29172 .57833 L .29099 .57684 L F
.32 .31 .814 r
.29068 .57621 m .28926 .57717 L .29091 .57663 L F
.474 .343 .506 r
.29092 .57667 m .29099 .57684 L .29068 .57621 L F
.29301 .58055 m .29099 .57684 L .29092 .57667 L F
.623 .547 0 r
.2726 .58289 m .29105 .57701 L .27283 .58354 L F
.436 0 0 r
.32085 .55649 m .32083 .55657 L .32085 .55666 L F
.251 0 0 r
.32839 .5541 m .33507 .55179 L .32979 .55358 L F
.33507 .55179 m .33529 .55171 L .33507 .55179 L F
.33507 .55179 m .33507 .55179 L .32979 .55358 L F
.449 0 0 r
.33586 .54876 m .33585 .54878 L .33518 .5493 L F
.251 0 0 r
.32996 .55363 m .33529 .55171 L .32839 .5541 L F
.656 .724 0 r
.32855 .55339 m .32668 .55369 L .32687 .55385 L F
.32668 .55369 m .32668 .55369 L .32667 .55369 L F
.32668 .55369 m .32667 .55369 L .327 .55397 L F
.438 0 0 r
.32644 .55354 m .32687 .55385 L .32665 .55367 L F
.309 0 0 r
.32661 .55365 m .33154 .55258 L .32688 .55385 L F
.457 .154 0 r
.33311 .55089 m .33505 .55186 L .33295 .55256 L F
.33311 .55089 m .33295 .55256 L .32951 .55367 L F
.239 0 0 r
.32085 .55666 m .32979 .55358 L .32085 .55649 L F
.55 .346 0 r
.28926 .56825 m .28926 .56824 L .32086 .55677 L F
.28926 .56825 m .32086 .55677 L .32086 .55677 L F
.32086 .55677 m .32553 .55507 L .32555 .55506 L F
.28926 .56825 m .32086 .55677 L .32086 .55677 L F
.32086 .55677 m .32553 .55507 L .32086 .55677 L F
.239 0 0 r
.32839 .5541 m .32979 .55358 L .32085 .55666 L F
.656 .724 0 r
.33003 .55316 m .32855 .55339 L .32852 .55373 L F
.309 0 0 r
.32644 .55354 m .32688 .55385 L .32687 .55385 L F
.457 .154 0 r
.33311 .55089 m .32946 .55371 L .32083 .55657 L F
.32106 .55535 m .32083 .55657 L .29068 .56657 L F
.33311 .55089 m .32083 .55657 L .32106 .55535 L F
.436 0 0 r
.32087 .55585 m .32081 .55643 L .32085 .55649 L F
.55 .346 0 r
.32086 .55677 m .28926 .56824 L .32083 .55657 L F
.33152 .55315 m .27088 .57502 L .32723 .55445 L F
.27088 .57502 m .27088 .57493 L .32723 .55445 L F
.27088 .57491 m .27088 .57491 L .32723 .55445 L F
.436 0 0 r
.32081 .55643 m .32077 .55692 L .32083 .55657 L F
.32081 .55643 m .32083 .55657 L .32085 .55649 L F
.457 .154 0 r
.33265 .55066 m .33311 .55089 L .29068 .56657 L F
.271 0 0 r
.23948 .58678 m .23953 .58659 L .23948 .5866 L F
.55 .346 0 r
.27086 .57594 m .27085 .57637 L .22565 .59133 L F
.31126 .56046 m .22565 .59133 L .22565 .59132 L F
.457 .154 0 r
.27123 .57211 m .27122 .57213 L .24005 .58308 L F
.22703 .5855 m .22636 .58575 L .22637 .58571 L F
.28288 .568 m .22701 .58554 L .22703 .5855 L F
.22701 .58554 m .22636 .58575 L .22703 .5855 L F
.188 0 0 r
.22709 .58543 m .22689 .5855 L .22817 .58435 L F
.454 0 0 r
.22709 .58543 m .22747 .58491 L .22709 .58537 L F
.22704 .58548 m .22709 .58537 L .2268 .58571 L F
.22709 .58543 m .22709 .58537 L .22704 .58548 L F
.473 .343 .51 r
.26967 .57709 m .2702 .57541 L .26622 .56238 L F
.26622 .56238 m .2702 .57541 L .27032 .57503 L F
.457 .154 0 r
.28288 .568 m .27123 .5721 L .27131 .57183 L F
.473 .343 .51 r
.26887 .5593 m .27111 .57212 L .27133 .57177 L F
.26887 .5593 m .27133 .57177 L .27242 .56829 L F
.457 .154 0 r
.28336 .56778 m .28288 .568 L .27946 .56907 L F
.473 .343 .51 r
.26622 .56238 m .27032 .57503 L .26887 .5593 L F
.27032 .57503 m .27059 .57415 L .26887 .5593 L F
.26887 .5593 m .27059 .57415 L .27111 .57212 L F
.29149 .54584 m .26887 .5593 L .27285 .56939 L F
.278 .181 .574 r
.26485 .56756 m .28325 .56143 L .28336 .56809 L F
.55 .346 0 r
.32083 .55657 m .28926 .56824 L .28927 .56704 L F
.436 0 0 r
.32081 .55643 m .28224 .56762 L .32077 .55692 L F
.32087 .55585 m .32074 .55589 L .32081 .55643 L F
.32074 .55589 m .28224 .56762 L .32081 .55643 L F
.55 .346 0 r
.32086 .55677 m .32086 .55677 L .32553 .55507 L F
.239 0 0 r
.32084 .5569 m .32839 .5541 L .32085 .55666 L F
.55 .346 0 r
.32555 .55506 m .32553 .55507 L .32723 .55445 L F
.457 .154 0 r
.33561 .54972 m .33505 .55186 L .33265 .55066 L F
.33541 .55117 m .33509 .55178 L .33569 .5497 L F
.33642 .54923 m .33576 .55155 L .33529 .55171 L F
.3354 .55119 m .33529 .55171 L .33509 .55178 L F
.33642 .54923 m .33529 .55171 L .3354 .55119 L F
.251 0 0 r
.32979 .55358 m .33529 .55171 L .33529 .55155 L F
.441 0 0 r
.33525 .55157 m .33529 .55155 L .33529 .55171 L F
.33527 .55179 m .33529 .55171 L .3353 .55201 L F
.33525 .55157 m .33529 .55171 L .33527 .55179 L F
.239 0 0 r
.32085 .55649 m .33529 .55155 L .32087 .55585 L F
.32979 .55358 m .33529 .55155 L .32085 .55649 L F
.457 .154 0 r
.32951 .55367 m .33295 .55256 L .32946 .55371 L F
.596 .461 0 r
.33278 .56532 m .3327 .56417 L .3006 .57423 L F
.3154 .5707 m .30075 .57502 L .30084 .57549 L F
.3154 .5707 m .30084 .57549 L .30103 .57652 L F
.643 .63 0 r
.32362 .56727 m .29208 .57895 L .29197 .57876 L F
.32365 .56733 m .29208 .57895 L .32362 .56727 L F
.634 .845 0 r
.29591 .5832 m .29598 .58324 L .29235 .58443 L F
.655 .725 0 r
.29399 .58161 m .29505 .58275 L .27668 .58878 L F
.473 .343 .51 r
.27711 .59858 m .2808 .58953 L .27295 .59448 L F
.203 0 0 r
.29892 .58364 m .29903 .58352 L .28058 .58965 L F
.29903 .58352 m .29913 .58341 L .2904 .58635 L F
.29903 .58352 m .2904 .58635 L .28058 .58965 L F
.29913 .58341 m .2807 .58953 L .2904 .58635 L F
.3139 .57845 m .29918 .58336 L .29913 .58341 L F
.29918 .58336 m .2807 .58953 L .29913 .58341 L F
.224 .439 .908 r
.29662 .58357 m .28136 .58931 L .29903 .58352 L F
.29497 .58411 m .28136 .58931 L .29662 .58357 L F
.29637 .58358 m .2807 .58953 L .28136 .58931 L F
.634 .845 0 r
.29351 .58459 m .29711 .58383 L .27875 .58984 L F
.29652 .58352 m .29662 .58357 L .29351 .58459 L F
.29662 .58357 m .29711 .58383 L .29351 .58459 L F
.224 .439 .908 r
.29637 .58358 m .29497 .58411 L .29662 .58357 L F
.29637 .58358 m .27801 .5896 L .27826 .58959 L F
.29637 .58358 m .27826 .58959 L .29491 .58413 L F
.327 .384 .933 r
.29598 .58324 m .27801 .5896 L .29637 .58358 L F
.394 .852 0 r
.2984 .58369 m .29892 .58364 L .28058 .58965 L F
.474 .343 .506 r
.29637 .58358 m .29657 .58388 L .29571 .58359 L F
.394 .852 0 r
.29711 .58383 m .27982 .58973 L .27875 .58984 L F
.474 .343 .506 r
.29903 .58352 m .29892 .58364 L .29637 .58358 L F
.394 .852 0 r
.29777 .58376 m .27982 .58973 L .29711 .58383 L F
.474 .343 .506 r
.29892 .58364 m .29657 .58388 L .29637 .58358 L F
.203 0 0 r
.33028 .5732 m .32076 .57615 L .31566 .57785 L F
.32076 .57615 m .29988 .58263 L .31566 .57785 L F
.31566 .57785 m .29988 .58263 L .29957 .58295 L F
.33039 .57309 m .29988 .58263 L .33028 .5732 L F
.33039 .57309 m .32577 .57449 L .32349 .57525 L F
.32577 .57449 m .30027 .58222 L .32349 .57525 L F
.32349 .57525 m .30027 .58222 L .29988 .58263 L F
.33052 .57296 m .30027 .58222 L .33039 .57309 L F
.33052 .57296 m .33145 .57199 L .30027 .58222 L F
.464 0 0 r
.33006 .57338 m .33056 .57306 L .33012 .57332 L F
.462 0 0 r
.33006 .57338 m .33941 .57307 L .33056 .57306 L F
0 0 0 r
.33013 .57332 m .33056 .57306 L .33759 .57076 L F
.203 0 0 r
.33268 .57244 m .29957 .58295 L .29955 .58297 L F
.34456 .56867 m .33279 .5724 L .34456 .56867 L F
.33009 .57337 m .29913 .58341 L .33001 .57344 L F
.464 0 0 r
.33006 .57338 m .33012 .57332 L .32968 .57358 L F
0 0 0 r
.32968 .57358 m .32989 .57346 L .32969 .57358 L F
.32989 .57346 m .33012 .57332 L .32989 .57346 L F
.394 .852 0 r
.32989 .57346 m .32999 .57345 L .32439 .57529 L F
.32989 .57346 m .32994 .57345 L .32989 .57346 L F
.32994 .57345 m .32999 .57345 L .32989 .57346 L F
.474 .343 .506 r
.29745 .58518 m .3031 .59361 L .29697 .58568 L F
.394 .852 0 r
.29786 .58375 m .27982 .58973 L .29777 .58376 L F
.655 .725 0 r
.29399 .58161 m .27668 .58878 L .27601 .58807 L F
.29399 .58161 m .27601 .58807 L .29394 .58156 L F
.474 .343 .506 r
.29598 .58324 m .29505 .58275 L .29359 .58118 L F
.655 .725 0 r
.27601 .58807 m .27597 .58802 L .29392 .58153 L F
.29394 .58156 m .29392 .58153 L .30824 .57636 L F
.27601 .58807 m .29392 .58153 L .29394 .58156 L F
.623 .547 0 r
.29105 .57701 m .29122 .57748 L .27283 .58354 L F
.29007 .57707 m .29011 .57731 L .2726 .58289 L F
.29096 .57677 m .29011 .57731 L .29007 .57707 L F
.29096 .57677 m .29105 .57701 L .29011 .57731 L F
.474 .343 .506 r
.2905 .57551 m .28991 .57391 L .28942 .57132 L F
.473 .343 .51 r
.27122 .57835 m .27229 .58227 L .27104 .57739 L F
.594 .46 0 r
.32152 .56066 m .32125 .56356 L .27152 .57998 L F
.33521 .55538 m .32228 .56296 L .32152 .56066 L F
.32206 .56309 m .32125 .56356 L .32151 .56078 L F
.623 .547 0 r
.32235 .56371 m .32229 .56373 L .32215 .56329 L F
.32229 .56373 m .29046 .5754 L .32211 .5633 L F
.32229 .56373 m .32211 .5633 L .32215 .56329 L F
.29046 .5754 m .2904 .57524 L .32211 .5633 L F
.32211 .5633 m .32211 .5633 L .32225 .56325 L F
.29046 .5754 m .32211 .5633 L .32211 .5633 L F
.594 .46 0 r
.33522 .55545 m .32125 .56356 L .33521 .55538 L F
.272 0 0 r
.33541 .55659 m .33587 .55655 L .33509 .55463 L F
.594 .46 0 r
.33566 .55522 m .32125 .56356 L .33565 .5552 L F
.286 0 0 r
.32277 .56304 m .3221 .56325 L .32211 .56329 L F
.594 .46 0 r
.33132 .55774 m .33506 .559 L .32385 .5627 L F
.286 0 0 r
.32277 .56304 m .32211 .56329 L .32331 .56287 L F
.594 .46 0 r
.3214 .56347 m .32385 .5627 L .32125 .56356 L F
.33132 .55774 m .32385 .5627 L .3214 .56347 L F
.286 0 0 r
.32331 .56287 m .32211 .56329 L .323 .56299 L F
.594 .46 0 r
.33327 .55712 m .33619 .55843 L .33493 .55887 L F
.3335 .55707 m .33644 .55854 L .33327 .55712 L F
.33295 .55679 m .33506 .559 L .33132 .55774 L F
.33295 .55679 m .3335 .55707 L .33327 .55712 L F
.279 0 0 r
.3302 .55736 m .33601 .55709 L .33587 .55655 L F
.447 0 0 r
.33587 .55655 m .33601 .55709 L .33599 .5571 L F
.286 0 0 r
.33625 .558 m .32277 .56304 L .32331 .56287 L F
.596 .461 0 r
.33256 .56407 m .30052 .5738 L .33258 .5642 L F
.453 0 0 r
.32342 .56687 m .32345 .56694 L .32341 .56684 L F
.596 .461 0 r
.33258 .5642 m .30052 .5738 L .3006 .57423 L F
.634 .845 0 r
.29505 .58275 m .27789 .5894 L .27668 .58878 L F
.314 0 0 r
.33934 .5684 m .32497 .57003 L .32505 .57016 L F
.33934 .5684 m .32505 .57016 L .3332 .56976 L F
.34058 .56805 m .32497 .57003 L .33934 .5684 L F
.462 .161 0 r
.3208 .57516 m .30057 .58119 L .30045 .58161 L F
.34661 .56702 m .30062 .58103 L .30057 .58119 L F
.306 0 0 r
.33378 .57013 m .33004 .57119 L .32677 .57248 L F
.655 .725 0 r
.33261 .56979 m .33317 .56976 L .33307 .5698 L F
.33137 .57031 m .33307 .5698 L .32658 .5723 L F
.33261 .56979 m .33307 .5698 L .33137 .57031 L F
.634 .845 0 r
.32368 .57385 m .32717 .57276 L .31311 .57761 L F
.32717 .57276 m .32741 .57292 L .31311 .57761 L F
.307 0 0 r
.33934 .5684 m .3332 .56976 L .33926 .56843 L F
.634 .845 0 r
.32833 .57223 m .32939 .57207 L .3281 .57247 L F
.32638 .57291 m .3281 .57247 L .32368 .57385 L F
.32833 .57223 m .3281 .57247 L .32638 .57291 L F
.33924 .56844 m .34245 .56799 L .32939 .57207 L F
.33924 .56844 m .32939 .57207 L .32833 .57223 L F
.311 0 0 r
.33924 .56844 m .33312 .56979 L .33378 .57013 L F
.307 0 0 r
.3332 .56976 m .33312 .56979 L .33924 .56844 L F
.634 .845 0 r
.34135 .56782 m .34176 .56808 L .33996 .56834 L F
.34074 .56798 m .33996 .56834 L .33924 .56844 L F
.34182 .56764 m .33996 .56834 L .34074 .56798 L F
.3 0 0 r
.34059 .56751 m .32497 .57003 L .34058 .56805 L F
.655 .725 0 r
.33272 .56767 m .32748 .56958 L .32723 .56962 L F
.308 0 0 r
.33934 .56528 m .32651 .56964 L .33949 .56553 L F
.655 .725 0 r
.33933 .56532 m .33337 .56746 L .33272 .56767 L F
.33933 .56532 m .33337 .56746 L .33933 .56532 L F
.33337 .56746 m .32748 .56958 L .33272 .56767 L F
.455 0 0 r
.33931 .5653 m .33934 .56528 L .33949 .56553 L F
.3 0 0 r
.32675 .56969 m .32497 .57003 L .34059 .56751 L F
.655 .725 0 r
.33953 .56525 m .3401 .56589 L .33984 .56598 L F
.33934 .56533 m .33984 .56598 L .32778 .56994 L F
.33953 .56525 m .33984 .56598 L .33934 .56533 L F
.308 0 0 r
.33934 .56528 m .32497 .57003 L .32651 .56964 L F
.596 .461 0 r
.33968 .5634 m .3328 .56415 L .33285 .5653 L F
.34015 .56278 m .3328 .56415 L .33968 .5634 L F
.33285 .5653 m .3327 .56417 L .33278 .56532 L F
.3328 .56415 m .3327 .56417 L .33285 .5653 L F
.33275 .56558 m .3328 .56606 L .33294 .56602 L F
.456 0 0 r
.3328 .56603 m .33277 .56577 L .33277 .56605 L F
.272 0 0 r
.33281 .56576 m .33277 .56605 L .33277 .56577 L F
.596 .461 0 r
.33294 .56572 m .33283 .56576 L .33294 .56602 L F
.33299 .566 m .33294 .56553 L .33294 .56602 L F
.272 0 0 r
.33937 .56371 m .3328 .56604 L .33281 .56576 L F
.596 .461 0 r
.33286 .56544 m .33274 .56547 L .33286 .56555 L F
.272 0 0 r
.33287 .56566 m .33287 .56566 L .33277 .56569 L F
.596 .461 0 r
.33294 .56553 m .33275 .56558 L .33283 .56576 L F
.33294 .56553 m .33283 .56576 L .33294 .56572 L F
.33299 .56551 m .33294 .56553 L .33299 .566 L F
.34698 .55969 m .3328 .56382 L .33284 .56399 L F
.34698 .55969 m .33256 .56407 L .33258 .5642 L F
.309 0 0 r
.33934 .56528 m .33031 .56817 L .32497 .57003 L F
.272 0 0 r
.3328 .56604 m .33277 .56605 L .33281 .56576 L F
.305 0 0 r
.33934 .56528 m .32353 .56679 L .32345 .56694 L F
.643 .63 0 r
.29197 .57876 m .27404 .58559 L .27388 .58532 L F
.29208 .57895 m .27404 .58559 L .29197 .57876 L F
.655 .725 0 r
.29386 .58147 m .27597 .58802 L .27583 .58787 L F
.29392 .58153 m .27597 .58802 L .29386 .58147 L F
.29301 .58055 m .29267 .5807 L .29265 .58067 L F
.29267 .5807 m .27583 .58787 L .29265 .58067 L F
.29265 .58067 m .27583 .58787 L .27463 .58659 L F
.643 .63 0 r
.29197 .57876 m .27388 .58532 L .29141 .5778 L F
.655 .725 0 r
.29318 .58074 m .29052 .58161 L .29301 .58055 L F
.29359 .58118 m .29052 .58161 L .29318 .58074 L F
.32 .31 .814 r
.29318 .58074 m .27489 .58695 L .29328 .5809 L F
.27546 .58656 m .27489 .58695 L .29318 .58074 L F
.327 .384 .933 r
.29328 .5809 m .29144 .58189 L .29171 .5818 L F
.655 .725 0 r
.29386 .58147 m .27583 .58787 L .28461 .58413 L F
.29386 .58147 m .28461 .58413 L .29359 .58118 L F
.327 .384 .933 r
.29328 .5809 m .27489 .58695 L .27521 .58722 L F
.29328 .5809 m .27521 .58722 L .29144 .58189 L F
.29328 .5809 m .29171 .5818 L .29359 .58118 L F
.474 .343 .506 r
.29349 .58194 m .29217 .58125 L .29147 .57889 L F
.643 .63 0 r
.29122 .57748 m .2731 .58399 L .27283 .58354 L F
.474 .343 .506 r
.29172 .57833 m .29088 .57688 L .29068 .57621 L F
.305 0 0 r
.32353 .56679 m .32341 .56684 L .32345 .56694 L F
.272 0 0 r
.3328 .56604 m .33279 .56635 L .33277 .56605 L F
.33279 .56635 m .33277 .56636 L .33277 .56605 L F
.305 0 0 r
.33934 .56528 m .32345 .56694 L .3357 .5661 L F
.457 .154 0 r
.33566 .54952 m .33561 .54972 L .33265 .55066 L F
.167 0 0 r
.32112 .55452 m .33562 .54983 L .33265 .55066 L F
.194 0 0 r
.33265 .55066 m .33554 .54986 L .33566 .54952 L F
.213 0 0 r
.3211 .55462 m .33562 .54983 L .32112 .55452 L F
.197 0 0 r
.3211 .55462 m .3354 .55055 L .33562 .54983 L F
.212 0 0 r
.32087 .55585 m .3354 .55055 L .3211 .55462 L F
.23 0 0 r
.32087 .55585 m .33529 .55155 L .3354 .55055 L F
.449 0 0 r
.33518 .54928 m .33518 .5493 L .33131 .55228 L F
.643 .63 0 r
.32342 .56687 m .29141 .5778 L .29122 .57748 L F
.623 .547 0 r
.32363 .56675 m .3236 .56677 L .32353 .56679 L F
.3238 .5666 m .32317 .56695 L .29122 .57748 L F
.302 0 0 r
.32487 .5666 m .32444 .56604 L .3236 .56677 L F
.301 0 0 r
.33922 .56509 m .32355 .56679 L .33934 .56528 L F
.32355 .56679 m .32353 .56679 L .33934 .56528 L F
.32487 .5666 m .3236 .56677 L .33922 .56509 L F
.623 .547 0 r
.32363 .56675 m .32317 .56695 L .3238 .5666 L F
.301 0 0 r
.3236 .56677 m .32339 .5668 L .32355 .56679 L F
.3236 .56677 m .32355 .56679 L .33922 .56509 L F
.302 0 0 r
.33274 .56524 m .32444 .56604 L .32487 .5666 L F
.643 .63 0 r
.33682 .5628 m .33811 .56288 L .33339 .56548 L F
.33811 .56288 m .33818 .56288 L .33813 .56291 L F
.33811 .56288 m .33813 .56291 L .33339 .56548 L F
.33682 .5628 m .33339 .56548 L .33314 .56539 L F
.3 0 0 r
.33765 .56193 m .33132 .5647 L .33788 .56244 L F
.623 .547 0 r
.33744 .56129 m .33768 .56193 L .33765 .56193 L F
.301 0 0 r
.33132 .5647 m .32594 .56566 L .33274 .56524 L F
.623 .547 0 r
.33744 .56129 m .32594 .56566 L .32057 .56701 L F
.301 0 0 r
.32594 .56566 m .32314 .56616 L .32444 .56604 L F
.32594 .56566 m .32444 .56604 L .33274 .56524 L F
.623 .547 0 r
.33744 .56129 m .33765 .56193 L .32594 .56566 L F
.32057 .56701 m .32594 .56566 L .30295 .57298 L F
.33744 .56129 m .33765 .56193 L .33744 .56129 L F
.3 0 0 r
.33746 .5615 m .33502 .56277 L .33765 .56193 L F
.33502 .56277 m .33132 .5647 L .33765 .56193 L F
.33746 .5615 m .32314 .56616 L .33132 .5647 L F
.449 0 0 r
.3343 .54977 m .33432 .54987 L .33287 .55099 L F
.623 .547 0 r
.30295 .57298 m .33737 .56226 L .29105 .57701 L F
.33737 .56226 m .33737 .56227 L .29105 .57701 L F
.33773 .56215 m .33773 .56215 L .29105 .57701 L F
.33768 .56193 m .33776 .56214 L .33773 .56215 L F
.33765 .56193 m .33773 .56215 L .30295 .57298 L F
.33768 .56193 m .33773 .56215 L .33765 .56193 L F
.643 .63 0 r
.33792 .56243 m .33818 .56288 L .33682 .5628 L F
.33653 .5629 m .33175 .56637 L .33084 .56644 L F
.33776 .56214 m .33682 .5628 L .33653 .5629 L F
.33682 .5628 m .33175 .56637 L .33653 .5629 L F
.33776 .56214 m .32535 .56985 L .32526 .56988 L F
.309 0 0 r
.33031 .56817 m .32494 .56998 L .32497 .57003 L F
.643 .63 0 r
.33818 .56288 m .33909 .56481 L .32502 .57002 L F
.33909 .56481 m .33189 .56756 L .32502 .57002 L F
.33189 .56756 m .32823 .56896 L .32823 .56896 L F
.33189 .56756 m .32823 .56896 L .32502 .57002 L F
.33084 .56644 m .33175 .56637 L .32535 .56985 L F
.32391 .56784 m .32461 .56922 L .29301 .58055 L F
.32461 .56922 m .32502 .57002 L .32496 .57004 L F
.32461 .56922 m .32496 .57004 L .29301 .58055 L F
.655 .725 0 r
.32522 .57039 m .32545 .57071 L .31245 .57498 L F
.32519 .57035 m .31245 .57498 L .30824 .57636 L F
.32723 .56962 m .3252 .57036 L .32519 .57035 L F
.3252 .57036 m .31245 .57498 L .32519 .57035 L F
.457 0 0 r
.32487 .56991 m .32496 .57003 L .32489 .5699 L F
.655 .725 0 r
.32748 .56958 m .32524 .57039 L .32723 .56962 L F
.32524 .57039 m .31245 .57498 L .32521 .57035 L F
.32524 .57039 m .32521 .57035 L .32723 .56962 L F
.455 0 0 r
.32475 .56976 m .32489 .5699 L .3248 .56973 L F
.655 .725 0 r
.32635 .57195 m .32658 .5723 L .30715 .57858 L F
.311 0 0 r
.33378 .57013 m .33312 .56979 L .33004 .57119 L F
.634 .845 0 r
.32702 .57251 m .31311 .57761 L .29598 .58324 L F
.33672 .56915 m .32715 .57258 L .32702 .57251 L F
.32715 .57258 m .31311 .57761 L .32702 .57251 L F
.455 0 0 r
.32353 .57038 m .32487 .56991 L .32475 .56976 L F
.634 .845 0 r
.32663 .57239 m .31898 .57509 L .29505 .58275 L F
.655 .725 0 r
.30715 .57858 m .32672 .5723 L .29505 .58275 L F
.306 0 0 r
.33004 .57119 m .32658 .5723 L .32677 .57248 L F
.655 .725 0 r
.32672 .5723 m .33488 .56968 L .32676 .57235 L F
.32672 .5723 m .32676 .57235 L .29505 .58275 L F
.459 0 0 r
.32663 .57239 m .32677 .57248 L .32658 .5723 L F
.655 .725 0 r
.33467 .56969 m .33488 .56968 L .32672 .5723 L F
.3267 .57227 m .32672 .5723 L .30715 .57858 L F
.33467 .56969 m .32672 .5723 L .3267 .57227 L F
.455 0 0 r
.32402 .56882 m .3248 .56973 L .32425 .56869 L F
.634 .845 0 r
.31898 .57509 m .29591 .5832 L .29547 .58297 L F
.31898 .57509 m .29547 .58297 L .29505 .58275 L F
.32738 .57237 m .32686 .57255 L .32712 .57223 L F
.32686 .57255 m .29591 .5832 L .32664 .57239 L F
.32686 .57255 m .32664 .57239 L .32712 .57223 L F
.459 0 0 r
.32658 .57235 m .32658 .5723 L .32647 .5722 L F
.634 .845 0 r
.327 .5725 m .29598 .58324 L .29591 .5832 L F
.33672 .56915 m .32702 .57251 L .327 .5725 L F
.32702 .57251 m .29598 .58324 L .327 .5725 L F
.455 0 0 r
.32242 .5697 m .32475 .56976 L .32402 .56882 L F
.634 .845 0 r
.29591 .5832 m .27789 .5894 L .29505 .58275 L F
.327 .384 .933 r
.29371 .58398 m .29374 .58403 L .29598 .58324 L F
.28022 .58841 m .29374 .58403 L .29371 .58398 L F
.28022 .58841 m .27801 .5896 L .29374 .58403 L F
.203 0 0 r
.2904 .58635 m .2807 .58953 L .28058 .58965 L F
.394 .852 0 r
.29786 .58375 m .28058 .58965 L .27982 .58973 L F
.203 0 0 r
.33279 .5724 m .29957 .58295 L .33268 .57244 L F
.3139 .57845 m .2993 .58323 L .29918 .58336 L F
0 0 0 r
.33012 .57332 m .33056 .57306 L .33013 .57332 L F
.203 0 0 r
.33206 .57265 m .3139 .57845 L .32815 .57399 L F
.104 0 0 r
.3423 .56932 m .3454 .56797 L .34488 .56846 L F
.203 0 0 r
.34236 .56937 m .29955 .58297 L .29948 .58305 L F
.34236 .56937 m .29955 .58297 L .34236 .56937 L F
.34453 .56867 m .29955 .58297 L .34453 .56868 L F
.394 .852 0 r
.29833 .5837 m .28058 .58965 L .29786 .58375 L F
.32873 .57355 m .2984 .58369 L .32857 .57356 L F
.2984 .58369 m .29833 .5837 L .32868 .57353 L F
.2984 .58369 m .28058 .58965 L .29833 .5837 L F
.474 .343 .506 r
.29959 .59435 m .29382 .58416 L .29455 .58409 L F
.29403 .58575 m .29355 .58592 L .29306 .58424 L F
.29959 .59435 m .29355 .58592 L .29403 .58575 L F
.29959 .59435 m .29552 .59257 L .29355 .58592 L F
.394 .852 0 r
.32868 .57353 m .29833 .5837 L .29786 .58375 L F
.474 .343 .506 r
.29959 .59435 m .29306 .58424 L .29382 .58416 L F
.29535 .58532 m .29959 .59435 L .29518 .58537 L F
.29535 .58532 m .29518 .58537 L .29349 .58194 L F
.29385 .58212 m .29535 .58532 L .29349 .58194 L F
.462 0 0 r
.35464 .57348 m .34422 .56899 L .34488 .56846 L F
.203 0 0 r
.34455 .56867 m .33206 .57265 L .32815 .57399 L F
.34531 .56843 m .34456 .56867 L .34455 .56867 L F
.34456 .56867 m .33206 .57265 L .34455 .56867 L F
.34531 .56843 m .33009 .57337 L .33001 .57344 L F
0 0 0 r
.33759 .57076 m .33056 .57306 L .3454 .56797 L F
.111 0 0 r
.3454 .56797 m .33056 .57306 L .33089 .5727 L F
.203 0 0 r
.34531 .56843 m .33039 .57309 L .33028 .5732 L F
.34531 .56843 m .33723 .5709 L .33039 .57309 L F
.33723 .5709 m .33052 .57296 L .33045 .57303 L F
.33723 .5709 m .33045 .57303 L .33039 .57309 L F
.34453 .56868 m .34236 .56937 L .34236 .56937 L F
.462 0 0 r
.32992 .5735 m .32996 .57348 L .32999 .57345 L F
.474 .343 .506 r
.29328 .5809 m .30156 .59161 L .29905 .59321 L F
.30156 .59161 m .3031 .59361 L .29905 .59321 L F
.29905 .59321 m .3031 .59361 L .29959 .59435 L F
.473 .343 .51 r
.28317 .5957 m .28258 .59507 L .28255 .59717 L F
.28264 .59033 m .28028 .59372 L .28255 .59717 L F
.28852 .59485 m .28807 .59519 L .28989 .59555 L F
.31 .431 .989 r
.27711 .59858 m .29552 .59257 L .29959 .59435 L F
.462 0 0 r
.29307 .59703 m .32996 .57348 L .32992 .5735 L F
.29307 .59703 m .32058 .5828 L .32996 .57348 L F
.32994 .57345 m .32999 .57345 L .33006 .57338 L F
.29307 .59703 m .32999 .57345 L .32994 .57345 L F
.464 0 0 r
.32976 .57357 m .32994 .57345 L .32968 .57358 L F
.32994 .57345 m .33006 .57338 L .32992 .57346 L F
.32994 .57345 m .32992 .57346 L .32968 .57358 L F
0 0 0 r
.33173 .57285 m .33013 .57332 L .33649 .57114 L F
.33192 .57278 m .33649 .57114 L .33671 .57107 L F
.394 .852 0 r
.3311 .57305 m .34453 .56868 L .33007 .57343 L F
0 0 0 r
.32969 .57358 m .33173 .57285 L .33192 .57278 L F
.33173 .57285 m .33649 .57114 L .33192 .57278 L F
.184 0 0 r
.33759 .57076 m .3454 .56797 L .34208 .56913 L F
.104 0 0 r
.34208 .56913 m .3454 .56797 L .3423 .56932 L F
.163 0 0 r
.34543 .56794 m .33762 .57001 L .34579 .56738 L F
.462 0 0 r
.33136 .57218 m .33133 .5721 L .33114 .57243 L F
.33143 .572 m .33133 .5721 L .33136 .57218 L F
.33125 .57244 m .33136 .57218 L .33114 .57243 L F
.183 0 0 r
.33762 .57001 m .33114 .57243 L .33133 .5721 L F
.112 0 0 r
.34543 .56794 m .33089 .5727 L .33114 .57243 L F
.08 0 0 r
.3454 .56797 m .33089 .5727 L .34543 .56794 L F
.203 0 0 r
.3446 .56861 m .3459 .56726 L .33236 .57176 L F
.274 0 0 r
.3423 .56932 m .34488 .56846 L .34239 .56928 L F
0 0 0 r
.34239 .56928 m .34488 .56846 L .34463 .56858 L F
.203 0 0 r
.34531 .56843 m .33145 .57199 L .33052 .57296 L F
.104 0 0 r
.33634 .57128 m .34208 .56913 L .3423 .56932 L F
0 0 0 r
.33671 .57107 m .33649 .57114 L .33759 .57076 L F
.184 0 0 r
.33341 .57225 m .33759 .57076 L .33226 .57259 L F
.394 .852 0 r
.33227 .57258 m .3311 .57305 L .33028 .57322 L F
.184 0 0 r
.33208 .57269 m .33226 .57259 L .32908 .57368 L F
.33341 .57225 m .33226 .57259 L .33208 .57269 L F
.394 .852 0 r
.3337 .57213 m .33201 .57273 L .33227 .57258 L F
.33201 .57273 m .3311 .57305 L .33227 .57258 L F
.184 0 0 r
.32908 .57368 m .33759 .57076 L .32907 .57368 L F
.104 0 0 r
.32904 .57369 m .33236 .57253 L .33634 .57128 L F
.203 0 0 r
.34045 .56997 m .33279 .5724 L .33268 .57244 L F
.184 0 0 r
.33759 .57076 m .34208 .56913 L .33236 .57253 L F
.33226 .57259 m .33236 .57253 L .32905 .57369 L F
.33759 .57076 m .33236 .57253 L .33226 .57259 L F
.104 0 0 r
.33236 .57253 m .34208 .56913 L .33634 .57128 L F
.203 0 0 r
.33236 .57176 m .33715 .57017 L .33161 .57195 L F
.183 0 0 r
.34071 .56886 m .33762 .57001 L .33153 .57177 L F
.462 0 0 r
.33143 .572 m .33153 .57177 L .33133 .5721 L F
.183 0 0 r
.33762 .57001 m .33133 .5721 L .33153 .57177 L F
.262 0 0 r
.3301 .57196 m .34143 .56935 L .34271 .56872 L F
.274 0 0 r
.3423 .56932 m .34239 .56928 L .33613 .57134 L F
.32904 .57369 m .33634 .57128 L .32902 .57369 L F
.33634 .57128 m .3423 .56932 L .33616 .57133 L F
.394 .852 0 r
.33477 .57174 m .33706 .57107 L .3311 .57305 L F
.274 0 0 r
.33634 .57128 m .33616 .57133 L .32902 .57369 L F
.315 0 0 r
.33429 .5713 m .34019 .56974 L .3301 .57196 L F
.394 .852 0 r
.3417 .5693 m .34416 .56871 L .34051 .56993 L F
.171 0 0 r
.34019 .56974 m .34354 .5689 L .34331 .56892 L F
.33429 .5713 m .34024 .56977 L .34019 .56974 L F
.33223 .57186 m .34024 .56977 L .33429 .5713 L F
.462 .161 0 r
.33143 .572 m .30027 .58222 L .33143 .572 L F
.33143 .572 m .3208 .57516 L .30027 .58222 L F
.634 .845 0 r
.31311 .57761 m .33193 .57204 L .29711 .58383 L F
.33193 .57204 m .33136 .57237 L .29711 .58383 L F
.3 0 0 r
.33089 .57265 m .33529 .57135 L .33175 .57214 L F
.33529 .57135 m .34024 .56977 L .33223 .57186 L F
.33529 .57135 m .33223 .57186 L .33175 .57214 L F
.315 0 0 r
.34019 .56974 m .34143 .56935 L .3301 .57196 L F
.394 .852 0 r
.34035 .56983 m .34051 .56993 L .33791 .57079 L F
.3417 .5693 m .34051 .56993 L .34035 .56983 L F
.33886 .57024 m .3337 .57213 L .33244 .57248 L F
.34182 .56921 m .3337 .57213 L .33886 .57024 L F
.33318 .57206 m .33244 .57248 L .32883 .57352 L F
.33664 .5709 m .33244 .57248 L .33318 .57206 L F
.34287 .56882 m .34133 .56937 L .33664 .5709 L F
.262 0 0 r
.34143 .56935 m .34299 .56881 L .34271 .56872 L F
.394 .852 0 r
.34291 .56882 m .34133 .56937 L .34287 .56882 L F
.34133 .56937 m .33244 .57248 L .33664 .5709 L F
.274 0 0 r
.3423 .56932 m .33613 .57134 L .33616 .57133 L F
0 0 0 r
.33613 .57134 m .33875 .57048 L .33943 .57029 L F
.394 .852 0 r
.33749 .57091 m .33791 .57079 L .33729 .57099 L F
.34299 .5688 m .33815 .57069 L .33749 .57091 L F
.203 0 0 r
.34048 .56996 m .33279 .5724 L .34045 .56997 L F
.394 .852 0 r
.33815 .57069 m .33791 .57079 L .33749 .57091 L F
.34299 .5688 m .33706 .57107 L .33477 .57174 L F
.3337 .57213 m .33028 .57322 L .32883 .57352 L F
0 0 0 r
.3299 .57346 m .33013 .57332 L .33173 .57285 L F
.33012 .57332 m .33013 .57332 L .32969 .57358 L F
.394 .852 0 r
.3311 .57305 m .32996 .57343 L .32883 .57352 L F
.32883 .57352 m .33007 .57343 L .32999 .57345 L F
.255 0 0 r
.33529 .57135 m .32902 .57369 L .34354 .5689 L F
.634 .845 0 r
.33575 .57091 m .34283 .56881 L .34014 .56971 L F
.34283 .56881 m .34355 .56859 L .34286 .56882 L F
.34283 .56881 m .34286 .56882 L .34014 .56971 L F
.171 0 0 r
.34024 .56977 m .34354 .5689 L .34019 .56974 L F
.394 .852 0 r
.3422 .5691 m .34252 .56904 L .3417 .5693 L F
.34252 .56904 m .34416 .56871 L .3417 .5693 L F
.3 0 0 r
.33529 .57135 m .34354 .56891 L .34024 .56977 L F
.34354 .56891 m .34354 .5689 L .34354 .56891 L F
.34354 .56891 m .34354 .56891 L .34024 .56977 L F
.203 0 0 r
.34451 .56868 m .34048 .56996 L .34045 .56997 L F
.394 .852 0 r
.33943 .57029 m .34453 .56868 L .3311 .57305 L F
0 0 0 r
.34184 .56951 m .34239 .56928 L .34314 .56909 L F
.33875 .57048 m .34239 .56928 L .34123 .56977 L F
.394 .852 0 r
.34439 .56869 m .34453 .56868 L .33943 .57029 L F
0 0 0 r
.34397 .56888 m .34463 .56858 L .34398 .56888 L F
.34239 .56928 m .34461 .56859 L .34397 .56888 L F
.394 .852 0 r
.34355 .56859 m .34444 .56868 L .34299 .5688 L F
.462 0 0 r
.34422 .56899 m .34398 .56888 L .34463 .56858 L F
.394 .852 0 r
.34444 .56868 m .34453 .56868 L .34439 .56869 L F
.34444 .56868 m .34439 .56869 L .34299 .5688 L F
0 0 0 r
.34461 .56859 m .34463 .56858 L .34437 .5687 L F
.34436 .5687 m .34437 .5687 L .34397 .56888 L F
.34461 .56859 m .34437 .5687 L .34436 .5687 L F
.462 0 0 r
.33878 .57279 m .33839 .57282 L .33941 .57307 L F
.33888 .57278 m .33878 .57279 L .33941 .57307 L F
.33936 .57275 m .33888 .57278 L .33941 .57307 L F
.215 .433 .557 r
.30966 .60627 m .29185 .61202 L .28484 .60138 L F
.30966 .60627 m .28484 .60138 L .30268 .59558 L F
.464 0 0 r
.29278 .60728 m .33909 .58292 L .33941 .57307 L F
.29278 .60728 m .33941 .57307 L .29307 .59703 L F
.462 0 0 r
.30877 .59752 m .34255 .56954 L .34398 .56919 L F
.394 .852 0 r
.34416 .56871 m .34439 .56869 L .33943 .57029 L F
.196 0 0 r
.34354 .56891 m .34398 .56888 L .34354 .5689 L F
0 0 0 r
.34123 .56977 m .34184 .56951 L .34398 .56888 L F
.34184 .56951 m .34314 .56909 L .34398 .56888 L F
.394 .852 0 r
.33729 .57099 m .33791 .57079 L .33706 .57107 L F
.274 0 0 r
.33616 .57133 m .33613 .57134 L .32902 .57369 L F
0 0 0 r
.32902 .57369 m .33613 .57134 L .34123 .56977 L F
.33613 .57134 m .33943 .57029 L .34123 .56977 L F
.196 0 0 r
.32902 .57369 m .34396 .56889 L .34354 .56891 L F
.461 0 0 r
.34375 .56899 m .34331 .56892 L .34354 .5689 L F
.34408 .56912 m .34368 .56902 L .34375 .56899 L F
.34368 .56902 m .34331 .56892 L .34375 .56899 L F
.196 0 0 r
.34396 .56889 m .34398 .56888 L .34354 .56891 L F
.462 0 0 r
.34255 .56954 m .34331 .56892 L .34363 .56904 L F
.34255 .56954 m .34363 .56904 L .34398 .56919 L F
.344 .5692 m .34398 .56919 L .34401 .5692 L F
.30877 .59752 m .34398 .56919 L .344 .5692 L F
.315 0 0 r
.34019 .56974 m .34331 .56892 L .34143 .56935 L F
.394 .852 0 r
.34323 .56878 m .34416 .56871 L .3422 .5691 L F
.34299 .5688 m .34323 .56878 L .3422 .5691 L F
.262 0 0 r
.34143 .56935 m .34331 .56892 L .34299 .56881 L F
.394 .852 0 r
.34355 .56859 m .34182 .56921 L .33886 .57024 L F
.634 .845 0 r
.32717 .57276 m .34245 .56799 L .32741 .57292 L F
.459 0 0 r
.34271 .56872 m .34299 .56881 L .34286 .56882 L F
.163 0 0 r
.34579 .56738 m .34071 .56886 L .34598 .56709 L F
.634 .845 0 r
.34245 .56799 m .34355 .56859 L .34283 .56881 L F
.655 .725 0 r
.31245 .57498 m .33261 .56979 L .29505 .58275 L F
.3401 .56589 m .34154 .56749 L .34106 .56762 L F
.3 0 0 r
.34094 .56745 m .34058 .56805 L .34123 .56774 L F
.655 .725 0 r
.33987 .56597 m .34094 .56745 L .33017 .56915 L F
.3 0 0 r
.34059 .5671 m .34059 .56751 L .34094 .56745 L F
.34059 .56751 m .34058 .56805 L .34094 .56745 L F
.655 .725 0 r
.33017 .56915 m .34106 .56762 L .31245 .57498 L F
.34094 .56745 m .34106 .56762 L .33017 .56915 L F
.3401 .56589 m .34106 .56762 L .33987 .56597 L F
.634 .845 0 r
.3419 .56817 m .34283 .56881 L .32791 .57323 L F
.3419 .56817 m .32791 .57323 L .32743 .57291 L F
.262 0 0 r
.3301 .57196 m .34271 .56872 L .34231 .56859 L F
.458 0 0 r
.34094 .56745 m .3404 .5672 L .34059 .5671 L F
.34123 .56774 m .34108 .56764 L .34094 .56745 L F
.34108 .56764 m .3404 .5672 L .34094 .56745 L F
.307 0 0 r
.3332 .56976 m .33924 .56844 L .33926 .56843 L F
.655 .725 0 r
.33261 .56979 m .34106 .56762 L .33488 .56968 L F
.34106 .56762 m .34154 .56749 L .34108 .56764 L F
.34106 .56762 m .34108 .56764 L .33488 .56968 L F
.634 .845 0 r
.34154 .56749 m .3417 .56758 L .32638 .57291 L F
.34154 .56749 m .32638 .57291 L .32616 .57297 L F
.34154 .56749 m .32738 .57237 L .32712 .57223 L F
.34154 .56749 m .33753 .56892 L .33672 .56915 L F
.458 0 0 r
.34115 .56774 m .34057 .56804 L .3404 .5672 L F
.255 0 0 r
.33089 .57265 m .33029 .57298 L .33529 .57135 L F
.394 .852 0 r
.33268 .5722 m .32883 .57352 L .32868 .57353 L F
.34355 .56859 m .33664 .5709 L .33268 .5722 L F
.33664 .5709 m .32883 .57352 L .33268 .5722 L F
.255 0 0 r
.32826 .57352 m .32849 .57357 L .33089 .57265 L F
.394 .852 0 r
.32883 .57352 m .32873 .57355 L .32868 .57353 L F
.32873 .57355 m .32857 .57356 L .32868 .57353 L F
.32883 .57352 m .32999 .57345 L .32879 .57353 L F
.255 0 0 r
.32849 .57357 m .32902 .57369 L .33029 .57298 L F
.32849 .57357 m .33029 .57298 L .33089 .57265 L F
.33029 .57298 m .32902 .57369 L .33529 .57135 L F
.634 .845 0 r
.33136 .57237 m .33051 .57287 L .32834 .57358 L F
.32815 .57345 m .32834 .57358 L .29711 .58383 L F
.461 0 0 r
.32834 .57358 m .32849 .57357 L .32826 .57352 L F
.634 .845 0 r
.33136 .57237 m .32834 .57358 L .32815 .57345 L F
.461 0 0 r
.32764 .57364 m .32834 .57358 L .32808 .57348 L F
.32834 .57358 m .32826 .57352 L .32808 .57348 L F
.255 0 0 r
.32808 .57348 m .32826 .57352 L .33089 .57265 L F
.634 .845 0 r
.33268 .57205 m .34014 .56971 L .33051 .57287 L F
.33575 .57091 m .33807 .57028 L .33268 .57205 L F
.33807 .57028 m .34014 .56971 L .33268 .57205 L F
.33575 .57091 m .33051 .57287 L .33136 .57237 L F
.3 0 0 r
.33175 .57214 m .33223 .57186 L .32745 .57311 L F
.32808 .57348 m .33089 .57265 L .32745 .57311 L F
.33089 .57265 m .33175 .57214 L .32745 .57311 L F
.634 .845 0 r
.33193 .57204 m .33575 .57091 L .33136 .57237 L F
.171 0 0 r
.32745 .57311 m .33223 .57186 L .33429 .5713 L F
.394 .852 0 r
.3311 .57305 m .33007 .57343 L .32996 .57343 L F
0 0 0 r
.32969 .57358 m .3299 .57346 L .33173 .57285 L F
.394 .852 0 r
.32879 .57353 m .32989 .57346 L .29892 .58364 L F
.307 0 0 r
.33926 .56843 m .33924 .56844 L .34144 .56795 L F
.634 .845 0 r
.33753 .56892 m .31311 .57761 L .33672 .56915 L F
.311 0 0 r
.34144 .56795 m .33924 .56844 L .33378 .57013 L F
.307 0 0 r
.33934 .5684 m .33926 .56843 L .34144 .56795 L F
.306 0 0 r
.34144 .56795 m .33378 .57013 L .32698 .57268 L F
.308 0 0 r
.34161 .56812 m .34144 .56795 L .32698 .57268 L F
.298 0 0 r
.32698 .57268 m .34231 .56859 L .34161 .56812 L F
.458 0 0 r
.34057 .56804 m .33835 .5692 L .33949 .56771 L F
.394 .852 0 r
.32989 .57346 m .32439 .57529 L .29892 .58364 L F
.32868 .57353 m .29786 .58375 L .32846 .57354 L F
.474 .343 .506 r
.29892 .58364 m .29745 .58518 L .29657 .58388 L F
.29745 .58518 m .29697 .58568 L .29565 .58398 L F
.29745 .58518 m .29565 .58398 L .29609 .58393 L F
.29657 .58388 m .29745 .58518 L .29609 .58393 L F
.394 .852 0 r
.32883 .57352 m .29892 .58364 L .2984 .58369 L F
.643 .63 0 r
.29141 .5778 m .2731 .58399 L .29122 .57748 L F
.27388 .58532 m .27373 .58506 L .29141 .5778 L F
.29141 .5778 m .27373 .58506 L .2731 .58399 L F
.474 .343 .506 r
.29068 .57621 m .29552 .59257 L .29139 .58844 L F
.461 0 0 r
.29135 .5867 m .32902 .57369 L .32849 .57357 L F
0 0 0 r
.32989 .57346 m .32989 .57346 L .32969 .57358 L F
.184 0 0 r
.32968 .57358 m .33341 .57225 L .32908 .57368 L F
.262 0 0 r
.32698 .57268 m .3301 .57196 L .34231 .56859 L F
.315 0 0 r
.32745 .57311 m .33429 .5713 L .32698 .57268 L F
.33429 .5713 m .3301 .57196 L .32698 .57268 L F
.464 0 0 r
.29307 .59703 m .32976 .57357 L .32968 .57358 L F
.184 0 0 r
.32968 .57358 m .32907 .57368 L .32905 .57369 L F
.32948 .57362 m .32905 .57369 L .32904 .57369 L F
.32968 .57358 m .32905 .57369 L .32948 .57362 L F
.394 .852 0 r
.34355 .56859 m .32868 .57353 L .32846 .57354 L F
.462 0 0 r
.29135 .5867 m .32968 .57358 L .32904 .57369 L F
.327 .37 .913 r
.27295 .59448 m .29552 .59257 L .27711 .59858 L F
.27295 .59448 m .29139 .58844 L .29552 .59257 L F
.46 0 0 r
.29307 .59703 m .32968 .57358 L .29135 .5867 L F
.461 0 0 r
.32904 .57369 m .32902 .57369 L .29135 .5867 L F
.458 0 0 r
.33835 .5692 m .30696 .58561 L .33649 .56936 L F
.33835 .5692 m .33649 .56936 L .33949 .56771 L F
.655 .725 0 r
.33953 .56525 m .32778 .56994 L .32756 .56989 L F
.33953 .56525 m .32545 .57071 L .32522 .57039 L F
.308 0 0 r
.32651 .56964 m .32497 .57003 L .32675 .56969 L F
.457 0 0 r
.32505 .57016 m .32497 .57003 L .32496 .57003 L F
.655 .725 0 r
.33953 .56525 m .29386 .58147 L .29301 .58055 L F
.3 0 0 r
.34059 .5671 m .32675 .56969 L .34059 .56751 L F
.458 0 0 r
.34057 .56804 m .33949 .56771 L .3404 .5672 L F
.3 0 0 r
.34123 .56774 m .34058 .56805 L .34143 .56794 L F
.458 0 0 r
.34143 .56794 m .34133 .56799 L .34115 .56774 L F
.634 .845 0 r
.3417 .56758 m .34182 .56764 L .33924 .56844 L F
.307 0 0 r
.34143 .56794 m .33934 .5684 L .34144 .56795 L F
.314 0 0 r
.34143 .56794 m .34058 .56805 L .33934 .5684 L F
.458 0 0 r
.34133 .56799 m .30696 .58561 L .34115 .56774 L F
.32542 .57158 m .32647 .5722 L .32583 .57139 L F
.634 .845 0 r
.32743 .57291 m .32791 .57323 L .31311 .57761 L F
.32664 .57239 m .31898 .57509 L .32663 .57239 L F
.394 .852 0 r
.29786 .58375 m .29777 .58376 L .32846 .57354 L F
.32846 .57354 m .29777 .58376 L .29711 .58383 L F
.634 .845 0 r
.31311 .57761 m .29711 .58383 L .29652 .58352 L F
.458 0 0 r
.29135 .5867 m .3264 .57223 L .32542 .57158 L F
.3264 .57223 m .32647 .5722 L .32542 .57158 L F
.634 .845 0 r
.34245 .56799 m .34283 .56881 L .3419 .56817 L F
.459 0 0 r
.34231 .56859 m .34271 .56872 L .34196 .5689 L F
.34271 .56872 m .34286 .56882 L .34196 .5689 L F
.34196 .5689 m .34299 .56891 L .30877 .59752 L F
.34299 .56891 m .34331 .56892 L .34317 .56903 L F
.34299 .56891 m .34317 .56903 L .30877 .59752 L F
.34299 .56881 m .34331 .56892 L .34196 .5689 L F
.394 .852 0 r
.34355 .56859 m .34291 .56882 L .34287 .56882 L F
.461 0 0 r
.34354 .5689 m .34398 .56888 L .34422 .56899 L F
.34408 .56912 m .34422 .56899 L .35464 .57348 L F
.34354 .5689 m .34422 .56899 L .34408 .56912 L F
.29135 .5867 m .32849 .57357 L .32764 .57364 L F
.474 .343 .506 r
.29455 .58409 m .29217 .58125 L .29349 .58194 L F
.29382 .58416 m .29217 .58125 L .29455 .58409 L F
.203 0 0 r
.34531 .56843 m .34453 .56867 L .34453 .56868 L F
.462 0 0 r
.34422 .56899 m .34463 .56858 L .34488 .56846 L F
.474 .343 .506 r
.29382 .58416 m .29306 .58424 L .29217 .58125 L F
.29657 .58388 m .29609 .58393 L .29571 .58359 L F
.455 0 0 r
.29135 .5867 m .32353 .57038 L .32242 .5697 L F
.32353 .57038 m .32475 .56976 L .32242 .5697 L F
.459 0 0 r
.32686 .57272 m .32663 .57239 L .32658 .57235 L F
.32663 .57239 m .32658 .5723 L .32658 .57235 L F
.455 0 0 r
.32475 .56976 m .3248 .56973 L .32402 .56882 L F
.29135 .5867 m .32372 .57049 L .32353 .57038 L F
.32372 .57049 m .32487 .56991 L .32353 .57038 L F
.459 0 0 r
.32686 .57272 m .32698 .57268 L .32677 .57248 L F
.32686 .57272 m .32677 .57248 L .32663 .57239 L F
.634 .845 0 r
.32712 .57223 m .32664 .57239 L .32663 .57239 L F
.455 0 0 r
.32487 .56991 m .32489 .5699 L .32475 .56976 L F
.457 0 0 r
.29135 .5867 m .32496 .57003 L .32487 .56991 L F
.32496 .57003 m .32496 .57003 L .32487 .56991 L F
.32496 .57003 m .32497 .57003 L .32494 .56998 L F
.32496 .57003 m .32494 .56998 L .32489 .5699 L F
.643 .63 0 r
.32461 .56922 m .32496 .57003 L .32461 .56922 L F
.457 0 0 r
.32502 .57017 m .32496 .57003 L .29135 .5867 L F
.32505 .57016 m .32496 .57004 L .32502 .57017 L F
.32496 .57004 m .32496 .57003 L .32502 .57017 L F
.643 .63 0 r
.33776 .56214 m .32502 .57002 L .32391 .56784 L F
.306 0 0 r
.33189 .56756 m .32425 .56869 L .3248 .56973 L F
.33934 .56528 m .3357 .5661 L .33189 .56756 L F
.3357 .5661 m .32425 .56869 L .33189 .56756 L F
.3248 .56973 m .32489 .5699 L .33031 .56817 L F
.33189 .56756 m .33031 .56817 L .33934 .56528 L F
.3248 .56973 m .33031 .56817 L .33189 .56756 L F
.643 .63 0 r
.33909 .56481 m .33932 .5653 L .32823 .56896 L F
.308 0 0 r
.33992 .56622 m .32651 .56964 L .34059 .5671 L F
.32651 .56964 m .32675 .56969 L .34059 .5671 L F
.3384 .56587 m .32651 .56964 L .33642 .56711 L F
.3384 .56587 m .33642 .56711 L .33992 .56622 L F
.33949 .56553 m .3384 .56587 L .33992 .56622 L F
.655 .725 0 r
.33261 .56979 m .32658 .5723 L .32635 .57195 L F
.307 0 0 r
.3332 .56976 m .32583 .57139 L .33312 .56979 L F
.655 .725 0 r
.33317 .56976 m .33004 .57119 L .32658 .5723 L F
.311 0 0 r
.33004 .57119 m .32583 .57139 L .32647 .5722 L F
.33312 .56979 m .32583 .57139 L .33004 .57119 L F
.306 0 0 r
.33004 .57119 m .32647 .5722 L .32658 .5723 L F
.33378 .57013 m .32677 .57248 L .32698 .57268 L F
.655 .725 0 r
.32756 .56989 m .32778 .56994 L .32545 .57071 L F
.314 0 0 r
.3332 .56976 m .32505 .57016 L .32583 .57139 L F
.46 0 0 r
.29135 .5867 m .32808 .57348 L .32745 .57311 L F
.459 0 0 r
.32745 .57311 m .32698 .57268 L .29135 .5867 L F
.455 0 0 r
.30696 .58561 m .33931 .5653 L .33934 .56533 L F
.33979 .5663 m .33934 .56533 L .33992 .56622 L F
.655 .725 0 r
.33317 .56976 m .33467 .56969 L .33004 .57119 L F
.455 0 0 r
.30696 .58561 m .33934 .56533 L .33979 .5663 L F
.643 .63 0 r
.33776 .56214 m .29301 .58055 L .29208 .57895 L F
.3 0 0 r
.33788 .56244 m .33132 .5647 L .33833 .56345 L F
.452 0 0 r
.33779 .56234 m .33788 .56244 L .33833 .56345 L F
.643 .63 0 r
.33776 .56214 m .29197 .57876 L .29141 .5778 L F
.452 0 0 r
.3374 .56155 m .33773 .56215 L .33779 .56234 L F
.33773 .56215 m .33765 .56193 L .33788 .56244 L F
.643 .63 0 r
.33776 .56214 m .33792 .56243 L .33682 .5628 L F
.452 0 0 r
.33773 .56215 m .33788 .56244 L .33779 .56234 L F
.623 .547 0 r
.32391 .5667 m .32394 .5667 L .29122 .57748 L F
.643 .63 0 r
.32426 .5667 m .29141 .5778 L .32424 .56671 L F
.32347 .56697 m .29141 .5778 L .32342 .56687 L F
.623 .547 0 r
.29105 .57701 m .32458 .56634 L .29122 .57748 L F
.474 .343 .506 r
.29258 .58009 m .29147 .57889 L .29088 .57688 L F
.29258 .58009 m .29088 .57688 L .29172 .57833 L F
.29349 .58194 m .29147 .57889 L .29258 .58009 L F
.655 .725 0 r
.30824 .57636 m .29392 .58153 L .29386 .58147 L F
.623 .547 0 r
.29046 .5754 m .27229 .58206 L .2904 .57524 L F
.28991 .57391 m .27229 .58206 L .27152 .57998 L F
.303 .247 .7 r
.27445 .58081 m .27229 .58227 L .2905 .57551 L F
.623 .547 0 r
.29046 .5754 m .2905 .57551 L .28875 .57609 L F
.474 .343 .506 r
.28986 .57514 m .29013 .57744 L .28979 .57501 L F
.29013 .57744 m .29139 .58844 L .29007 .57738 L F
.29013 .57744 m .29007 .57738 L .28979 .57501 L F
.29359 .58118 m .29447 .58245 L .29328 .5809 L F
.29505 .58275 m .29447 .58245 L .29359 .58118 L F
.655 .725 0 r
.31245 .57498 m .29399 .58161 L .30824 .57636 L F
.29399 .58161 m .29394 .58156 L .30824 .57636 L F
.474 .343 .506 r
.29093 .5806 m .29115 .58444 L .29046 .58035 L F
.29115 .58444 m .29139 .58844 L .29093 .58446 L F
.29115 .58444 m .29093 .58446 L .29046 .58035 L F
.29609 .58393 m .29565 .58398 L .29447 .58245 L F
.29637 .58358 m .29571 .58359 L .29447 .58245 L F
.29083 .57883 m .29093 .5806 L .28986 .57514 L F
.29093 .5806 m .29046 .58035 L .28986 .57514 L F
.29637 .58358 m .29447 .58245 L .29598 .58324 L F
.623 .547 0 r
.33744 .56129 m .29096 .57677 L .29091 .57663 L F
.474 .343 .506 r
.29091 .57663 m .29092 .57667 L .29068 .57621 L F
.29301 .58055 m .29258 .58009 L .29172 .57833 L F
.29366 .58173 m .29385 .58212 L .29361 .58175 L F
.29366 .58173 m .29361 .58175 L .29258 .58009 L F
.29328 .5809 m .29366 .58173 L .29258 .58009 L F
.29385 .58212 m .29349 .58194 L .29258 .58009 L F
.29328 .5809 m .29258 .58009 L .29318 .58074 L F
.655 .725 0 r
.31245 .57498 m .29505 .58275 L .29399 .58161 L F
.474 .343 .506 r
.29083 .57883 m .28986 .57514 L .29027 .57584 L F
.29068 .57621 m .29083 .57883 L .28991 .57391 L F
.29068 .57621 m .28991 .57391 L .2905 .57551 L F
.623 .547 0 r
.33744 .56129 m .29105 .57701 L .29096 .57677 L F
.32217 .56377 m .29091 .57663 L .29046 .5754 L F
.33595 .55872 m .3223 .56415 L .32217 .56377 L F
.3223 .56415 m .29091 .57663 L .32217 .56377 L F
.33596 .55873 m .29091 .57663 L .33595 .55872 L F
.33641 .55856 m .29091 .57663 L .33641 .55856 L F
.438 0 0 r
.334 .54996 m .33495 .54907 L .33498 .54932 L F
.272 0 0 r
.3352 .5549 m .33553 .55482 L .33547 .55454 L F
.445 0 0 r
.33543 .55456 m .33547 .55454 L .33553 .55482 L F
.272 0 0 r
.33539 .55538 m .33561 .55525 L .33553 .55482 L F
.445 0 0 r
.33554 .55496 m .33553 .55482 L .33561 .55525 L F
.33543 .55456 m .33553 .55482 L .33554 .55496 L F
.55 .346 0 r
.33574 .55478 m .33574 .55489 L .33554 .55494 L F
.33553 .55482 m .33554 .55494 L .31126 .56046 L F
.33574 .55478 m .33554 .55494 L .33553 .55482 L F
.25 0 0 r
.32092 .55778 m .33532 .55326 L .33532 .55299 L F
.441 0 0 r
.33532 .55299 m .33532 .55326 L .3351 .5534 L F
.594 .46 0 r
.33562 .55521 m .27152 .57998 L .27126 .57858 L F
.33565 .5552 m .33562 .55521 L .33562 .55521 L F
.33562 .55521 m .27152 .57998 L .33562 .55521 L F
.264 0 0 r
.33547 .55454 m .33532 .55326 L .32092 .55778 L F
.443 0 0 r
.33543 .55456 m .33532 .55326 L .33547 .55454 L F
.594 .46 0 r
.33565 .5552 m .27152 .57998 L .33565 .5552 L F
.33571 .55518 m .27152 .57998 L .33571 .55518 L F
.28951 .57179 m .28954 .57195 L .27126 .57858 L F
.28951 .57179 m .27126 .57858 L .27124 .57848 L F
.30406 .56647 m .27124 .57848 L .30385 .56654 L F
.30385 .56654 m .27124 .57848 L .27104 .57739 L F
.3357 .55491 m .27124 .57848 L .33569 .55491 L F
.474 .343 .506 r
.28819 .57535 m .2877 .58248 L .28605 .57305 L F
.45 0 0 r
.28803 .57767 m .2881 .57666 L .28769 .57675 L F
.474 .343 .506 r
.28854 .57624 m .2877 .58248 L .28836 .57635 L F
.55 .346 0 r
.32651 .55699 m .32067 .55988 L .28923 .57028 L F
.28923 .56997 m .28923 .57028 L .27085 .57637 L F
.32651 .55699 m .28923 .57028 L .28923 .56997 L F
.303 .247 .7 r
.28928 .57076 m .28754 .57194 L .28942 .57132 L F
.437 0 0 r
.33574 .5494 m .33474 .55049 L .33429 .55083 L F
.594 .46 0 r
.3357 .5549 m .30021 .56698 L .28927 .57048 L F
.437 0 0 r
.33562 .54983 m .3354 .55055 L .33443 .55126 L F
.594 .46 0 r
.3357 .5549 m .30021 .56698 L .3357 .5549 L F
.33574 .55489 m .28927 .57048 L .28923 .57028 L F
.474 .343 .506 r
.28827 .57719 m .2877 .58248 L .2881 .57666 L F
.594 .46 0 r
.28923 .57028 m .28927 .57048 L .27085 .57637 L F
.55 .346 0 r
.28924 .56968 m .27085 .57637 L .27086 .57594 L F
.32651 .55699 m .28923 .56997 L .28924 .56968 L F
.28923 .56997 m .27085 .57637 L .28924 .56968 L F
.474 .343 .506 r
.28923 .57041 m .2891 .57005 L .28913 .56974 L F
.594 .46 0 r
.28927 .57048 m .27091 .57667 L .27085 .57637 L F
.30021 .56698 m .28929 .57059 L .28927 .57048 L F
.28929 .57059 m .27091 .57667 L .28927 .57048 L F
.55 .346 0 r
.28925 .56839 m .28924 .56968 L .27086 .57594 L F
.271 .165 .541 r
.28896 .5707 m .2709 .57684 L .28894 .57087 L F
.28896 .5707 m .28894 .57087 L .28928 .57076 L F
.28929 .57059 m .28896 .5707 L .28928 .57076 L F
.27157 .57645 m .2709 .57684 L .28929 .57059 L F
.303 .247 .7 r
.28928 .57076 m .2709 .57684 L .27104 .57739 L F
.28928 .57076 m .27104 .57739 L .28754 .57194 L F
.474 .343 .506 r
.28898 .57139 m .28891 .5712 L .28909 .56953 L F
.55 .346 0 r
.28925 .56839 m .27086 .57594 L .27088 .57502 L F
.474 .343 .506 r
.28912 .56968 m .28909 .56953 L .28926 .56794 L F
.28898 .57139 m .28909 .56953 L .28912 .56968 L F
.28928 .57076 m .28923 .57055 L .28923 .57041 L F
.28923 .57055 m .2891 .57005 L .28923 .57041 L F
.55 .346 0 r
.27088 .57493 m .28926 .56824 L .28926 .56825 L F
.474 .343 .506 r
.28827 .57719 m .2881 .57666 L .28872 .56756 L F
.28909 .56953 m .28827 .57719 L .28872 .56756 L F
.28928 .57076 m .29139 .58844 L .2877 .58248 L F
.45 0 0 r
.29135 .5867 m .32242 .5697 L .2881 .57666 L F
.32242 .5697 m .32173 .56932 L .28769 .57675 L F
.474 .343 .506 r
.29027 .57584 m .28986 .57514 L .28964 .57317 L F
.29027 .57584 m .28964 .57317 L .28991 .57391 L F
.623 .547 0 r
.3221 .56328 m .2904 .57524 L .28991 .57391 L F
.32276 .56306 m .32211 .5633 L .3221 .56328 L F
.32211 .5633 m .2904 .57524 L .3221 .56328 L F
.446 0 0 r
.32211 .56332 m .32212 .56332 L .32211 .56329 L F
.3221 .56328 m .32211 .56329 L .3221 .56325 L F
.32211 .56332 m .32211 .56329 L .3221 .56328 L F
.28769 .57675 m .32211 .56332 L .32209 .56326 L F
.28769 .57675 m .32209 .56326 L .32156 .562 L F
.594 .46 0 r
.33574 .55489 m .33579 .55515 L .28954 .57195 L F
.33574 .55489 m .28954 .57195 L .28951 .57179 L F
.30406 .56647 m .30385 .56654 L .3213 .56016 L F
.3213 .56016 m .3213 .56016 L .33514 .55509 L F
.30406 .56647 m .3213 .56016 L .3213 .56016 L F
.32595 .55846 m .30385 .56654 L .30021 .56698 L F
.444 0 0 r
.32079 .56031 m .32168 .56183 L .32126 .56007 L F
.28769 .57675 m .32152 .5619 L .32079 .56031 L F
.32152 .5619 m .32168 .56183 L .32079 .56031 L F
.453 0 0 r
.28769 .57675 m .32399 .56875 L .3234 .56684 L F
.28769 .57675 m .3234 .56684 L .32339 .56681 L F
.55 .346 0 r
.32651 .55699 m .33554 .55494 L .32506 .55843 L F
.33554 .55494 m .33574 .55489 L .33554 .55496 L F
.33554 .55494 m .33554 .55496 L .32506 .55843 L F
.272 0 0 r
.33539 .55538 m .33587 .55655 L .33561 .55525 L F
.445 0 0 r
.33554 .55506 m .33561 .55525 L .33587 .55655 L F
.33543 .55456 m .33554 .55496 L .33554 .55506 L F
.33554 .55496 m .33561 .55525 L .33554 .55506 L F
.55 .346 0 r
.32447 .558 m .32506 .55843 L .32067 .55988 L F
.32651 .55699 m .32506 .55843 L .32447 .558 L F
.264 0 0 r
.321 .55867 m .32467 .55815 L .32092 .55778 L F
.32467 .55815 m .32396 .55764 L .32092 .55778 L F
.55 .346 0 r
.32389 .55759 m .32651 .55699 L .32417 .55779 L F
.279 0 0 r
.321 .55867 m .32368 .55839 L .32467 .55815 L F
.45 0 0 r
.32402 .56882 m .32399 .56875 L .28769 .57675 L F
.594 .46 0 r
.33515 .55511 m .32151 .56009 L .33514 .55509 L F
.32151 .56009 m .3215 .56009 L .33514 .55509 L F
.33514 .55509 m .32595 .55846 L .30021 .56698 L F
.272 0 0 r
.32122 .55991 m .33601 .55709 L .33098 .55762 L F
.32122 .55991 m .33098 .55762 L .32119 .55976 L F
.251 0 0 r
.32084 .5569 m .33502 .55307 L .33506 .55208 L F
.32084 .5569 m .33506 .55208 L .32996 .55363 L F
.33502 .55307 m .33532 .55299 L .33507 .55179 L F
.55 .346 0 r
.33574 .55163 m .33152 .55315 L .32723 .55445 L F
.257 0 0 r
.32092 .55778 m .33532 .55299 L .32084 .5569 L F
.278 0 0 r
.32122 .55991 m .32126 .56007 L .33601 .55709 L F
.594 .46 0 r
.32228 .56296 m .32206 .56309 L .32152 .56066 L F
.32206 .56309 m .32151 .56078 L .32152 .56066 L F
.32135 .56015 m .32131 .56017 L .32135 .56014 L F
.32131 .56017 m .32131 .56016 L .32135 .56014 L F
.32135 .56015 m .32135 .56014 L .3215 .56009 L F
.278 0 0 r
.33601 .55709 m .32126 .56007 L .32168 .56183 L F
.451 0 0 r
.28769 .57675 m .32339 .5668 L .32314 .56616 L F
.444 0 0 r
.32171 .56194 m .32168 .56183 L .28769 .57675 L F
.451 0 0 r
.32314 .56616 m .32283 .56539 L .28769 .57675 L F
.449 0 0 r
.28769 .57675 m .32283 .56539 L .32212 .56332 L F
.437 0 0 r
.33429 .55083 m .33443 .55126 L .30318 .57402 L F
.33562 .54983 m .33443 .55126 L .33429 .55083 L F
.33419 .55057 m .33429 .55083 L .30318 .57402 L F
.33574 .5494 m .33429 .55083 L .33419 .55057 L F
.594 .46 0 r
.33574 .55489 m .3357 .5549 L .3357 .5549 L F
.474 .343 .506 r
.28923 .57055 m .28854 .57624 L .2891 .57005 L F
.28928 .57076 m .28922 .57122 L .28923 .57055 L F
.28922 .57122 m .28854 .57624 L .28923 .57055 L F
.45 0 0 r
.29135 .5867 m .2881 .57666 L .28803 .57767 L F
.446 0 0 r
.32209 .56326 m .3221 .56325 L .32171 .56194 L F
.32156 .562 m .32209 .56326 L .32171 .56194 L F
.286 0 0 r
.33625 .558 m .32171 .56194 L .3221 .56325 L F
.279 0 0 r
.33098 .55762 m .33601 .55709 L .3302 .55736 L F
.264 0 0 r
.3302 .55736 m .33587 .55655 L .33295 .55679 L F
.279 0 0 r
.33612 .55752 m .32168 .56183 L .32171 .56194 L F
.283 0 0 r
.33601 .55709 m .32168 .56183 L .33612 .55752 L F
.284 0 0 r
.33612 .55752 m .32171 .56194 L .33625 .558 L F
.443 0 0 r
.30318 .57402 m .3351 .5534 L .33543 .55456 L F
.3351 .5534 m .33532 .55326 L .33543 .55456 L F
.441 0 0 r
.33504 .55318 m .3351 .5534 L .30318 .57402 L F
.33532 .55299 m .3351 .5534 L .33504 .55318 L F
.594 .46 0 r
.33571 .55518 m .33565 .5552 L .33565 .5552 L F
.33578 .55515 m .33571 .55518 L .33571 .55518 L F
.439 0 0 r
.33467 .55198 m .3354 .55055 L .33529 .55155 L F
.30318 .57402 m .33443 .55126 L .33467 .55198 L F
.33443 .55126 m .3354 .55055 L .33467 .55198 L F
.32062 .55795 m .321 .55867 L .32092 .55778 L F
.55 .346 0 r
.31126 .56046 m .3192 .55948 L .3032 .56337 L F
.439 0 0 r
.28769 .57675 m .32088 .55874 L .32062 .55795 L F
.32088 .55874 m .321 .55867 L .32062 .55795 L F
.441 0 0 r
.32066 .56003 m .3202 .55911 L .28769 .57675 L F
.264 0 0 r
.32396 .55764 m .32382 .55754 L .32092 .55778 L F
.441 0 0 r
.32122 .55991 m .32119 .55976 L .28769 .57675 L F
.55 .346 0 r
.32723 .55445 m .32086 .55677 L .32083 .55657 L F
.457 .154 0 r
.32121 .55452 m .32121 .55452 L .32773 .55223 L F
.32121 .55452 m .32773 .55223 L .32773 .55223 L F
.167 0 0 r
.32112 .55452 m .33265 .55066 L .32122 .55429 L F
.251 0 0 r
.32084 .5569 m .32996 .55363 L .32839 .5541 L F
.444 0 0 r
.28769 .57675 m .32126 .56007 L .32122 .55991 L F
.438 0 0 r
.30187 .57077 m .33393 .54975 L .334 .54996 L F
.33393 .54975 m .33495 .54907 L .334 .54996 L F
.437 0 0 r
.33505 .54987 m .33506 .54992 L .33419 .55057 L F
.33418 .55053 m .33419 .55057 L .30318 .57402 L F
.33505 .54987 m .33419 .55057 L .33418 .55053 L F
.272 0 0 r
.32117 .55963 m .32368 .55839 L .321 .55867 L F
.449 0 0 r
.33284 .55091 m .33287 .55099 L .30318 .57402 L F
.3343 .54977 m .33287 .55099 L .33284 .55091 L F
.623 .547 0 r
.33737 .56226 m .33773 .56215 L .33737 .56227 L F
.33773 .56215 m .33776 .56214 L .33773 .56215 L F
.452 0 0 r
.3374 .56155 m .33746 .5615 L .33765 .56193 L F
.3374 .56155 m .33765 .56193 L .33773 .56215 L F
.301 0 0 r
.33833 .56345 m .33132 .5647 L .33894 .56464 L F
.452 0 0 r
.33774 .56238 m .3374 .56155 L .33779 .56234 L F
.301 0 0 r
.33132 .5647 m .33274 .56524 L .33894 .56464 L F
.643 .63 0 r
.33314 .56539 m .33339 .56548 L .33175 .56637 L F
.623 .547 0 r
.33737 .56227 m .33737 .56227 L .32394 .5667 L F
.33737 .56227 m .32394 .5667 L .32391 .5667 L F
.643 .63 0 r
.33776 .56214 m .32365 .56733 L .32362 .56727 L F
.302 0 0 r
.33894 .56464 m .33274 .56524 L .32487 .5666 L F
.643 .63 0 r
.33737 .56227 m .32426 .5667 L .33737 .56227 L F
.32426 .5667 m .32424 .56671 L .33737 .56227 L F
.623 .547 0 r
.32458 .56634 m .33737 .56227 L .32391 .5667 L F
.301 0 0 r
.33894 .56464 m .32487 .5666 L .33922 .56509 L F
.643 .63 0 r
.33737 .56227 m .32442 .56664 L .32394 .5667 L F
.33776 .56214 m .33737 .56227 L .33737 .56227 L F
.305 0 0 r
.3357 .5661 m .32345 .56694 L .32425 .56869 L F
.309 0 0 r
.33031 .56817 m .32489 .5699 L .32494 .56998 L F
.457 0 0 r
.32583 .57139 m .32505 .57016 L .29135 .5867 L F
.634 .845 0 r
.32616 .57297 m .32638 .57291 L .32368 .57385 L F
.474 .343 .506 r
.29913 .58352 m .29917 .58361 L .29902 .58363 L F
.459 0 0 r
.29135 .5867 m .32686 .57272 L .32658 .57235 L F
.29135 .5867 m .32658 .57235 L .3264 .57223 L F
.623 .547 0 r
.33737 .56227 m .33776 .56214 L .33737 .56227 L F
.452 0 0 r
.30696 .58561 m .33732 .56161 L .33774 .56238 L F
.33732 .56161 m .3374 .56155 L .33774 .56238 L F
.33819 .56355 m .33779 .56234 L .33833 .56345 L F
.30696 .58561 m .33779 .56234 L .33819 .56355 L F
.623 .547 0 r
.32458 .56634 m .32363 .56675 L .3238 .5666 L F
.302 0 0 r
.3236 .56677 m .32314 .56616 L .32339 .5668 L F
.32444 .56604 m .32314 .56616 L .3236 .56677 L F
.623 .547 0 r
.32458 .56634 m .32391 .5667 L .3236 .56677 L F
.32458 .56634 m .3236 .56677 L .32363 .56675 L F
.32353 .56679 m .32391 .5667 L .32317 .56695 L F
.301 0 0 r
.32355 .56679 m .32339 .5668 L .32353 .56679 L F
.643 .63 0 r
.32394 .5667 m .32347 .56697 L .32342 .56687 L F
.32442 .56664 m .32347 .56697 L .32394 .5667 L F
.453 0 0 r
.3234 .56684 m .32341 .56684 L .32339 .5668 L F
.32399 .56875 m .32342 .56687 L .3234 .56684 L F
.32342 .56687 m .32341 .56684 L .3234 .56684 L F
.449 0 0 r
.33131 .55227 m .33131 .55228 L .30318 .57402 L F
.33518 .54928 m .33131 .55228 L .33131 .55227 L F
.305 0 0 r
.32353 .56679 m .32339 .5668 L .32341 .56684 L F
.643 .63 0 r
.32526 .56988 m .32535 .56985 L .32502 .57002 L F
.455 0 0 r
.33922 .56509 m .33934 .56528 L .33932 .5653 L F
.643 .63 0 r
.33818 .56288 m .33953 .56525 L .33933 .56532 L F
.455 0 0 r
.33894 .56464 m .33922 .56509 L .33931 .5653 L F
.33922 .56509 m .33932 .5653 L .33931 .5653 L F
.33885 .5647 m .33931 .5653 L .30696 .58561 L F
.33894 .56464 m .33931 .5653 L .33885 .5647 L F
.33931 .5653 m .33949 .56553 L .33992 .56622 L F
.655 .725 0 r
.33953 .56525 m .33933 .56532 L .33933 .56532 L F
.458 0 0 r
.34143 .56794 m .3404 .5672 L .34123 .56774 L F
.634 .845 0 r
.34182 .56764 m .34245 .56799 L .34176 .56808 L F
.34182 .56764 m .34176 .56808 L .34135 .56782 L F
.459 0 0 r
.3264 .57223 m .32658 .57235 L .32647 .5722 L F
.45 0 0 r
.32242 .5697 m .32402 .56882 L .32173 .56932 L F
.447 0 0 r
.33583 .55657 m .33599 .5571 L .33585 .55717 L F
.286 0 0 r
.33625 .558 m .3221 .56325 L .32277 .56304 L F
.623 .547 0 r
.33077 .56062 m .32245 .56367 L .32275 .56307 L F
.33077 .56062 m .32275 .56307 L .323 .56299 L F
.32245 .56367 m .32225 .56325 L .32276 .56306 L F
.33596 .55873 m .33703 .56142 L .32315 .566 L F
.33596 .55873 m .32315 .566 L .32256 .56406 L F
.33641 .55856 m .33703 .56142 L .33596 .55873 L F
.33648 .55873 m .33703 .56142 L .33641 .55856 L F
.29 0 0 r
.33648 .55888 m .32212 .56332 L .33674 .56014 L F
.623 .547 0 r
.33641 .55855 m .33641 .55856 L .33641 .55856 L F
.448 0 0 r
.33641 .55855 m .33637 .55837 L .33653 .55887 L F
.623 .547 0 r
.33644 .55854 m .33641 .55856 L .33641 .55855 L F
.33641 .55856 m .33641 .55856 L .33641 .55855 L F
.29 0 0 r
.32361 .5628 m .32212 .56332 L .33653 .55887 L F
.296 0 0 r
.33693 .56009 m .32283 .56539 L .33744 .56145 L F
.623 .547 0 r
.32245 .56367 m .32235 .56371 L .32225 .56325 L F
.32235 .56371 m .32215 .56329 L .32225 .56325 L F
.292 0 0 r
.33693 .56009 m .32212 .56332 L .32283 .56539 L F
.448 0 0 r
.33676 .56024 m .33641 .55855 L .33693 .56009 L F
.33641 .55855 m .33653 .55887 L .33693 .56009 L F
.623 .547 0 r
.33644 .55854 m .33648 .55873 L .33641 .55856 L F
.33641 .55855 m .33635 .55857 L .33635 .55857 L F
.33641 .55856 m .33596 .55873 L .33595 .55872 L F
.594 .46 0 r
.33493 .55887 m .33644 .55854 L .33506 .559 L F
.33619 .55843 m .33644 .55854 L .33493 .55887 L F
.295 0 0 r
.33744 .56145 m .32314 .56616 L .33746 .5615 L F
.297 0 0 r
.33744 .56145 m .32283 .56539 L .32314 .56616 L F
.448 0 0 r
.30696 .58561 m .33634 .55839 L .33676 .56024 L F
.33634 .55839 m .33637 .55837 L .33641 .55855 L F
.33634 .55839 m .33641 .55855 L .33676 .56024 L F
.29 0 0 r
.33625 .558 m .32331 .56287 L .33637 .55837 L F
.447 0 0 r
.33564 .55667 m .33585 .55717 L .30318 .57402 L F
.33583 .55657 m .33585 .55717 L .33564 .55667 L F
.33587 .55655 m .33599 .5571 L .33583 .55657 L F
.446 0 0 r
.32211 .56332 m .3221 .56328 L .32209 .56326 L F
.3221 .56328 m .3221 .56325 L .32209 .56326 L F
.474 .343 .506 r
.28991 .57391 m .28964 .57317 L .28942 .57132 L F
.295 0 0 r
.34261 .61491 m .33941 .57307 L .33909 .58292 L F
.34828 .60592 m .33941 .57307 L .34261 .61491 L F
.462 0 0 r
.32372 .58969 m .34401 .5692 L .35464 .57348 L F
.30877 .59752 m .34401 .5692 L .32372 .58969 L F
.461 0 0 r
.35464 .57348 m .34401 .5692 L .34408 .56912 L F
.34401 .5692 m .34331 .56892 L .34408 .56912 L F
.203 0 0 r
.34531 .56843 m .34456 .56867 L .34456 .56867 L F
.453 0 0 r
.32374 .56791 m .32387 .56786 L .32345 .56694 L F
.32399 .56875 m .32387 .56786 L .32374 .56791 L F
.32399 .56875 m .32425 .56869 L .32387 .56786 L F
.32399 .56875 m .32345 .56694 L .32342 .56687 L F
.449 0 0 r
.33586 .54876 m .33518 .5493 L .33518 .54928 L F
.33403 .55009 m .33405 .55016 L .33289 .55105 L F
.33287 .55099 m .33289 .55105 L .30318 .57402 L F
.33403 .55009 m .33289 .55105 L .33287 .55099 L F
.327 .384 .933 r
.27995 .58849 m .27801 .5896 L .28022 .58841 L F
.473 .343 .51 r
.27526 .58767 m .27636 .58844 L .2748 .58688 L F
.27636 .58844 m .27529 .5873 L .2748 .58688 L F
.2748 .58688 m .27529 .5873 L .27489 .58695 L F
.27529 .5873 m .27521 .58722 L .27489 .58695 L F
.26646 .5815 m .27526 .58767 L .2748 .58688 L F
.453 0 0 r
.32339 .56681 m .3234 .56684 L .32339 .5668 L F
.473 .343 .51 r
.26897 .57936 m .27465 .58664 L .26914 .57881 L F
.27465 .58664 m .27454 .58645 L .26914 .57881 L F
.32 .31 .814 r
.27546 .58656 m .2748 .58678 L .27489 .58695 L F
.623 .547 0 r
.2726 .58289 m .27283 .58354 L .2727 .58358 L F
.473 .343 .51 r
.27188 .58191 m .2728 .58345 L .27186 .5818 L F
.2728 .58345 m .27275 .58332 L .27186 .5818 L F
.27207 .58296 m .27454 .58645 L .27188 .58191 L F
.27072 .58425 m .2748 .58688 L .27077 .58166 L F
.2748 .58688 m .27489 .58695 L .27465 .58664 L F
.2748 .58688 m .27465 .58664 L .27077 .58166 L F
.449 0 0 r
.33498 .54935 m .33405 .55016 L .33403 .55009 L F
.594 .46 0 r
.33565 .5552 m .33522 .55545 L .33521 .55538 L F
.33579 .55515 m .33566 .55522 L .33565 .5552 L F
.441 0 0 r
.33504 .55318 m .33525 .55157 L .33532 .55299 L F
.30318 .57402 m .33467 .55198 L .33504 .55318 L F
.457 .154 0 r
.33509 .55178 m .33505 .55186 L .33507 .55179 L F
.441 0 0 r
.33467 .55198 m .33525 .55157 L .33504 .55318 L F
.33525 .55157 m .3353 .55201 L .33532 .55299 L F
.55 .346 0 r
.3353 .55179 m .33538 .55294 L .33529 .55194 L F
.33538 .55294 m .33553 .55482 L .33529 .55194 L F
.449 0 0 r
.33518 .5492 m .33518 .54928 L .33499 .54943 L F
.33518 .5492 m .33499 .54943 L .33498 .54935 L F
.473 .343 .51 r
.26485 .56756 m .26967 .57709 L .26745 .56763 L F
.26485 .56756 m .26725 .56676 L .26622 .56238 L F
.165 0 .13 r
.29029 .56369 m .28912 .5642 L .29025 .56383 L F
.29117 .5633 m .29039 .56378 L .291 .56358 L F
.474 .343 .506 r
.29117 .5633 m .29023 .56387 L .29046 .56313 L F
.188 0 0 r
.3056 .55873 m .29082 .56376 L .30081 .56032 L F
.3056 .55873 m .30081 .56032 L .32244 .55286 L F
.32243 .55287 m .29082 .56376 L .29139 .56318 L F
.3225 .55285 m .32243 .55287 L .32243 .55287 L F
.32243 .55287 m .29082 .56376 L .32243 .55287 L F
.428 0 0 r
.31433 .5558 m .31004 .55411 L .28224 .56762 L F
.32137 .5532 m .31383 .5538 L .31433 .5558 L F
.31383 .5538 m .31004 .55411 L .31433 .5558 L F
.32222 .55289 m .3214 .55297 L .32137 .5532 L F
.3214 .55297 m .31004 .55411 L .32137 .5532 L F
.437 0 0 r
.33576 .54933 m .33574 .5494 L .33506 .54992 L F
.33576 .54933 m .33506 .54992 L .33505 .54987 L F
.55 .346 0 r
.3353 .55179 m .3353 .5518 L .3353 .55179 L F
.3353 .5518 m .33553 .55482 L .3353 .55179 L F
.33534 .55178 m .33538 .55247 L .3353 .55179 L F
.33538 .55247 m .33553 .55482 L .3353 .55179 L F
.037 0 0 r
.32245 .55286 m .33618 .54868 L .33697 .54804 L F
.438 0 0 r
.33498 .54932 m .33592 .54844 L .33586 .54876 L F
.33495 .54907 m .33592 .54844 L .33498 .54932 L F
.55 .346 0 r
.22996 .58977 m .23956 .58627 L .23956 .58628 L F
.271 0 0 r
.23952 .58659 m .23952 .58625 L .23216 .58829 L F
.594 .46 0 r
.23435 .58845 m .23509 .58887 L .23011 .58985 L F
.2395 .58674 m .23509 .58887 L .23435 .58845 L F
.24102 .58624 m .23951 .58691 L .2395 .58674 L F
.23951 .58691 m .23509 .58887 L .2395 .58674 L F
.263 0 0 r
.2395 .58496 m .23952 .58625 L .23963 .58492 L F
.188 0 0 r
.24124 .58064 m .24104 .58084 L .22637 .58571 L F
.24145 .5804 m .22637 .58571 L .24252 .57941 L F
.036 0 0 r
.24258 .57939 m .2363 .58169 L .24166 .58006 L F
.126 0 0 r
.24114 .58067 m .22856 .58405 L .24108 .58075 L F
.24165 .58007 m .22856 .58405 L .24114 .58067 L F
.188 0 0 r
.23504 .58233 m .23214 .58346 L .2308 .58345 L F
.23214 .58346 m .22709 .58543 L .2308 .58345 L F
.22828 .58432 m .22817 .58435 L .22856 .58405 L F
.22709 .58543 m .22817 .58435 L .22828 .58432 L F
.084 0 0 r
.23284 .58346 m .22837 .58415 L .22747 .58491 L F
.23142 .58346 m .22837 .58415 L .23284 .58346 L F
.188 0 0 r
.22856 .58405 m .22855 .58406 L .22856 .58405 L F
0 0 0 r
.23021 .58366 m .22856 .58405 L .22837 .58415 L F
.178 0 0 r
.24108 .58075 m .22837 .58415 L .23142 .58346 L F
.2411 .58074 m .24108 .58075 L .24108 .58075 L F
.24108 .58075 m .22837 .58415 L .24108 .58075 L F
.188 0 0 r
.24252 .57941 m .24252 .57941 L .22856 .58405 L F
.036 0 0 r
.24258 .57939 m .22856 .58405 L .22856 .58405 L F
.24258 .57939 m .22856 .58405 L .2363 .58169 L F
.24258 .57939 m .22856 .58405 L .24258 .57939 L F
.24258 .57939 m .22856 .58405 L .24258 .57939 L F
.463 0 0 r
.22837 .58415 m .22847 .58406 L .22747 .58491 L F
.22847 .58406 m .23755 .57588 L .22842 .58406 L F
.22847 .58406 m .22842 .58406 L .22747 .58491 L F
0 0 0 r
.24108 .58075 m .23068 .58349 L .23021 .58366 L F
.2411 .58074 m .24108 .58075 L .24108 .58075 L F
.24108 .58075 m .23068 .58349 L .24108 .58075 L F
.23068 .58349 m .22856 .58405 L .23021 .58366 L F
.458 0 0 r
.20225 .59418 m .23157 .58022 L .24182 .57945 L F
.24174 .57959 m .24182 .57945 L .2422 .57942 L F
.20225 .59418 m .24182 .57945 L .24174 .57959 L F
.24207 .57957 m .2422 .57942 L .24254 .5794 L F
.454 0 0 r
.22709 .58537 m .22747 .58491 L .22724 .58499 L F
.22709 .58537 m .22724 .58499 L .18768 .59956 L F
.159 0 0 r
.23284 .58346 m .22747 .58491 L .22709 .58543 L F
.178 0 0 r
.2411 .58074 m .24108 .58075 L .24106 .58081 L F
.24108 .58075 m .23142 .58346 L .24104 .58082 L F
.24108 .58075 m .24104 .58082 L .24106 .58081 L F
.458 0 0 r
.24167 .57972 m .24219 .57943 L .24207 .57957 L F
.20225 .59418 m .24174 .57959 L .24167 .57972 L F
.24174 .57959 m .24219 .57943 L .24167 .57972 L F
.24219 .57943 m .2422 .57942 L .24211 .57952 L F
.24219 .57943 m .24211 .57952 L .24207 .57957 L F
.126 0 0 r
.24166 .58006 m .24165 .58007 L .24114 .58067 L F
.24166 .58006 m .24108 .58075 L .2411 .58074 L F
.461 0 0 r
.24035 .58091 m .2418 .5799 L .24166 .58006 L F
.2418 .5799 m .24187 .57985 L .24166 .58006 L F
.2401 .58107 m .24037 .58082 L .24035 .58091 L F
.263 0 0 r
.2258 .5893 m .2389 .58639 L .2392 .58505 L F
.55 .346 0 r
.22565 .59132 m .22565 .59133 L .22546 .59139 L F
.23028 .58872 m .22546 .59139 L .22551 .58982 L F
.451 0 0 r
.22565 .59133 m .22553 .59011 L .19061 .6111 L F
.22565 .59133 m .22569 .59001 L .22553 .59011 L F
.249 0 0 r
.2258 .5893 m .2395 .58496 L .23956 .58472 L F
.451 0 0 r
.22565 .59133 m .22565 .59133 L .19061 .6111 L F
.277 0 0 r
.22953 .58955 m .22569 .59001 L .22838 .58981 L F
.457 .154 0 r
.25094 .57923 m .22556 .58815 L .23325 .58509 L F
.25094 .57923 m .23325 .58509 L .24352 .58102 L F
.24054 .58201 m .22602 .58796 L .22656 .58663 L F
.248 0 0 r
.24 .58311 m .22628 .58705 L .22996 .5864 L F
.196 0 0 r
.24079 .58131 m .2268 .58594 L .24038 .58206 L F
.456 0 0 r
.24023 .58216 m .24079 .58131 L .24038 .58206 L F
.248 0 0 r
.24 .58311 m .22628 .58705 L .24 .58311 L F
.457 .154 0 r
.24007 .58307 m .23997 .58331 L .23514 .5848 L F
.248 0 0 r
.24001 .5831 m .22996 .5864 L .23908 .58359 L F
.23908 .58359 m .23553 .58541 L .23997 .58331 L F
.457 .154 0 r
.23514 .5848 m .23997 .58331 L .22556 .58817 L F
.23997 .58331 m .24332 .58228 L .23993 .5834 L F
.23997 .58331 m .23993 .5834 L .22556 .58817 L F
.55 .346 0 r
.23225 .58892 m .22567 .59131 L .22839 .5898 L F
.461 0 0 r
.23963 .58138 m .24012 .58098 L .2401 .58107 L F
.271 0 0 r
.23216 .58829 m .2389 .58642 L .2258 .5893 L F
.2389 .58642 m .2389 .58639 L .2258 .5893 L F
.23937 .58629 m .23937 .58628 L .23929 .5863 L F
.23929 .58631 m .23929 .5863 L .2258 .5893 L F
.23937 .58629 m .23929 .5863 L .23929 .58631 L F
.457 .154 0 r
.24134 .58074 m .24045 .5813 L .23759 .58219 L F
.178 0 0 r
.24106 .58081 m .24097 .58084 L .24092 .58092 L F
.457 .154 0 r
.24134 .58074 m .23759 .58219 L .23314 .58346 L F
.457 0 0 r
.2396 .58169 m .2401 .58107 L .24005 .58141 L F
.457 .154 0 r
.23501 .58484 m .23514 .5848 L .22556 .58817 L F
.55 .346 0 r
.2369 .58504 m .228 .58845 L .23553 .58541 L F
.239 0 0 r
.23963 .58469 m .23553 .58541 L .22596 .58816 L F
.23968 .58468 m .23963 .58469 L .23963 .58469 L F
.23963 .58469 m .23553 .58541 L .23963 .58469 L F
.457 .154 0 r
.22656 .58663 m .226 .58681 L .22701 .58554 L F
.188 0 0 r
.22689 .5855 m .22637 .58571 L .22643 .58566 L F
.454 0 0 r
.2268 .58571 m .22709 .58537 L .18768 .59956 L F
.453 0 0 r
.22601 .58794 m .22602 .58796 L .22628 .58705 L F
.55 .346 0 r
.226 .58802 m .22599 .58805 L .22556 .58817 L F
.453 0 0 r
.22594 .58817 m .226 .58802 L .22601 .58794 L F
.226 .58802 m .22602 .58796 L .22601 .58794 L F
.55 .346 0 r
.23969 .58348 m .2369 .58504 L .22599 .58805 L F
.23969 .58348 m .22599 .58805 L .226 .58802 L F
.239 0 0 r
.22996 .5864 m .22628 .58705 L .22602 .58796 L F
.23553 .58541 m .22599 .58806 L .22596 .58816 L F
.55 .346 0 r
.2369 .58504 m .2256 .58817 L .22556 .58817 L F
.271 0 0 r
.23216 .58829 m .2258 .5893 L .22866 .58909 L F
.272 0 0 r
.22838 .58981 m .22569 .59001 L .22565 .59132 L F
.263 0 0 r
.22953 .58955 m .2258 .5893 L .22569 .59001 L F
.22866 .58909 m .2258 .5893 L .22953 .58955 L F
.457 .154 0 r
.23314 .58346 m .23759 .58219 L .22637 .58571 L F
.159 0 0 r
.24073 .58133 m .23856 .58192 L .22692 .58566 L F
.23856 .58192 m .22853 .58506 L .22692 .58566 L F
.454 0 0 r
.22692 .58566 m .22709 .58543 L .2268 .58571 L F
.207 0 0 r
.22692 .58566 m .2268 .58594 L .24079 .58131 L F
.453 0 0 r
.2268 .58594 m .22692 .58566 L .18768 .59956 L F
.21 0 0 r
.24001 .5831 m .2268 .58594 L .22628 .58705 L F
.226 0 0 r
.24038 .58206 m .2268 .58594 L .24001 .5831 L F
.453 0 0 r
.18768 .59956 m .22628 .58705 L .2268 .58594 L F
.456 0 0 r
.24047 .58114 m .24037 .58158 L .24025 .58165 L F
.254 0 0 r
.23961 .5847 m .22596 .58816 L .2258 .5893 L F
.23961 .5847 m .22596 .58816 L .23961 .5847 L F
.23963 .58469 m .22596 .58816 L .23963 .5847 L F
.084 0 0 r
.24079 .58131 m .24021 .58144 L .23861 .5819 L F
.449 0 0 r
.22565 .59133 m .19061 .6111 L .22582 .59341 L F
.456 0 0 r
.24034 .58123 m .24025 .58165 L .204 .60435 L F
.24047 .58114 m .24025 .58165 L .24034 .58123 L F
.254 0 0 r
.23963 .5847 m .23961 .5847 L .23961 .5847 L F
.23968 .58468 m .23963 .58469 L .23963 .5847 L F
.454 0 0 r
.1895 .60786 m .22596 .58816 L .18768 .59956 L F
.451 0 0 r
.1895 .60786 m .2258 .5893 L .22596 .58816 L F
.447 0 0 r
.19061 .6111 m .2258 .5893 L .1895 .60786 L F
.452 0 0 r
.19061 .6111 m .22569 .59001 L .2258 .5893 L F
.456 0 0 r
.20225 .59418 m .24058 .58013 L .204 .60435 L F
.24058 .58013 m .2412 .5799 L .24053 .58034 L F
.24058 .58013 m .24053 .58034 L .204 .60435 L F
.2412 .5799 m .24151 .57979 L .24116 .58001 L F
.2412 .5799 m .24116 .58001 L .204 .60435 L F
.457 0 0 r
.204 .60435 m .23963 .58138 L .2396 .58169 L F
.23963 .58138 m .2401 .58107 L .2396 .58169 L F
.461 0 0 r
.204 .60435 m .23964 .5813 L .23963 .58138 L F
.23964 .5813 m .24012 .58098 L .23963 .58138 L F
.271 0 0 r
.2389 .58642 m .23937 .58629 L .2389 .58639 L F
.23937 .58629 m .23952 .58625 L .23937 .58628 L F
.456 0 0 r
.23956 .58257 m .24037 .58158 L .24023 .58216 L F
.204 .60435 m .23959 .58207 L .23956 .58257 L F
.23959 .58207 m .24037 .58158 L .23956 .58257 L F
.248 0 0 r
.2399 .58366 m .23553 .58541 L .23968 .58468 L F
.272 0 0 r
.23575 .58924 m .22565 .59133 L .22565 .59133 L F
.55 .346 0 r
.22996 .58977 m .22546 .59139 L .22994 .58976 L F
.454 0 0 r
.23953 .58339 m .23952 .5844 L .204 .60435 L F
.23952 .5844 m .23951 .58477 L .23932 .58488 L F
.594 .46 0 r
.23547 .5893 m .2296 .59051 L .23011 .58985 L F
.454 0 0 r
.23952 .5844 m .23932 .58488 L .204 .60435 L F
.456 0 0 r
.24037 .58158 m .24079 .58131 L .24023 .58216 L F
.461 0 0 r
.24012 .58098 m .24037 .58082 L .2401 .58107 L F
.263 0 0 r
.2392 .58505 m .23929 .5863 L .2395 .58496 L F
.2389 .58639 m .23929 .5863 L .2392 .58505 L F
.23929 .5863 m .23952 .58625 L .2395 .58496 L F
.457 0 0 r
.24005 .58141 m .24057 .58077 L .24047 .58114 L F
.2401 .58107 m .24057 .58077 L .24005 .58141 L F
.453 0 0 r
.23947 .58627 m .23951 .58499 L .23952 .58625 L F
.204 .60435 m .23938 .58505 L .23947 .58627 L F
.23938 .58505 m .23951 .58499 L .23947 .58627 L F
.23951 .58499 m .23963 .58492 L .23952 .58625 L F
.271 0 0 r
.23953 .58659 m .23952 .58625 L .23952 .58659 L F
.451 0 0 r
.2395 .58659 m .2395 .58659 L .23947 .58627 L F
.23951 .58674 m .2395 .58659 L .2395 .58659 L F
.23951 .58674 m .23951 .58675 L .2395 .58659 L F
.23954 .58706 m .23951 .58675 L .23951 .58674 L F
.473 .343 .51 r
.27003 .57594 m .27083 .57809 L .2702 .57541 L F
.27083 .57809 m .27084 .5775 L .2702 .57541 L F
.55 .346 0 r
.3032 .56337 m .28924 .56968 L .28925 .56839 L F
.474 .343 .506 r
.28923 .57028 m .28913 .56974 L .28925 .56836 L F
.433 0 0 r
.28224 .56762 m .32112 .55452 L .32122 .55429 L F
.28224 .56762 m .32122 .55429 L .3213 .55384 L F
.457 .154 0 r
.32125 .55425 m .32123 .55425 L .32123 .55425 L F
.428 0 0 r
.32146 .55378 m .32222 .55289 L .32137 .5532 L F
.3213 .55384 m .32137 .5532 L .28224 .56762 L F
.32146 .55378 m .32137 .5532 L .3213 .55384 L F
.437 0 0 r
.33573 .5495 m .33562 .54983 L .33574 .5494 L F
.33574 .54939 m .33574 .5494 L .33576 .54933 L F
.457 .154 0 r
.33594 .54934 m .33567 .5495 L .33568 .54943 L F
.437 0 0 r
.33573 .5495 m .33574 .5494 L .33574 .54939 L F
.435 0 0 r
.33505 .54987 m .33582 .54895 L .33576 .54933 L F
.30318 .57402 m .335 .54958 L .33505 .54987 L F
.335 .54958 m .33582 .54895 L .33505 .54987 L F
.55 .346 0 r
.33535 .55177 m .33536 .5519 L .33534 .55178 L F
.33536 .5519 m .33553 .55482 L .33534 .55178 L F
.33574 .55163 m .33553 .55482 L .33535 .55177 L F
.272 0 0 r
.33509 .55463 m .3352 .5549 L .33547 .55454 L F
.594 .46 0 r
.33569 .55491 m .33515 .55511 L .33514 .55509 L F
.445 0 0 r
.30318 .57402 m .33543 .55456 L .33554 .55506 L F
.33564 .55668 m .33554 .55506 L .33587 .55655 L F
.286 0 0 r
.323 .56299 m .32211 .56329 L .32212 .56332 L F
.623 .547 0 r
.323 .56299 m .32275 .56307 L .32276 .56306 L F
.29 0 0 r
.323 .56299 m .32212 .56332 L .32361 .5628 L F
.445 0 0 r
.30318 .57402 m .33554 .55506 L .33564 .55668 L F
.473 .343 .51 r
.27084 .5775 m .27142 .57942 L .27084 .57697 L F
.27142 .57942 m .27125 .57853 L .27084 .57697 L F
.289 0 0 r
.23991 .59022 m .23612 .59103 L .23561 .59145 L F
.23991 .59022 m .2398 .58981 L .23612 .59103 L F
.623 .547 0 r
.22945 .59765 m .22742 .5985 L .23725 .59313 L F
.22878 .5977 m .22794 .59819 L .22783 .598 L F
.299 0 0 r
.22732 .59825 m .22905 .59788 L .22713 .59781 L F
.22905 .59788 m .23009 .59727 L .22713 .59781 L F
.623 .547 0 r
.23846 .59386 m .22945 .59765 L .23725 .59313 L F
.24021 .59367 m .23968 .59364 L .24085 .59287 L F
.23891 .59414 m .22947 .59764 L .23846 .59386 L F
.3 0 0 r
.22713 .59781 m .23009 .59727 L .24092 .59327 L F
.623 .547 0 r
.22744 .59849 m .22742 .5985 L .22716 .59781 L F
.443 0 0 r
.22756 .59868 m .22729 .59826 L .19061 .6111 L F
.44 0 0 r
.22954 .60164 m .2294 .60144 L .19061 .6111 L F
.623 .547 0 r
.2445 .59133 m .22617 .59513 L .22611 .59498 L F
.2445 .59133 m .23846 .59386 L .23688 .59291 L F
.293 0 0 r
.24092 .59327 m .2292 .5945 L .22673 .59689 L F
.2292 .5945 m .22652 .59505 L .22673 .59689 L F
.22649 .59478 m .2261 .59482 L .22613 .59492 L F
.291 0 0 r
.22751 .59386 m .22593 .59394 L .22719 .59415 L F
.594 .46 0 r
.2276 .59379 m .22723 .59391 L .22784 .59357 L F
.29 0 0 r
.22752 .59386 m .22593 .59394 L .22751 .59386 L F
.291 0 0 r
.24092 .59327 m .23659 .59346 L .2292 .5945 L F
.289 0 0 r
.23005 .59304 m .23976 .58983 L .22584 .5935 L F
.23976 .58983 m .2398 .58981 L .23976 .58982 L F
.23976 .58983 m .23976 .58982 L .22584 .5935 L F
.451 0 0 r
.23934 .58634 m .23944 .58716 L .23924 .58726 L F
.29 0 0 r
.23005 .59304 m .22584 .5935 L .22796 .59347 L F
.291 0 0 r
.22752 .59386 m .22584 .5935 L .22593 .59394 L F
.22796 .59347 m .22584 .5935 L .22752 .59386 L F
.263 0 0 r
.23958 .58832 m .2369 .58851 L .23509 .58887 L F
.285 0 0 r
.22584 .5935 m .23966 .58894 L .22582 .59341 L F
.23966 .58894 m .23967 .58894 L .23966 .58894 L F
.23966 .58894 m .23966 .58894 L .22582 .59341 L F
.594 .46 0 r
.23959 .58755 m .2369 .58851 L .23954 .58706 L F
.271 0 0 r
.23954 .58711 m .2394 .58713 L .23958 .58832 L F
.451 0 0 r
.23957 .58832 m .23954 .58711 L .23958 .58832 L F
.277 0 0 r
.23565 .58918 m .23575 .58924 L .23939 .58896 L F
.271 0 0 r
.2394 .58713 m .2369 .58851 L .23958 .58832 L F
.448 0 0 r
.22582 .59341 m .19061 .6111 L .22584 .5935 L F
.283 0 0 r
.22584 .5935 m .2398 .58981 L .23967 .58894 L F
.2398 .58981 m .2398 .58981 L .23967 .58894 L F
.451 0 0 r
.23878 .58964 m .23958 .58832 L .23967 .58894 L F
.448 0 0 r
.19061 .6111 m .22593 .59394 L .22584 .5935 L F
.19061 .6111 m .2261 .59482 L .22593 .59394 L F
.451 0 0 r
.204 .60435 m .2394 .58718 L .23957 .58832 L F
.2394 .58718 m .23954 .58711 L .23957 .58832 L F
.23908 .58647 m .23924 .58726 L .204 .60435 L F
.23934 .58634 m .23924 .58726 L .23908 .58647 L F
.594 .46 0 r
.23658 .59117 m .2367 .59113 L .23336 .59235 L F
.44 0 0 r
.23048 .60256 m .22959 .60162 L .19061 .6111 L F
.441 0 0 r
.19061 .6111 m .22918 .60119 L .22836 .60007 L F
.445 0 0 r
.19061 .6111 m .22732 .59825 L .22713 .59781 L F
.297 0 0 r
.22713 .59781 m .24092 .59327 L .22673 .59689 L F
.445 0 0 r
.19061 .6111 m .22713 .59781 L .22673 .59689 L F
.446 0 0 r
.204 .60435 m .23932 .58844 L .20764 .61413 L F
.23932 .58844 m .23958 .58832 L .23935 .58851 L F
.623 .547 0 r
.24015 .59068 m .23294 .59362 L .24004 .59038 L F
.446 0 0 r
.23932 .58844 m .23935 .58851 L .20764 .61413 L F
.623 .547 0 r
.24456 .58889 m .24015 .59068 L .24004 .59038 L F
.643 .63 0 r
.26702 .58781 m .25637 .59167 L .24176 .59505 L F
.24153 .59464 m .24176 .59505 L .22872 .59807 L F
.26702 .58781 m .24176 .59505 L .24153 .59464 L F
.29 0 0 r
.24036 .59189 m .23601 .59237 L .24086 .59326 L F
.24036 .59189 m .24086 .59326 L .24091 .59327 L F
.448 0 0 r
.23988 .59024 m .23994 .59041 L .24003 .59096 L F
.23999 .59086 m .24003 .59096 L .24019 .592 L F
.23988 .59024 m .24003 .59096 L .23999 .59086 L F
.2401 .59207 m .23988 .59024 L .24019 .592 L F
.299 0 0 r
.23097 .59747 m .24173 .59516 L .23509 .59636 L F
.24173 .59516 m .24192 .59512 L .24173 .59516 L F
.24173 .59516 m .24173 .59516 L .23509 .59636 L F
.623 .547 0 r
.24021 .59367 m .23891 .59414 L .23968 .59364 L F
.3 0 0 r
.23009 .59727 m .23842 .5946 L .24092 .59327 L F
.643 .63 0 r
.23005 .59808 m .22753 .59869 L .23195 .59743 L F
.302 0 0 r
.23175 .59766 m .24236 .59626 L .23145 .59759 L F
.24236 .59626 m .24269 .59621 L .24235 .59626 L F
.24236 .59626 m .24235 .59626 L .23145 .59759 L F
.448 0 0 r
.24 .59214 m .23931 .59066 L .2401 .59207 L F
.643 .63 0 r
.2318 .59768 m .22758 .59871 L .23175 .59766 L F
.302 0 0 r
.23097 .59747 m .24265 .59622 L .24192 .59512 L F
.23145 .59759 m .24269 .59621 L .23097 .59747 L F
.22836 .60007 m .22814 .59854 L .22756 .59868 L F
.29 0 0 r
.23601 .59237 m .23735 .59319 L .24091 .59327 L F
.24091 .59327 m .23655 .59346 L .24092 .59327 L F
.23655 .59346 m .23659 .59346 L .24092 .59327 L F
.23735 .59319 m .23756 .59332 L .24091 .59327 L F
.302 0 0 r
.22836 .60007 m .24269 .59621 L .23175 .59766 L F
.22836 .60007 m .23175 .59766 L .22814 .59854 L F
.291 0 0 r
.24091 .59327 m .23756 .59332 L .23655 .59346 L F
.448 0 0 r
.20764 .61413 m .2392 .59074 L .24 .59214 L F
.2392 .59074 m .23931 .59066 L .24 .59214 L F
.23931 .59066 m .23988 .59024 L .2401 .59207 L F
.23988 .59024 m .23991 .59022 L .23994 .59041 L F
.289 0 0 r
.24036 .59189 m .24005 .59072 L .24003 .59073 L F
.448 0 0 r
.24019 .592 m .23994 .59041 L .24036 .59189 L F
.23994 .59041 m .24005 .59072 L .24036 .59189 L F
.623 .547 0 r
.24052 .5921 m .24044 .59213 L .24017 .59107 L F
.451 0 0 r
.23961 .58899 m .2398 .58981 L .23975 .58985 L F
.302 0 0 r
.22732 .59825 m .22809 .59815 L .22905 .59788 L F
.623 .547 0 r
.22794 .59819 m .22744 .59849 L .22739 .59835 L F
.302 0 0 r
.22741 .5984 m .22809 .59815 L .22732 .59825 L F
.451 0 0 r
.23951 .58906 m .23975 .58985 L .20764 .61413 L F
.23961 .58899 m .23975 .58985 L .23951 .58906 L F
.23967 .58894 m .2398 .58981 L .23961 .58899 L F
.448 0 0 r
.23988 .59024 m .2398 .58981 L .23991 .59022 L F
.20764 .61413 m .23975 .58985 L .23988 .59024 L F
.23975 .58985 m .2398 .58981 L .23988 .59024 L F
.473 .343 .51 r
.27191 .58104 m .27229 .58227 L .27207 .58146 L F
.474 .343 .506 r
.28942 .57132 m .28964 .57317 L .28928 .57076 L F
.28964 .57317 m .28986 .57514 L .28958 .57302 L F
.28964 .57317 m .28958 .57302 L .28928 .57076 L F
.28986 .57514 m .28979 .57501 L .28928 .57076 L F
.3 0 0 r
.23509 .59636 m .24192 .59512 L .24143 .59421 L F
.443 0 0 r
.24133 .59413 m .24143 .59421 L .24192 .59512 L F
.24085 .59332 m .24125 .59394 L .24133 .59413 L F
.24125 .59394 m .24143 .59421 L .24133 .59413 L F
.3 0 0 r
.23842 .5946 m .24116 .59372 L .24092 .59327 L F
.443 0 0 r
.24085 .59332 m .24092 .59327 L .24116 .59372 L F
.24085 .59332 m .24116 .59372 L .24125 .59394 L F
.24076 .59337 m .24085 .59332 L .24133 .59413 L F
.24144 .59441 m .24133 .59413 L .24192 .59512 L F
.24076 .59337 m .24133 .59413 L .24144 .59441 L F
.45 0 0 r
.32402 .56882 m .32425 .56869 L .32399 .56875 L F
.457 0 0 r
.30513 .57889 m .33621 .55803 L .30696 .58561 L F
.33621 .55803 m .33625 .558 L .33621 .55804 L F
.33621 .55803 m .33621 .55804 L .30696 .58561 L F
.623 .547 0 r
.33644 .55854 m .33641 .55855 L .33641 .55855 L F
.448 0 0 r
.33634 .55839 m .33625 .558 L .33637 .55837 L F
.30696 .58561 m .33621 .55804 L .33634 .55839 L F
.33621 .55804 m .33625 .558 L .33634 .55839 L F
.594 .46 0 r
.33598 .55616 m .33644 .55854 L .3364 .55853 L F
.33598 .55616 m .3364 .55853 L .33591 .55618 L F
.441 0 0 r
.32118 .55977 m .32088 .55874 L .3202 .55911 L F
.32118 .55977 m .3202 .55911 L .32066 .56003 L F
.32119 .55976 m .32118 .55971 L .32118 .55977 L F
.32118 .55971 m .32088 .55874 L .32118 .55977 L F
.32118 .55971 m .321 .55867 L .32088 .55874 L F
.32117 .55963 m .321 .55867 L .32118 .55971 L F
.249 0 0 r
.2395 .58496 m .23963 .58492 L .23956 .58472 L F
.457 0 0 r
.24047 .58114 m .24127 .58032 L .24107 .58076 L F
.24057 .58077 m .24127 .58032 L .24047 .58114 L F
.454 0 0 r
.23946 .58501 m .23951 .58477 L .23951 .58499 L F
.204 .60435 m .23946 .5848 L .23946 .58501 L F
.23946 .5848 m .23951 .58477 L .23946 .58501 L F
.443 0 0 r
.22744 .59849 m .22732 .59825 L .22729 .59826 L F
.22741 .5984 m .22732 .59825 L .22744 .59849 L F
.451 0 0 r
.20764 .61413 m .23853 .58917 L .23878 .58964 L F
.23853 .58917 m .23958 .58832 L .23878 .58964 L F
.446 0 0 r
.24084 .59331 m .24036 .59189 L .24091 .59327 L F
.306 0 0 r
.22918 .60119 m .24305 .59661 L .22836 .60007 L F
.22836 .60007 m .24304 .59662 L .24269 .59621 L F
.643 .63 0 r
.25637 .59167 m .24294 .59655 L .24205 .59517 L F
.306 0 0 r
.24304 .59662 m .24305 .59661 L .24269 .59621 L F
.308 0 0 r
.22918 .60119 m .23676 .59887 L .24305 .59661 L F
.22934 .60135 m .23676 .59887 L .22918 .60119 L F
.22959 .60162 m .23211 .60074 L .22942 .60144 L F
.23048 .60256 m .23211 .60074 L .22959 .60162 L F
.44 0 0 r
.22959 .60162 m .22942 .60144 L .2294 .60144 L F
.655 .725 0 r
.23995 .598 m .22939 .60169 L .22922 .60152 L F
.441 0 0 r
.20764 .61413 m .2418 .59519 L .24269 .59621 L F
.302 0 0 r
.24265 .59622 m .24269 .59621 L .24192 .59512 L F
.441 0 0 r
.2418 .59519 m .24192 .59512 L .24269 .59621 L F
.446 0 0 r
.20764 .61413 m .2401 .59207 L .24084 .59331 L F
.2401 .59207 m .24036 .59189 L .24084 .59331 L F
.643 .63 0 r
.25637 .59167 m .24197 .59518 L .24191 .59508 L F
.23238 .60038 m .22941 .60146 L .22938 .60141 L F
.443 0 0 r
.20764 .61413 m .24076 .59337 L .24144 .59441 L F
.24178 .5952 m .24144 .59441 L .24192 .59512 L F
.44 0 0 r
.22959 .60162 m .22941 .60146 L .22954 .60164 L F
.22941 .60146 m .2294 .60144 L .22954 .60164 L F
.443 0 0 r
.20764 .61413 m .24144 .59441 L .24178 .5952 L F
.24091 .59327 m .24092 .59327 L .24085 .59332 L F
.24084 .59331 m .24085 .59332 L .20764 .61413 L F
.24091 .59327 m .24085 .59332 L .24084 .59331 L F
.643 .63 0 r
.25637 .59167 m .24204 .59517 L .24203 .59516 L F
.438 0 0 r
.24326 .59688 m .24327 .5969 L .24325 .59688 L F
.24348 .59708 m .24401 .59766 L .24325 .59688 L F
.623 .547 0 r
.24329 .59253 m .24085 .59287 L .24087 .59285 L F
.473 .343 .51 r
.27162 .58053 m .27229 .58227 L .27191 .58104 L F
.26967 .57709 m .27175 .5812 L .27162 .58053 L F
.27175 .5812 m .27229 .58227 L .27162 .58053 L F
.449 0 0 r
.30187 .57077 m .33277 .55075 L .30318 .57402 L F
.33277 .55075 m .3343 .54977 L .33284 .55091 L F
.33277 .55075 m .33284 .55091 L .30318 .57402 L F
.448 0 0 r
.33609 .55754 m .33609 .55754 L .33602 .55759 L F
.33602 .55758 m .33602 .55759 L .30513 .57889 L F
.33609 .55754 m .33602 .55759 L .33602 .55758 L F
.30318 .57402 m .33601 .55757 L .30513 .57889 L F
.33601 .55757 m .33609 .55754 L .33602 .55758 L F
.33601 .55757 m .33602 .55758 L .30513 .57889 L F
.33609 .55754 m .33612 .55752 L .33609 .55754 L F
.449 0 0 r
.3343 .54977 m .33518 .5492 L .33432 .54987 L F
.439 0 0 r
.32037 .55718 m .32092 .55778 L .32084 .5569 L F
.28769 .57675 m .32062 .55795 L .32037 .55718 L F
.32062 .55795 m .32092 .55778 L .32037 .55718 L F
.474 .343 .506 r
.28928 .57076 m .28913 .56974 L .28929 .57059 L F
.594 .46 0 r
.30385 .56654 m .28942 .57132 L .28939 .57111 L F
.474 .343 .506 r
.28898 .57139 m .28926 .56794 L .28925 .56836 L F
.28854 .57624 m .28836 .57635 L .28891 .5712 L F
.28854 .57624 m .28891 .5712 L .28898 .57139 L F
.28605 .57305 m .2877 .58248 L .28491 .5754 L F
.28872 .56756 m .28819 .57535 L .28605 .57305 L F
.457 .154 0 r
.3018 .56236 m .29068 .56657 L .28928 .56701 L F
.3018 .56236 m .28928 .56701 L .28945 .56645 L F
.271 .165 .541 r
.28946 .56603 m .2878 .567 L .28945 .56645 L F
.474 .343 .506 r
.28946 .56603 m .2894 .5666 L .28928 .56642 L F
.2894 .5666 m .28927 .56704 L .28928 .56642 L F
.28928 .56642 m .28923 .56717 L .28872 .56756 L F
.28923 .56717 m .28909 .56953 L .28887 .56836 L F
.28923 .56717 m .28887 .56836 L .28872 .56756 L F
.457 .154 0 r
.28928 .56701 m .29068 .56657 L .28927 .56704 L F
.474 .343 .506 r
.28926 .56794 m .28909 .56953 L .28928 .56642 L F
.271 .165 .541 r
.28946 .56603 m .27109 .57254 L .2878 .567 L F
.474 .343 .506 r
.2885 .56636 m .28491 .5754 L .28336 .56809 L F
.28946 .56603 m .28872 .56756 L .2885 .56636 L F
.28872 .56756 m .28491 .5754 L .2885 .56636 L F
.594 .46 0 r
.30021 .56698 m .30385 .56654 L .28939 .57111 L F
.30021 .56698 m .28939 .57111 L .28931 .57068 L F
.473 .343 .51 r
.26494 .5742 m .26914 .57881 L .26485 .56756 L F
.26914 .57881 m .26967 .57709 L .26485 .56756 L F
.457 .154 0 r
.27933 .56912 m .27133 .57177 L .27138 .57161 L F
.165 0 .13 r
.27367 .571 m .27133 .57177 L .27111 .57212 L F
.473 .343 .51 r
.27059 .57415 m .27109 .57254 L .27111 .57212 L F
.27304 .56927 m .27296 .56928 L .27285 .56939 L F
.27307 .56927 m .27307 .56927 L .27304 .56927 L F
.278 .181 .574 r
.26485 .56756 m .28336 .56809 L .26494 .5742 L F
.473 .343 .51 r
.27032 .57503 m .27085 .57667 L .27059 .57415 L F
.27085 .57667 m .27085 .57641 L .27059 .57415 L F
.27059 .57415 m .27085 .57641 L .27091 .57313 L F
.299 .236 .679 r
.26494 .5742 m .28336 .56809 L .28491 .5754 L F
.434 0 0 r
.32037 .55718 m .28224 .56762 L .28769 .57675 L F
.32077 .55694 m .32032 .55707 L .32037 .55718 L F
.32032 .55707 m .28224 .56762 L .32037 .55718 L F
.473 .343 .51 r
.26967 .57709 m .27191 .58104 L .27003 .57594 L F
.436 0 0 r
.32085 .55666 m .32077 .55692 L .32084 .5569 L F
.32083 .55657 m .32077 .55692 L .32085 .55666 L F
.449 0 0 r
.33405 .55017 m .33407 .55027 L .33293 .55114 L F
.3329 .55106 m .33293 .55114 L .30318 .57402 L F
.33405 .55017 m .33293 .55114 L .3329 .55106 L F
.327 .384 .933 r
.27995 .58849 m .27761 .58926 L .27801 .5896 L F
.43 0 0 r
.24677 .60006 m .24729 .59971 L .24787 .59982 L F
.24677 .60006 m .24787 .59982 L .24809 .5999 L F
.213 .62311 m .24677 .60006 L .24827 .59997 L F
.24845 .60004 m .24827 .59997 L .24858 .59995 L F
.213 .62311 m .24827 .59997 L .24845 .60004 L F
.473 .343 .51 r
.27295 .59448 m .2796 .59028 L .27862 .58986 L F
.27763 .58996 m .27862 .58986 L .27801 .5896 L F
.27295 .59448 m .27862 .58986 L .27763 .58996 L F
.2796 .59028 m .27826 .58959 L .27801 .5896 L F
.295 0 0 r
.23365 .6044 m .24729 .59971 L .23277 .60409 L F
.301 0 0 r
.23277 .60409 m .24727 .59971 L .24634 .59932 L F
.24727 .59971 m .24729 .59971 L .24634 .59932 L F
.434 0 0 r
.24614 .59924 m .24634 .59932 L .20764 .61413 L F
.24618 .59922 m .24634 .59932 L .24614 .59924 L F
.20764 .61413 m .24537 .59883 L .24607 .59927 L F
.24537 .59883 m .24548 .59878 L .24569 .59896 L F
.24537 .59883 m .24569 .59896 L .24607 .59927 L F
.24607 .59927 m .24569 .59896 L .24618 .59922 L F
.24569 .59896 m .24588 .59903 L .24618 .59922 L F
.634 .845 0 r
.23578 .60384 m .23402 .60449 L .23391 .60444 L F
.394 .852 0 r
.25007 .59965 m .25005 .59966 L .2498 .59969 L F
.425 0 0 r
.24992 .59982 m .25016 .59964 L .26192 .59843 L F
.25016 .59964 m .25424 .59912 L .26192 .59843 L F
.24941 .59988 m .25015 .59956 L .24992 .59982 L F
0 0 0 r
.2499 .59967 m .24941 .59988 L .2487 .60006 L F
.623 .547 0 r
.24405 .5924 m .24087 .59285 L .2516 .58835 L F
.303 .247 .7 r
.27445 .58081 m .27211 .58158 L .27229 .58227 L F
.473 .343 .51 r
.27186 .5818 m .27275 .58332 L .27229 .58227 L F
.27275 .58332 m .27252 .58269 L .27229 .58227 L F
.431 0 0 r
.32907 .54485 m .32712 .54755 L .32808 .54646 L F
.428 0 0 r
.32222 .55289 m .32907 .54485 L .31004 .55411 L F
.381 0 0 r
.32229 .55288 m .32907 .54485 L .32222 .55289 L F
.474 .343 .506 r
.2917 .55905 m .29489 .54856 L .30952 .5398 L F
.29169 .55909 m .28719 .55317 L .2917 .55905 L F
.2917 .55905 m .28719 .55317 L .29489 .54856 L F
.12 0 0 r
.26887 .5593 m .28719 .55317 L .28459 .55625 L F
.26887 .5593 m .28459 .55625 L .26622 .56238 L F
.236 .093 .395 r
.26622 .56238 m .28325 .56143 L .26485 .56756 L F
.26622 .56238 m .28459 .55625 L .28325 .56143 L F
.411 0 0 r
.28224 .56762 m .32237 .5373 L .27526 .55974 L F
.28224 .56762 m .32907 .54485 L .32237 .5373 L F
.434 0 0 r
.28224 .56762 m .3211 .55462 L .32112 .55452 L F
.32087 .55585 m .3211 .55462 L .28224 .56762 L F
.426 0 0 r
.33676 .5426 m .29771 .56305 L .29272 .55587 L F
.34403 .54041 m .33662 .54403 L .33676 .5426 L F
.33662 .54403 m .29771 .56305 L .33676 .5426 L F
.435 0 0 r
.33582 .54895 m .33618 .54868 L .33576 .54933 L F
0 0 0 r
.32216 .55303 m .33127 .5502 L .32245 .55286 L F
.037 0 0 r
.32245 .55286 m .32245 .55286 L .33697 .54804 L F
.32245 .55286 m .33697 .54804 L .33697 .54804 L F
.427 0 0 r
.32245 .55286 m .32229 .55288 L .32216 .55303 L F
0 0 0 r
.32216 .55303 m .32216 .55303 L .32245 .55286 L F
.381 0 0 r
.32216 .55303 m .32229 .55288 L .32146 .55378 L F
.32229 .55288 m .32222 .55289 L .32146 .55378 L F
.435 0 0 r
.33599 .54797 m .29771 .56305 L .32948 .54752 L F
.33694 .54804 m .33592 .54843 L .33599 .54797 L F
.167 0 0 r
.32129 .55415 m .32666 .55233 L .32146 .55378 L F
0 0 0 r
.33127 .5502 m .33618 .54868 L .33161 .55007 L F
.435 0 0 r
.33592 .54843 m .29771 .56305 L .33599 .54797 L F
.457 .154 0 r
.33642 .54923 m .33577 .54946 L .33577 .54946 L F
.433 0 0 r
.33697 .54804 m .33592 .54844 L .33693 .54804 L F
.33592 .54844 m .29771 .56305 L .33592 .54843 L F
.33592 .54844 m .33592 .54843 L .33693 .54804 L F
.434 0 0 r
.32084 .5569 m .32077 .55692 L .32077 .55694 L F
.32077 .55692 m .28224 .56762 L .32077 .55694 L F
.473 .343 .51 r
.27072 .58425 m .27077 .58166 L .26897 .57936 L F
.26859 .58055 m .26897 .57936 L .26494 .5742 L F
.27072 .58425 m .26897 .57936 L .26859 .58055 L F
.26914 .57881 m .27229 .58227 L .26967 .57709 L F
.26646 .5815 m .26799 .58248 L .26494 .5742 L F
.26799 .58248 m .27072 .58425 L .26859 .58055 L F
.26799 .58248 m .26859 .58055 L .26494 .5742 L F
.27085 .57667 m .2709 .57684 L .27085 .57641 L F
.271 .165 .541 r
.27157 .57645 m .27091 .57667 L .2709 .57684 L F
.473 .343 .51 r
.2702 .57541 m .27084 .5775 L .27032 .57503 L F
.27084 .5775 m .27084 .57697 L .27032 .57503 L F
.27032 .57503 m .27084 .57697 L .27085 .57667 L F
.27084 .57697 m .27122 .57835 L .27085 .57667 L F
.451 0 0 r
.23947 .58627 m .23951 .58675 L .23944 .58716 L F
.271 0 0 r
.23954 .58711 m .23954 .58706 L .2394 .58713 L F
.451 0 0 r
.23951 .58675 m .23954 .58711 L .23947 .58715 L F
.23951 .58675 m .23947 .58715 L .23944 .58716 L F
.23952 .58625 m .23953 .58659 L .23947 .58627 L F
.23953 .58659 m .23951 .58674 L .23947 .58627 L F
.455 0 0 r
.23913 .58363 m .24011 .58223 L .23997 .58313 L F
.204 .60435 m .23909 .58286 L .23913 .58363 L F
.23909 .58286 m .24011 .58223 L .23913 .58363 L F
.451 0 0 r
.23947 .58627 m .23944 .58716 L .23934 .58634 L F
.594 .46 0 r
.23959 .58755 m .23954 .58706 L .24102 .58624 L F
.473 .343 .51 r
.27122 .57835 m .27104 .57739 L .2709 .57684 L F
.449 0 0 r
.33585 .54878 m .33407 .55027 L .33405 .55017 L F
.438 0 0 r
.30187 .57077 m .29771 .56305 L .33376 .54926 L F
.33393 .54975 m .33376 .54926 L .33592 .54844 L F
.30187 .57077 m .33376 .54926 L .33393 .54975 L F
.594 .46 0 r
.33574 .55489 m .3357 .55491 L .33569 .55491 L F
.473 .343 .51 r
.26914 .57881 m .27207 .58296 L .27186 .5818 L F
.26494 .5742 m .26897 .57936 L .26914 .57881 L F
.178 0 0 r
.24098 .58096 m .24021 .58144 L .24079 .58131 L F
.159 0 0 r
.24079 .58131 m .24073 .58133 L .24073 .58133 L F
.456 0 0 r
.24087 .58099 m .24079 .58131 L .24037 .58158 L F
.24107 .58076 m .24103 .58085 L .24087 .58099 L F
.24103 .58085 m .24079 .58131 L .24087 .58099 L F
.457 0 0 r
.24107 .58076 m .24166 .58006 L .2411 .58074 L F
.24127 .58032 m .24166 .58006 L .24107 .58076 L F
.457 .154 0 r
.24352 .58102 m .24043 .58225 L .24054 .58201 L F
.456 0 0 r
.24151 .57979 m .24258 .57939 L .24132 .58021 L F
.24151 .57979 m .24132 .58021 L .204 .60435 L F
.457 .154 0 r
.33594 .54934 m .33574 .54941 L .33574 .54941 L F
.438 0 0 r
.33586 .54876 m .33592 .54844 L .33697 .54804 L F
.248 0 0 r
.24001 .5831 m .24 .58311 L .24 .58311 L F
.456 0 0 r
.24107 .58076 m .24037 .58158 L .24047 .58114 L F
.2411 .58074 m .24098 .58096 L .24107 .58076 L F
.24098 .58096 m .24079 .58131 L .24107 .58076 L F
.449 0 0 r
.33597 .54869 m .3359 .54886 L .33581 .54893 L F
.33597 .54869 m .33581 .54893 L .33585 .54878 L F
.457 .154 0 r
.33644 .54916 m .33596 .54939 L .33594 .54934 L F
.355 0 0 r
.33582 .54895 m .33697 .54804 L .33618 .54868 L F
.30318 .57402 m .33581 .54893 L .33582 .54895 L F
.33581 .54893 m .33697 .54804 L .33582 .54895 L F
.188 0 0 r
.33775 .54778 m .33576 .54937 L .33693 .5481 L F
.194 0 0 r
.33554 .54986 m .33562 .54983 L .33568 .54951 L F
.33554 .54986 m .33568 .54951 L .33566 .54952 L F
.437 0 0 r
.33574 .5494 m .33562 .54983 L .33474 .55049 L F
.33578 .54931 m .33576 .54937 L .33576 .54933 L F
.33576 .54937 m .33574 .54939 L .33576 .54933 L F
.188 0 0 r
.33645 .54915 m .33644 .54916 L .33575 .54939 L F
.33645 .54915 m .33575 .54939 L .33576 .54937 L F
.457 .154 0 r
.33627 .54951 m .33541 .55117 L .33569 .5497 L F
.455 0 0 r
.23997 .58313 m .24023 .58216 L .24001 .5831 L F
.24011 .58223 m .24023 .58216 L .23997 .58313 L F
.55 .346 0 r
.23993 .5834 m .23993 .5834 L .23993 .5834 L F
.454 0 0 r
.23993 .5834 m .23968 .58468 L .2399 .58347 L F
.2399 .58366 m .23968 .58468 L .23993 .5834 L F
.23951 .58499 m .23968 .58468 L .23963 .58492 L F
.23951 .58477 m .23968 .58468 L .23951 .58499 L F
.2399 .58347 m .23968 .58468 L .23951 .58477 L F
.248 0 0 r
.24001 .5831 m .23908 .58359 L .23995 .58332 L F
.454 0 0 r
.24001 .5831 m .23997 .58331 L .2399 .58347 L F
.55 .346 0 r
.23981 .58344 m .23968 .58351 L .23969 .58348 L F
.454 0 0 r
.24001 .5831 m .23951 .58477 L .23953 .58339 L F
.455 0 0 r
.24023 .58216 m .24038 .58206 L .24001 .5831 L F
.461 0 0 r
.24037 .58082 m .24187 .57985 L .24035 .58091 L F
.449 0 0 r
.33518 .5492 m .33586 .54876 L .33518 .54928 L F
.457 .154 0 r
.33509 .55178 m .33574 .55163 L .33505 .55186 L F
.33576 .55155 m .33574 .55163 L .33509 .55178 L F
.449 0 0 r
.33586 .54876 m .33597 .54869 L .33585 .54878 L F
.33597 .54869 m .33697 .54804 L .3359 .54886 L F
.433 0 0 r
.33697 .54804 m .33693 .54804 L .33716 .54796 L F
.312 0 0 r
.34014 .55157 m .34333 .55107 L .34333 .55108 L F
.656 .724 0 r
.34332 .55107 m .34331 .55108 L .34333 .55107 L F
.444 0 0 r
.34937 .55088 m .34333 .55108 L .34333 .55107 L F
.34333 .55108 m .34333 .55108 L .34333 .55107 L F
.446 0 0 r
.34937 .55088 m .3445 .55273 L .34333 .55108 L F
.644 .63 0 r
.34471 .5531 m .34352 .55101 L .34333 .55107 L F
.656 .724 0 r
.34352 .55101 m .34332 .55107 L .34333 .55107 L F
.435 0 0 r
.33716 .54796 m .33694 .54804 L .34403 .54041 L F
.33694 .54804 m .32948 .54752 L .34403 .54041 L F
.299 0 0 r
.34245 .55558 m .34484 .55418 L .34531 .55426 L F
.34484 .55418 m .34523 .55407 L .34531 .55426 L F
.307 0 0 r
.34245 .55558 m .34341 .55409 L .34484 .55418 L F
.294 0 0 r
.34484 .55817 m .34301 .559 L .34358 .55832 L F
.34301 .559 m .33894 .56061 L .34358 .55832 L F
.596 .461 0 r
.34508 .55818 m .34659 .55767 L .34524 .55812 L F
.287 0 0 r
.34603 .55816 m .34252 .55964 L .3458 .5578 L F
.34653 .55759 m .3458 .5578 L .34649 .55741 L F
.623 .547 0 r
.34659 .55767 m .34656 .55768 L .34656 .55768 L F
.34603 .55771 m .34599 .5575 L .34597 .55751 L F
.34599 .5575 m .34528 .5541 L .34597 .55751 L F
.45 0 0 r
.34604 .55597 m .34523 .55407 L .3462 .55573 L F
.279 0 0 r
.34484 .55817 m .34252 .55964 L .34301 .559 L F
.3458 .5578 m .34252 .55964 L .34484 .55817 L F
.623 .547 0 r
.34653 .55752 m .34528 .5541 L .34603 .55771 L F
.394 .852 0 r
.34355 .56859 m .34531 .56843 L .34453 .56868 L F
.203 0 0 r
.34531 .56843 m .34661 .56702 L .34592 .56725 L F
.459 0 0 r
.34543 .56794 m .34598 .56709 L .34575 .56769 L F
.203 0 0 r
.34531 .56843 m .34592 .56725 L .3446 .56861 L F
.462 .161 0 r
.34661 .56702 m .34592 .56725 L .34592 .56725 L F
.637 .843 0 r
.34145 .54877 m .33883 .54787 L .34088 .54881 L F
.34152 .54877 m .3415 .54876 L .34145 .54877 L F
.3415 .54876 m .33883 .54787 L .34145 .54877 L F
.411 .861 0 r
.33952 .54764 m .33881 .54787 L .33881 .54787 L F
.459 0 0 r
.24166 .57973 m .24254 .5794 L .24258 .57939 L F
.20225 .59418 m .24167 .57972 L .24166 .57973 L F
.24167 .57972 m .24254 .5794 L .24166 .57973 L F
.461 0 0 r
.24187 .57985 m .24258 .57939 L .24176 .57999 L F
.24187 .57985 m .24176 .57999 L .24166 .58006 L F
.459 0 0 r
.24254 .5794 m .2429 .57927 L .24258 .57939 L F
.458 0 0 r
.24254 .5794 m .25166 .57065 L .2429 .57927 L F
.23157 .58022 m .25166 .57065 L .24254 .5794 L F
.454 0 0 r
.25171 .57097 m .25051 .57207 L .25166 .57065 L F
.473 .343 .51 r
.28599 .58907 m .28588 .58926 L .28623 .58905 L F
.316 .456 .331 r
.37325 .55028 m .43397 .5322 L .43512 .53808 L F
.37325 .55028 m .43199 .52631 L .43397 .5322 L F
.37526 .54934 m .43199 .52631 L .37325 .55028 L F
.212 .38 .507 r
.40943 .47169 m .39233 .47754 L .43199 .52631 L F
.316 .456 .331 r
.37526 .54934 m .40943 .47169 L .43199 .52631 L F
.169 .159 .293 r
.41735 .55322 m .43452 .54762 L .4353 .54339 L F
.114 0 .087 r
.41562 .55595 m .43452 .54762 L .41735 .55322 L F
.41562 .55595 m .43282 .55035 L .43452 .54762 L F
.315 .456 .334 r
.41562 .55595 m .40543 .54923 L .40306 .55416 L F
.316 .456 .331 r
.43512 .53808 m .43282 .55035 L .37325 .55028 L F
.43512 .53808 m .43452 .54762 L .43282 .55035 L F
.4353 .54339 m .43452 .54762 L .43512 .53808 L F
.215 .402 .527 r
.39233 .47754 m .40943 .47169 L .40676 .4663 L F
.39233 .47754 m .40676 .4663 L .38965 .47217 L F
.315 .456 .334 r
.39233 .47754 m .38162 .4823 L .38662 .48619 L F
.39233 .47754 m .39156 .49194 L .39617 .49922 L F
.38662 .48619 m .39156 .49194 L .39233 .47754 L F
.39233 .47754 m .37685 .48052 L .38162 .4823 L F
.39233 .47754 m .37259 .48097 L .37685 .48052 L F
.38965 .47217 m .37259 .48097 L .39233 .47754 L F
.22 .45 .567 r
.38965 .47217 m .40367 .46195 L .38655 .46784 L F
.38965 .47217 m .40676 .4663 L .40367 .46195 L F
.315 .456 .334 r
.38655 .46784 m .37259 .48097 L .38965 .47217 L F
.049 0 0 r
.40523 .575 m .41562 .55595 L .38759 .58069 L F
.43282 .55035 m .41562 .55595 L .40523 .575 L F
.315 .456 .334 r
.40306 .55416 m .38759 .58069 L .41562 .55595 L F
.222 .51 .614 r
.38655 .46784 m .40045 .45906 L .38331 .46497 L F
.38655 .46784 m .40367 .46195 L .40045 .45906 L F
.315 .456 .334 r
.38655 .46784 m .36909 .48365 L .37259 .48097 L F
.38331 .46497 m .36909 .48365 L .38655 .46784 L F
.316 .456 .331 r
.37526 .54934 m .40676 .4663 L .40943 .47169 L F
.37625 .54632 m .40676 .4663 L .37526 .54934 L F
.37625 .54632 m .40367 .46195 L .40676 .4663 L F
.208 .586 .656 r
.38331 .46497 m .39743 .45793 L .38025 .46386 L F
.38331 .46497 m .40045 .45906 L .39743 .45793 L F
.315 .456 .334 r
.38025 .46386 m .36909 .48365 L .38331 .46497 L F
.40306 .55416 m .38576 .58353 L .38759 .58069 L F
.39969 .55709 m .38576 .58353 L .40306 .55416 L F
.39969 .55709 m .3955 .55782 L .38576 .58353 L F
.38576 .58353 m .3955 .55782 L .39074 .55629 L F
.38576 .58353 m .39074 .55629 L .38484 .58788 L F
.316 .456 .331 r
.37325 .55028 m .43282 .55035 L .40523 .575 L F
.40045 .45906 m .40367 .46195 L .37625 .54632 L F
.091 .511 .476 r
.38025 .46386 m .39489 .45867 L .37768 .46461 L F
.38025 .46386 m .39743 .45793 L .39489 .45867 L F
.315 .456 .334 r
.37768 .46461 m .36909 .48365 L .38025 .46386 L F
.316 .456 .331 r
.37625 .54632 m .39743 .45793 L .40045 .45906 L F
.315 .456 .334 r
.37768 .46461 m .36656 .48842 L .36909 .48365 L F
.34827 .48672 m .36656 .48842 L .37768 .46461 L F
.019 0 0 r
.39489 .45867 m .34827 .48672 L .37768 .46461 L F
.316 .456 .331 r
.37625 .54632 m .39489 .45867 L .39743 .45793 L F
.37601 .54192 m .39489 .45867 L .37625 .54632 L F
.37601 .54192 m .36591 .48066 L .39489 .45867 L F
.019 0 0 r
.36591 .48066 m .34827 .48672 L .39489 .45867 L F
.315 .456 .334 r
.34786 .53832 m .36517 .49502 L .36656 .48842 L F
.34827 .48672 m .34786 .53832 L .36656 .48842 L F
.34786 .53832 m .36501 .50308 L .36517 .49502 L F
.3661 .5121 m .36501 .50308 L .34786 .53832 L F
.3661 .5121 m .34786 .53832 L .34945 .53631 L F
.34945 .53631 m .36837 .52156 L .3661 .5121 L F
.314 .456 .34 r
.35235 .62944 m .35407 .62074 L .35442 .62468 L F
.34621 .63106 m .35407 .62074 L .35235 .62944 L F
.111 0 .08 r
.40523 .575 m .38759 .58069 L .38576 .58353 L F
.085 .505 .481 r
.35235 .62944 m .33488 .63496 L .32867 .63661 L F
.314 .456 .34 r
.35235 .62944 m .35442 .62468 L .35381 .62776 L F
.166 .149 .285 r
.40343 .57783 m .38576 .58353 L .38484 .58788 L F
.111 0 .08 r
.40523 .575 m .38576 .58353 L .40343 .57783 L F
.316 .456 .331 r
.37068 .54891 m .40523 .575 L .40343 .57783 L F
.37325 .55028 m .40523 .575 L .37068 .54891 L F
.085 .505 .481 r
.35235 .62944 m .32867 .63661 L .34621 .63106 L F
.341 0 0 r
.51257 .67255 m .5562 .76539 L .52301 .66872 L F
.54878 .76813 m .5562 .76539 L .51257 .67255 L F
.33 0 0 r
.5562 .76539 m .55769 .76488 L .52301 .66872 L F
.327 0 0 r
.55769 .76488 m .5562 .76539 L .55775 .76971 L F
.338 0 0 r
.5562 .76539 m .54878 .76813 L .55775 .76971 L F
.33 0 0 r
.52301 .66872 m .55769 .76488 L .56366 .76282 L F
.327 0 0 r
.56514 .76716 m .55769 .76488 L .55775 .76971 L F
.56366 .76282 m .55769 .76488 L .56514 .76716 L F
.33 0 0 r
.55775 .76971 m .55038 .77243 L .55206 .77665 L F
.338 0 0 r
.55775 .76971 m .54878 .76813 L .55038 .77243 L F
.33 0 0 r
.55924 .77399 m .55775 .76971 L .55206 .77665 L F
.319 0 0 r
.56514 .76716 m .55775 .76971 L .55924 .77399 L F
.352 0 0 r
.51257 .67255 m .54733 .76871 L .54878 .76813 L F
.349 0 0 r
.54878 .76813 m .54733 .76871 L .55038 .77243 L F
.34 0 0 r
.55038 .77243 m .54316 .77528 L .54501 .77943 L F
.349 0 0 r
.55038 .77243 m .54733 .76871 L .54316 .77528 L F
.34 0 0 r
.55206 .77665 m .55038 .77243 L .54501 .77943 L F
.325 0 0 r
.52301 .66872 m .56366 .76282 L .53343 .66517 L F
.318 0 0 r
.56366 .76282 m .56808 .76141 L .53343 .66517 L F
.315 0 0 r
.56808 .76141 m .56366 .76282 L .56514 .76716 L F
.352 0 0 r
.51257 .67255 m .5415 .77101 L .54733 .76871 L F
.349 0 0 r
.54733 .76871 m .5415 .77101 L .54316 .77528 L F
.315 0 0 r
.56514 .76716 m .57245 .76483 L .56808 .76141 L F
.308 0 0 r
.56514 .76716 m .56646 .7715 L .57245 .76483 L F
.319 0 0 r
.55924 .77399 m .56646 .7715 L .56514 .76716 L F
.188 .245 .381 r
.40254 .58218 m .38484 .58788 L .38492 .59334 L F
.166 .149 .285 r
.40343 .57783 m .38484 .58788 L .40254 .58218 L F
.32 0 0 r
.55924 .77399 m .55206 .77665 L .55372 .78058 L F
.31 0 0 r
.55924 .77399 m .56062 .77803 L .56646 .7715 L F
.32 0 0 r
.55372 .78058 m .56062 .77803 L .55924 .77399 L F
.318 0 0 r
.53343 .66517 m .56808 .76141 L .57103 .76047 L F
.315 0 0 r
.57245 .76483 m .57103 .76047 L .56808 .76141 L F
.33 0 0 r
.55206 .77665 m .54501 .77943 L .54696 .78326 L F
.55372 .78058 m .55206 .77665 L .54696 .78326 L F
.31 0 0 r
.56646 .7715 m .56062 .77803 L .56755 .77564 L F
.299 0 0 r
.5736 .76923 m .56646 .7715 L .56755 .77564 L F
.308 0 0 r
.57245 .76483 m .56646 .7715 L .5736 .76923 L F
.357 0 0 r
.50244 .67653 m .5415 .77101 L .51257 .67255 L F
.363 0 0 r
.50244 .67653 m .53729 .77278 L .5415 .77101 L F
.359 0 0 r
.5415 .77101 m .53729 .77278 L .54316 .77528 L F
.35 0 0 r
.54316 .77528 m .5362 .77822 L .53821 .78231 L F
.359 0 0 r
.54316 .77528 m .53729 .77278 L .5362 .77822 L F
.35 0 0 r
.54501 .77943 m .54316 .77528 L .53821 .78231 L F
.305 0 0 r
.54352 .662 m .57103 .76047 L .57821 .75836 L F
.308 0 0 r
.53343 .66517 m .57103 .76047 L .54352 .662 L F
.302 0 0 r
.57245 .76483 m .57821 .75836 L .57103 .76047 L F
.295 0 0 r
.5736 .76923 m .57957 .76274 L .57245 .76483 L F
.302 0 0 r
.57957 .76274 m .57821 .75836 L .57245 .76483 L F
.339 0 0 r
.54501 .77943 m .53821 .78231 L .54043 .78602 L F
.54696 .78326 m .54501 .77943 L .54043 .78602 L F
.363 0 0 r
.53447 .77397 m .53729 .77278 L .50244 .67653 L F
.359 0 0 r
.53729 .77278 m .53447 .77397 L .5362 .77822 L F
.307 0 0 r
.56062 .77803 m .5553 .78404 L .56182 .78163 L F
.297 0 0 r
.56755 .77564 m .56062 .77803 L .56182 .78163 L F
.307 0 0 r
.55372 .78058 m .5553 .78404 L .56062 .77803 L F
.299 0 0 r
.5736 .76923 m .56755 .77564 L .57441 .77346 L F
.295 0 0 r
.5736 .76923 m .58055 .7672 L .57957 .76274 L F
.287 0 0 r
.57441 .77346 m .58055 .7672 L .5736 .76923 L F
.169 .594 .636 r
.34621 .63106 m .32867 .63661 L .32181 .63602 L F
.316 0 0 r
.55372 .78058 m .54696 .78326 L .5489 .78657 L F
.5489 .78657 m .5553 .78404 L .55372 .78058 L F
.297 0 0 r
.56755 .77564 m .56182 .78163 L .56837 .77937 L F
.287 0 0 r
.57441 .77346 m .56755 .77564 L .56837 .77937 L F
.316 .456 .331 r
.37068 .54891 m .40343 .57783 L .40254 .58218 L F
.199 .306 .44 r
.40265 .58765 m .38492 .59334 L .38601 .59938 L F
.188 .245 .381 r
.40254 .58218 m .38492 .59334 L .40265 .58765 L F
.372 0 0 r
.4929 .68057 m .53447 .77397 L .50244 .67653 L F
.374 0 0 r
.4929 .68057 m .52781 .77697 L .53447 .77397 L F
.37 0 0 r
.53447 .77397 m .52781 .77697 L .5362 .77822 L F
.36 0 0 r
.5362 .77822 m .52959 .78121 L .53177 .78522 L F
.37 0 0 r
.5362 .77822 m .52781 .77697 L .52959 .78121 L F
.36 0 0 r
.53821 .78231 m .5362 .77822 L .53177 .78522 L F
.29 0 0 r
.54352 .662 m .57821 .75836 L .58508 .75653 L F
.287 0 0 r
.58639 .76093 m .58508 .75653 L .57821 .75836 L F
.57957 .76274 m .58639 .76093 L .57821 .75836 L F
.281 0 0 r
.58055 .7672 m .58639 .76093 L .57957 .76274 L F
.324 0 0 r
.54696 .78326 m .54043 .78602 L .54274 .78919 L F
.5489 .78657 m .54696 .78326 L .54274 .78919 L F
.348 0 0 r
.53821 .78231 m .53177 .78522 L .53424 .78883 L F
.54043 .78602 m .53821 .78231 L .53424 .78883 L F
.287 0 0 r
.57441 .77346 m .56837 .77937 L .57485 .77731 L F
.57441 .77346 m .58108 .77151 L .58055 .7672 L F
.275 0 0 r
.57485 .77731 m .58108 .77151 L .57441 .77346 L F
.207 .354 .485 r
.40375 .59371 m .38799 .60543 L .40574 .59977 L F
.40375 .59371 m .38601 .59938 L .38799 .60543 L F
.206 .346 .478 r
.38924 .60957 m .40574 .59977 L .38799 .60543 L F
.315 .456 .334 r
.38799 .60543 m .38904 .61662 L .38924 .60957 L F
.38799 .60543 m .38763 .61829 L .38904 .61662 L F
.38601 .59938 m .38763 .61829 L .38799 .60543 L F
.199 .306 .44 r
.40265 .58765 m .38601 .59938 L .40375 .59371 L F
.206 .346 .478 r
.38924 .60957 m .40699 .60393 L .40574 .59977 L F
.194 .275 .41 r
.38961 .61353 m .40699 .60393 L .38924 .60957 L F
.315 .456 .334 r
.38924 .60957 m .38904 .61662 L .38961 .61353 L F
.281 0 0 r
.58055 .7672 m .5872 .76544 L .58639 .76093 L F
.273 0 0 r
.58108 .77151 m .5872 .76544 L .58055 .7672 L F
.287 0 0 r
.56182 .78163 m .55671 .78686 L .56277 .78462 L F
.56182 .78163 m .5553 .78404 L .55671 .78686 L F
.278 0 0 r
.56837 .77937 m .56182 .78163 L .56277 .78462 L F
.295 0 0 r
.55076 .78922 m .55671 .78686 L .5553 .78404 L F
.5489 .78657 m .55076 .78922 L .5553 .78404 L F
.278 0 0 r
.56837 .77937 m .56277 .78462 L .56887 .78252 L F
.269 0 0 r
.57485 .77731 m .56837 .77937 L .56887 .78252 L F
.331 0 0 r
.54043 .78602 m .53424 .78883 L .53689 .79184 L F
.54274 .78919 m .54043 .78602 L .53689 .79184 L F
.386 0 0 r
.52161 .77997 m .52781 .77697 L .4929 .68057 L F
.381 0 0 r
.52781 .77697 m .52161 .77997 L .52959 .78121 L F
.313 .456 .343 r
.28023 .49201 m .27582 .48602 L .27352 .4852 L F
.2782 .48843 m .27582 .48602 L .28023 .49201 L F
.194 .275 .41 r
.38961 .61353 m .40738 .6079 L .40699 .60393 L F
.169 .162 .298 r
.38904 .61662 m .40738 .6079 L .38961 .61353 L F
.37 0 0 r
.52959 .78121 m .52344 .78419 L .52577 .78814 L F
.381 0 0 r
.52959 .78121 m .52161 .77997 L .52344 .78419 L F
.37 0 0 r
.53177 .78522 m .52959 .78121 L .52577 .78814 L F
.275 0 0 r
.57485 .77731 m .58116 .77548 L .58108 .77151 L F
.273 0 0 r
.58108 .77151 m .58748 .76983 L .5872 .76544 L F
.262 0 0 r
.58116 .77548 m .58748 .76983 L .58108 .77151 L F
.301 0 0 r
.5489 .78657 m .54274 .78919 L .54503 .79165 L F
.54503 .79165 m .55076 .78922 L .5489 .78657 L F
.269 0 0 r
.57485 .77731 m .56887 .78252 L .57489 .7806 L F
.257 0 0 r
.57489 .7806 m .58116 .77548 L .57485 .77731 L F
.287 0 0 r
.58508 .75653 m .55299 .65931 L .54352 .662 L F
.273 0 0 r
.58508 .75653 m .58766 .75592 L .55299 .65931 L F
.27 0 0 r
.58639 .76093 m .58766 .75592 L .58508 .75653 L F
.264 0 0 r
.5928 .75944 m .58639 .76093 L .5872 .76544 L F
.27 0 0 r
.5928 .75944 m .58766 .75592 L .58639 .76093 L F
.356 0 0 r
.53177 .78522 m .52577 .78814 L .52849 .79164 L F
.53424 .78883 m .53177 .78522 L .52849 .79164 L F
.038 0 0 r
.52301 .66872 m .54647 .66359 L .51257 .67255 L F
.52301 .66872 m .55368 .66188 L .54647 .66359 L F
.53343 .66517 m .55368 .66188 L .52301 .66872 L F
.316 .456 .331 r
.40254 .58218 m .40265 .58765 L .37068 .54891 L F
.085 .501 .464 r
.36325 .48149 m .34827 .48672 L .36591 .48066 L F
.36325 .48149 m .34557 .48755 L .34827 .48672 L F
.038 0 0 r
.51257 .67255 m .53826 .6659 L .50244 .67653 L F
.51257 .67255 m .54647 .66359 L .53826 .6659 L F
.257 0 0 r
.59346 .76399 m .5872 .76544 L .58748 .76983 L F
.264 0 0 r
.59346 .76399 m .5928 .75944 L .5872 .76544 L F
.251 0 0 r
.56277 .78462 m .55788 .7889 L .56344 .78684 L F
.56277 .78462 m .55671 .78686 L .55788 .7889 L F
.244 0 0 r
.56887 .78252 m .56277 .78462 L .56344 .78684 L F
.307 0 0 r
.54274 .78919 m .53689 .79184 L .53959 .79412 L F
.54503 .79165 m .54274 .78919 L .53959 .79412 L F
.273 0 0 r
.55299 .65931 m .58766 .75592 L .59154 .75501 L F
.27 0 0 r
.5928 .75944 m .59154 .75501 L .58766 .75592 L F
.261 0 0 r
.55299 .65931 m .59154 .75501 L .56155 .65718 L F
.038 0 0 r
.53343 .66517 m .55958 .66084 L .55368 .66188 L F
.54352 .662 m .55958 .66084 L .53343 .66517 L F
.257 0 0 r
.55243 .79106 m .55788 .7889 L .55671 .78686 L F
.55076 .78922 m .55243 .79106 L .55671 .78686 L F
.338 0 0 r
.53424 .78883 m .52849 .79164 L .53146 .7945 L F
.53689 .79184 m .53424 .78883 L .53146 .7945 L F
.244 0 0 r
.56887 .78252 m .56344 .78684 L .56902 .78492 L F
.236 0 0 r
.57489 .7806 m .56887 .78252 L .56902 .78492 L F
.257 0 0 r
.57489 .7806 m .58076 .7789 L .58116 .77548 L F
.262 0 0 r
.58116 .77548 m .5872 .77389 L .58748 .76983 L F
.245 0 0 r
.58076 .7789 m .5872 .77389 L .58116 .77548 L F
.169 .162 .298 r
.38904 .61662 m .40683 .61099 L .40738 .6079 L F
.087 0 0 r
.38763 .61829 m .40683 .61099 L .38904 .61662 L F
.246 0 0 r
.59348 .76844 m .58748 .76983 L .5872 .77389 L F
.257 0 0 r
.59348 .76844 m .59346 .76399 L .58748 .76983 L F
.262 0 0 r
.54718 .79329 m .55243 .79106 L .55076 .78922 L F
.54503 .79165 m .54718 .79329 L .55076 .78922 L F
.169 .594 .636 r
.34621 .63106 m .32181 .63602 L .33942 .63044 L F
.203 .328 .461 r
.39744 .53154 m .43529 .52656 L .43354 .51957 L F
.211 .38 .509 r
.39468 .52491 m .39744 .53154 L .43354 .51957 L F
.39468 .52491 m .43354 .51957 L .43079 .51289 L F
.318 .457 .321 r
.45305 .52389 m .44867 .51071 L .42958 .52156 L F
.45305 .52389 m .45921 .58501 L .45648 .53719 L F
.45305 .52389 m .45701 .59402 L .45921 .58501 L F
.203 .328 .461 r
.39744 .53154 m .39916 .53849 L .43529 .52656 L F
.191 .264 .401 r
.39916 .53849 m .43583 .53304 L .43529 .52656 L F
.39916 .53849 m .39965 .54494 L .43583 .53304 L F
.169 .166 .303 r
.39965 .54494 m .43509 .53825 L .43583 .53304 L F
.318 .457 .321 r
.42958 .52156 m .45701 .59402 L .45305 .52389 L F
.204 .331 .463 r
.47106 .51795 m .45305 .52389 L .45648 .53719 L F
.208 .356 .487 r
.46667 .50473 m .45305 .52389 L .47106 .51795 L F
.46667 .50473 m .44867 .51071 L .45305 .52389 L F
.236 0 0 r
.57489 .7806 m .56902 .78492 L .57454 .78317 L F
.226 0 0 r
.57454 .78317 m .58076 .7789 L .57489 .7806 L F
.038 0 0 r
.50244 .67653 m .5294 .66869 L .4929 .68057 L F
.50244 .67653 m .53826 .6659 L .5294 .66869 L F
.388 0 0 r
.48426 .68453 m .52161 .77997 L .4929 .68057 L F
.398 0 0 r
.48426 .68453 m .51936 .78115 L .52161 .77997 L F
.393 0 0 r
.52161 .77997 m .51936 .78115 L .52344 .78419 L F
.38 0 0 r
.52344 .78419 m .51786 .78713 L .52033 .79101 L F
.393 0 0 r
.52344 .78419 m .51936 .78115 L .51786 .78713 L F
.38 0 0 r
.52577 .78814 m .52344 .78419 L .52033 .79101 L F
.318 .457 .321 r
.42958 .52156 m .44867 .51071 L .44345 .49799 L F
.211 .38 .509 r
.46144 .49197 m .44867 .51071 L .46667 .50473 L F
.46144 .49197 m .44345 .49799 L .44867 .51071 L F
.316 .456 .331 r
.37068 .54891 m .40265 .58765 L .40375 .59371 L F
.208 .584 .656 r
.29096 .47912 m .27352 .4852 L .27582 .48602 L F
.252 0 0 r
.56155 .65718 m .59154 .75501 L .5963 .75407 L F
.25 0 0 r
.5963 .75407 m .59154 .75501 L .5928 .75944 L F
.244 0 0 r
.5987 .75827 m .5928 .75944 L .59346 .76399 L F
.25 0 0 r
.5987 .75827 m .5963 .75407 L .5928 .75944 L F
.365 0 0 r
.52577 .78814 m .52033 .79101 L .52327 .7944 L F
.52849 .79164 m .52577 .78814 L .52327 .7944 L F
.312 0 0 r
.53689 .79184 m .53146 .7945 L .53455 .7966 L F
.53959 .79412 m .53689 .79184 L .53455 .7966 L F
.318 .457 .321 r
.45648 .53719 m .46025 .57452 L .45886 .55029 L F
.45648 .53719 m .45921 .58501 L .46025 .57452 L F
.199 .304 .438 r
.47451 .5313 m .45648 .53719 L .45886 .55029 L F
.204 .331 .463 r
.47106 .51795 m .45648 .53719 L .47451 .5313 L F
.265 0 0 r
.54503 .79165 m .53959 .79412 L .54221 .79555 L F
.54221 .79555 m .54718 .79329 L .54503 .79165 L F
.038 0 0 r
.55299 .65931 m .55958 .66084 L .54352 .662 L F
.314 .456 .34 r
.30051 .49142 m .28916 .48004 L .29764 .48598 L F
.237 0 0 r
.59922 .76286 m .59346 .76399 L .59348 .76844 L F
.244 0 0 r
.59922 .76286 m .5987 .75827 L .59346 .76399 L F
.23 0 0 r
.59287 .77259 m .5872 .77389 L .58638 .77743 L F
.246 0 0 r
.59287 .77259 m .59348 .76844 L .5872 .77389 L F
.245 0 0 r
.58076 .7789 m .58638 .77743 L .5872 .77389 L F
.316 .456 .331 r
.40574 .59977 m .40683 .61099 L .40375 .59371 L F
.40574 .59977 m .40738 .6079 L .40683 .61099 L F
.40699 .60393 m .40738 .6079 L .40574 .59977 L F
.087 0 0 r
.38763 .61829 m .40545 .61266 L .40683 .61099 L F
.316 .456 .331 r
.40375 .59371 m .40683 .61099 L .40545 .61266 L F
.36814 .54555 m .40375 .59371 L .40545 .61266 L F
.37068 .54891 m .40375 .59371 L .36814 .54555 L F
.226 0 0 r
.57454 .78317 m .57991 .78161 L .58076 .7789 L F
.215 0 0 r
.57991 .78161 m .58638 .77743 L .58076 .7789 L F
.398 0 0 r
.51598 .78292 m .51936 .78115 L .48426 .68453 L F
.393 0 0 r
.51936 .78115 m .51598 .78292 L .51786 .78713 L F
.174 0 0 r
.56344 .78684 m .55876 .79005 L .56378 .78819 L F
.56344 .78684 m .55788 .7889 L .55876 .79005 L F
.17 0 0 r
.56902 .78492 m .56344 .78684 L .56378 .78819 L F
.345 0 0 r
.52849 .79164 m .52327 .7944 L .52654 .79712 L F
.53146 .7945 m .52849 .79164 L .52654 .79712 L F
.176 0 0 r
.55384 .792 m .55876 .79005 L .55788 .7889 L F
.55243 .79106 m .55384 .792 L .55788 .7889 L F
.217 .433 .556 r
.39122 .51939 m .39468 .52491 L .43079 .51289 L F
.39122 .51939 m .43079 .51289 L .42735 .50732 L F
.318 .457 .321 r
.42767 .51694 m .44345 .49799 L .43751 .48608 L F
.42958 .52156 m .44345 .49799 L .42767 .51694 L F
.214 .405 .53 r
.45552 .48 m .44345 .49799 L .46144 .49197 L F
.45552 .48 m .43751 .48608 L .44345 .49799 L F
.17 0 0 r
.56902 .78492 m .56378 .78819 L .56882 .78646 L F
.165 0 0 r
.57454 .78317 m .56902 .78492 L .56882 .78646 L F
.085 .505 .481 r
.38164 .61986 m .40545 .61266 L .38763 .61829 L F
.203 .59 .657 r
.36008 .48043 m .34557 .48755 L .36325 .48149 L F
.36008 .48043 m .34237 .48651 L .34557 .48755 L F
.227 0 0 r
.59901 .76737 m .59348 .76844 L .59287 .77259 L F
.237 0 0 r
.59901 .76737 m .59922 .76286 L .59348 .76844 L F
.178 0 0 r
.5491 .79401 m .55384 .792 L .55243 .79106 L F
.54718 .79329 m .5491 .79401 L .55243 .79106 L F
.314 .456 .34 r
.29764 .48598 m .29096 .47912 L .29561 .48239 L F
.29764 .48598 m .28916 .48004 L .29096 .47912 L F
.08 0 0 r
.55518 .76863 m .5935 .76927 L .54618 .77209 L F
.55518 .76863 m .59839 .76597 L .5935 .76927 L F
.5643 .7655 m .59839 .76597 L .55518 .76863 L F
.329 0 0 r
.55518 .76863 m .5294 .66869 L .5643 .7655 L F
.55518 .76863 m .52025 .67187 L .5294 .66869 L F
.348 0 0 r
.54618 .77209 m .52025 .67187 L .55518 .76863 L F
.165 0 0 r
.57454 .78317 m .56882 .78646 L .5738 .78487 L F
.159 0 0 r
.5738 .78487 m .57991 .78161 L .57454 .78317 L F
.267 0 0 r
.53959 .79412 m .53455 .7966 L .53759 .79782 L F
.54221 .79555 m .53959 .79412 L .53759 .79782 L F
.204 .577 .658 r
.33942 .63044 m .32181 .63602 L .31448 .63318 L F
0 0 0 r
.28916 .48004 m .27169 .48612 L .27352 .4852 L F
.28916 .48004 m .27352 .4852 L .29096 .47912 L F
.038 0 0 r
.4929 .68057 m .52025 .67187 L .48426 .68453 L F
.4929 .68057 m .5294 .66869 L .52025 .67187 L F
.213 0 0 r
.60438 .76208 m .59922 .76286 L .59901 .76737 L F
.08 0 0 r
.5643 .7655 m .60147 .76315 L .59839 .76597 L F
.57317 .76282 m .60147 .76315 L .5643 .7655 L F
.309 0 0 r
.5643 .7655 m .53826 .6659 L .57317 .76282 L F
.5643 .7655 m .5294 .66869 L .53826 .6659 L F
.201 0 0 r
.59166 .77622 m .58638 .77743 L .58506 .78026 L F
.23 0 0 r
.59166 .77622 m .59287 .77259 L .58638 .77743 L F
.215 0 0 r
.57991 .78161 m .58506 .78026 L .58638 .77743 L F
.315 0 0 r
.53146 .7945 m .52654 .79712 L .52997 .79904 L F
.53455 .7966 m .53146 .7945 L .52997 .79904 L F
.252 0 0 r
.56155 .65718 m .5963 .75407 L .59749 .75383 L F
.25 0 0 r
.59749 .75383 m .5963 .75407 L .5987 .75827 L F
.391 0 0 r
.51786 .78713 m .51292 .78997 L .51552 .7938 L F
.405 0 0 r
.51786 .78713 m .51199 .78521 L .51292 .78997 L F
.51598 .78292 m .51199 .78521 L .51786 .78713 L F
.391 0 0 r
.52033 .79101 m .51786 .78713 L .51552 .7938 L F
.406 0 0 r
.47677 .68829 m .51598 .78292 L .48426 .68453 L F
.411 0 0 r
.47677 .68829 m .51199 .78521 L .51598 .78292 L F
.08 0 0 r
.54618 .77209 m .58701 .77289 L .53768 .77573 L F
.54618 .77209 m .5935 .76927 L .58701 .77289 L F
.348 0 0 r
.54618 .77209 m .5112 .67529 L .52025 .67187 L F
.366 0 0 r
.53768 .77573 m .5112 .67529 L .54618 .77209 L F
.316 .456 .331 r
.36325 .48149 m .36591 .48066 L .37601 .54192 L F
.314 .456 .34 r
.29561 .48239 m .29096 .47912 L .29325 .47996 L F
.318 .457 .321 r
.45886 .55029 m .46025 .57452 L .46014 .56285 L F
.193 .273 .408 r
.47693 .54443 m .45886 .55029 L .46014 .56285 L F
.199 .304 .438 r
.47451 .5313 m .45886 .55029 L .47693 .54443 L F
.178 0 0 r
.54461 .79606 m .5491 .79401 L .54718 .79329 L F
.54221 .79555 m .54461 .79606 L .54718 .79329 L F
.212 0 0 r
.5981 .77158 m .59287 .77259 L .59166 .77622 L F
.227 0 0 r
.5981 .77158 m .59901 .76737 L .59287 .77259 L F
.373 0 0 r
.52033 .79101 m .51552 .7938 L .51866 .79708 L F
.52327 .7944 m .52033 .79101 L .51866 .79708 L F
.159 0 0 r
.5738 .78487 m .57865 .78347 L .57991 .78161 L F
.153 0 0 r
.57865 .78347 m .58506 .78026 L .57991 .78161 L F
.22 0 0 r
.60399 .75746 m .5987 .75827 L .59922 .76286 L F
.224 0 0 r
.60399 .75746 m .59749 .75383 L .5987 .75827 L F
.226 0 0 r
.59749 .75383 m .60282 .753 L .56155 .65718 L F
.224 0 0 r
.60282 .753 m .59749 .75383 L .60399 .75746 L F
.22 0 0 r
.60438 .76208 m .60399 .75746 L .59922 .76286 L F
.226 0 0 r
.56155 .65718 m .60282 .753 L .56892 .65569 L F
.038 0 0 r
.55299 .65931 m .56392 .66052 L .55958 .66084 L F
.56155 .65718 m .56392 .66052 L .55299 .65931 L F
.093 0 0 r
.56378 .78819 m .5588 .79008 L .56379 .78824 L F
.56378 .78819 m .55876 .79005 L .5588 .79008 L F
.56882 .78646 m .56378 .78819 L .56379 .78824 L F
.56882 .78646 m .56379 .78824 L .5688 .78652 L F
.087 0 0 r
.58318 .78234 m .56379 .78824 L .5588 .79008 L F
.57857 .78355 m .56379 .78824 L .58318 .78234 L F
.57857 .78355 m .5688 .78652 L .56379 .78824 L F
.093 0 0 r
.55384 .792 m .5588 .79008 L .55876 .79005 L F
.22 .498 .608 r
.38745 .51564 m .39122 .51939 L .42735 .50732 L F
.38745 .51564 m .42735 .50732 L .42364 .50352 L F
.318 .457 .321 r
.42519 .51352 m .43751 .48608 L .43101 .47526 L F
.42767 .51694 m .43751 .48608 L .42519 .51352 L F
.217 .43 .552 r
.44904 .46913 m .43751 .48608 L .45552 .48 L F
.44904 .46913 m .43101 .47526 L .43751 .48608 L F
.092 0 0 r
.5738 .78487 m .56882 .78646 L .5688 .78652 L F
.35 0 0 r
.52327 .7944 m .51866 .79708 L .52219 .79966 L F
.52654 .79712 m .52327 .7944 L .52219 .79966 L F
.093 0 0 r
.55391 .79202 m .5588 .79008 L .55384 .792 L F
.087 0 0 r
.58751 .78136 m .5588 .79008 L .55391 .79202 L F
.58318 .78234 m .5588 .79008 L .58751 .78136 L F
.092 0 0 r
.5738 .78487 m .5688 .78652 L .57375 .78494 L F
.087 0 0 r
.57375 .78494 m .5688 .78652 L .57857 .78355 L F
.08 0 0 r
.57317 .76282 m .60262 .76092 L .60147 .76315 L F
.58142 .76071 m .60262 .76092 L .57317 .76282 L F
.285 0 0 r
.57317 .76282 m .54647 .66359 L .58142 .76071 L F
.57317 .76282 m .53826 .6659 L .54647 .66359 L F
.318 .457 .318 r
.44706 .52614 m .47106 .51795 L .47451 .5313 L F
.46667 .50473 m .47106 .51795 L .44706 .52614 L F
.267 0 0 r
.53455 .7966 m .52997 .79904 L .53341 .80006 L F
.53759 .79782 m .53455 .7966 L .53341 .80006 L F
.177 0 0 r
.54221 .79555 m .53759 .79782 L .54045 .79811 L F
.54045 .79811 m .54461 .79606 L .54221 .79555 L F
.093 0 0 r
.5492 .79403 m .55391 .79202 L .55384 .792 L F
.5491 .79401 m .5492 .79403 L .55384 .792 L F
.318 .457 .318 r
.46667 .50473 m .44706 .52614 L .44849 .52412 L F
.44849 .52412 m .46144 .49197 L .46667 .50473 L F
.204 0 0 r
.60397 .76663 m .59901 .76737 L .5981 .77158 L F
.213 0 0 r
.60397 .76663 m .60438 .76208 L .59901 .76737 L F
.092 0 0 r
.57375 .78494 m .57865 .78347 L .5738 .78487 L F
.087 0 0 r
.59149 .7806 m .55391 .79202 L .5492 .79403 L F
.58751 .78136 m .55391 .79202 L .59149 .7806 L F
.111 0 .096 r
.28506 .48668 m .27169 .48612 L .28916 .48004 L F
.28506 .48668 m .26752 .49277 L .27169 .48612 L F
.08 0 0 r
.53768 .77573 m .57921 .77668 L .53002 .7794 L F
.53768 .77573 m .58701 .77289 L .57921 .77668 L F
.366 0 0 r
.53768 .77573 m .50262 .67881 L .5112 .67529 L F
.384 0 0 r
.53002 .7794 m .50262 .67881 L .53768 .77573 L F
.201 0 0 r
.58989 .77916 m .59166 .77622 L .58506 .78026 L F
.186 0 0 r
.59651 .77529 m .59166 .77622 L .58989 .77916 L F
.212 0 0 r
.59651 .77529 m .5981 .77158 L .59166 .77622 L F
.145 0 0 r
.58989 .77916 m .58506 .78026 L .5833 .78226 L F
.153 0 0 r
.57865 .78347 m .5833 .78226 L .58506 .78026 L F
.092 0 0 r
.57375 .78494 m .57857 .78355 L .57865 .78347 L F
.22 .517 .621 r
.35669 .47756 m .34237 .48651 L .36008 .48043 L F
.35669 .47756 m .33896 .48367 L .34237 .48651 L F
.318 0 0 r
.52654 .79712 m .52219 .79966 L .52593 .8014 L F
.52997 .79904 m .52654 .79712 L .52593 .8014 L F
.169 .166 .303 r
.39965 .54494 m .39884 .55014 L .43509 .53825 L F
.111 0 .084 r
.39884 .55014 m .43315 .54155 L .43509 .53825 L F
.318 .457 .321 r
.42958 .52156 m .4537 .60128 L .45701 .59402 L F
.43079 .51289 m .43529 .52656 L .43509 .53825 L F
.43529 .52656 m .43583 .53304 L .43509 .53825 L F
.207 .58 .657 r
.38384 .51412 m .38745 .51564 L .42364 .50352 L F
.38384 .51412 m .42364 .50352 L .4201 .50195 L F
.085 .502 .469 r
.3808 .51502 m .38384 .51412 L .4201 .50195 L F
.3808 .51502 m .4201 .50195 L .41714 .50282 L F
.318 .457 .321 r
.41714 .50282 m .43079 .51289 L .43509 .53825 L F
.41714 .50282 m .43509 .53825 L .41488 .5178 L F
.43509 .53825 m .4267 .54106 L .41488 .5178 L F
.42958 .52156 m .44306 .59034 L .4537 .60128 L F
.43048 .52633 m .44306 .59034 L .42958 .52156 L F
.111 0 .084 r
.39884 .55014 m .39682 .55345 L .43315 .54155 L F
0 0 0 r
.39682 .55345 m .43024 .54253 L .43315 .54155 L F
.318 .457 .321 r
.43048 .52633 m .43349 .58249 L .43657 .58334 L F
.43048 .52633 m .43091 .5836 L .43349 .58249 L F
.43016 .53016 m .43091 .5836 L .43048 .52633 L F
.43048 .52633 m .43986 .58604 L .44306 .59034 L F
.43657 .58334 m .43986 .58604 L .43048 .52633 L F
.316 .456 .331 r
.36814 .54555 m .40545 .61266 L .39953 .61421 L F
.35692 .57793 m .39953 .61421 L .39295 .61349 L F
.36814 .54555 m .39953 .61421 L .35692 .57793 L F
0 0 0 r
.39682 .55345 m .39382 .55446 L .43024 .54253 L F
.111 0 .084 r
.41493 .54752 m .38089 .55603 L .37883 .55934 L F
.41493 .54752 m .41691 .54421 L .38089 .55603 L F
0 0 0 r
.41197 .54851 m .37883 .55934 L .3758 .56036 L F
.41197 .54851 m .41493 .54752 L .37883 .55934 L F
.317 .457 .328 r
.39884 .55014 m .39682 .55345 L .39021 .55302 L F
.211 .38 .509 r
.41543 .52557 m .37681 .53086 L .37956 .53746 L F
.203 .328 .461 r
.41717 .53254 m .37956 .53746 L .38127 .54439 L F
.41717 .53254 m .41543 .52557 L .37956 .53746 L F
.191 .264 .401 r
.41768 .53901 m .38127 .54439 L .38174 .55084 L F
.41768 .53901 m .41717 .53254 L .38127 .54439 L F
.217 .433 .556 r
.41267 .51892 m .37333 .52537 L .37681 .53086 L F
.211 .38 .509 r
.41543 .52557 m .41267 .51892 L .37681 .53086 L F
.169 .166 .303 r
.41691 .54421 m .38174 .55084 L .38089 .55603 L F
.41691 .54421 m .41768 .53901 L .38174 .55084 L F
.217 .433 .556 r
.41267 .51892 m .40922 .51338 L .37333 .52537 L F
.317 .457 .325 r
.41197 .54851 m .41768 .53901 L .40922 .51338 L F
.41197 .54851 m .41493 .54752 L .41768 .53901 L F
.41493 .54752 m .41691 .54421 L .41768 .53901 L F
.316 .456 .331 r
.36325 .48149 m .37601 .54192 L .36008 .48043 L F
.36008 .48043 m .37458 .53714 L .35669 .47756 L F
.36008 .48043 m .37601 .54192 L .37458 .53714 L F
.219 .456 .574 r
.35341 .47317 m .33896 .48367 L .35669 .47756 L F
.35341 .47317 m .33566 .47929 L .33896 .48367 L F
.214 .406 .532 r
.35057 .46766 m .33281 .4738 L .33566 .47929 L F
.35057 .46766 m .33566 .47929 L .35341 .47317 L F
.215 .415 .54 r
.33281 .4738 m .35057 .46766 L .34855 .46401 L F
.33281 .4738 m .34855 .46401 L .33079 .47018 L F
.22 .487 .599 r
.33079 .47018 m .34623 .46153 L .32846 .46772 L F
.33079 .47018 m .34855 .46401 L .34623 .46153 L F
.208 .584 .656 r
.32846 .46772 m .34623 .46153 L .34401 .46066 L F
.316 .456 .331 r
.35669 .47756 m .37458 .53714 L .34401 .46066 L F
.22 .498 .608 r
.40922 .51338 m .36954 .52165 L .37333 .52537 L F
.316 .456 .331 r
.37458 .53714 m .34227 .46156 L .34401 .46066 L F
.37458 .53714 m .3384 .46817 L .34227 .46156 L F
.207 .58 .657 r
.40549 .5096 m .36589 .52014 L .36954 .52165 L F
.22 .498 .608 r
.40922 .51338 m .40549 .5096 L .36954 .52165 L F
.316 .456 .331 r
.3723 .53305 m .3384 .46817 L .37458 .53714 L F
.3723 .53305 m .33563 .47674 L .3384 .46817 L F
.33407 .48703 m .33563 .47674 L .3723 .53305 L F
.085 .502 .469 r
.40191 .50805 m .36281 .52105 L .36589 .52014 L F
.207 .58 .657 r
.40549 .5096 m .40191 .50805 L .36589 .52014 L F
.085 .502 .469 r
.40191 .50805 m .39891 .50894 L .36281 .52105 L F
.317 .457 .325 r
.39891 .50894 m .41197 .54851 L .40922 .51338 L F
.317 .457 .328 r
.39682 .55345 m .39382 .55446 L .39021 .55302 L F
.317 .457 .325 r
.39891 .50894 m .3983 .53099 L .41197 .54851 L F
.3983 .53099 m .40461 .54332 L .41197 .54851 L F
.40461 .54332 m .40839 .54706 L .41197 .54851 L F
.204 .582 .658 r
.39382 .55446 m .4267 .54106 L .43024 .54253 L F
.39382 .55446 m .39021 .55302 L .4267 .54106 L F
.317 .457 .328 r
.39468 .52491 m .39916 .53849 L .39884 .55014 L F
.39916 .53849 m .39965 .54494 L .39884 .55014 L F
.3808 .51502 m .39468 .52491 L .39884 .55014 L F
.3808 .51502 m .39884 .55014 L .37833 .52997 L F
.39884 .55014 m .39021 .55302 L .37833 .52997 L F
.219 .5 .61 r
.39021 .55302 m .42295 .53729 L .4267 .54106 L F
.318 .457 .321 r
.43016 .53016 m .3879 .60408 L .39138 .60872 L F
.43016 .53016 m .38488 .59815 L .3879 .60408 L F
.4287 .53219 m .38488 .59815 L .43016 .53016 L F
.43016 .53016 m .40114 .61124 L .43091 .5836 L F
.39138 .60872 m .40114 .61124 L .43016 .53016 L F
.092 0 .021 r
.43016 .53016 m .44706 .52614 L .4287 .53219 L F
.43016 .53016 m .44849 .52412 L .44706 .52614 L F
.171 .597 .633 r
.4287 .53219 m .44706 .52614 L .44481 .52588 L F
.318 .457 .318 r
.44481 .52588 m .47451 .5313 L .47693 .54443 L F
.44706 .52614 m .47451 .5313 L .44481 .52588 L F
.093 0 0 r
.54474 .79606 m .5492 .79403 L .5491 .79401 L F
.54461 .79606 m .54474 .79606 L .5491 .79401 L F
.618 .511 0 r
.47961 .71417 m .47799 .71086 L .47898 .71435 L F
.423 0 0 r
.47822 .70838 m .48232 .7177 L .47677 .68829 L F
.48232 .7177 m .51199 .78521 L .50086 .75459 L F
.48232 .7177 m .50086 .75459 L .47677 .68829 L F
.637 .588 0 r
.47876 .71063 m .47656 .70769 L .47799 .71086 L F
.423 0 0 r
.4783 .7095 m .47871 .71043 L .47822 .70838 L F
.47871 .71043 m .47885 .71073 L .47822 .70838 L F
.47885 .71073 m .47948 .71215 L .47831 .70864 L F
.47885 .71073 m .47831 .70864 L .47822 .70838 L F
.47948 .71215 m .4796 .71242 L .47954 .71225 L F
.47948 .71215 m .47954 .71225 L .47822 .70838 L F
.4796 .71242 m .51199 .78521 L .47959 .7115 L F
.4796 .71242 m .47959 .7115 L .47822 .70838 L F
.412 0 0 r
.4796 .71242 m .51099 .78578 L .51199 .78521 L F
.47959 .71249 m .51099 .78578 L .4796 .71242 L F
.47873 .7105 m .51099 .78578 L .47871 .71043 L F
.423 0 0 r
.47902 .71143 m .51099 .78578 L .47873 .7105 L F
.47862 .71035 m .47873 .7105 L .4783 .7095 L F
.47876 .71063 m .47873 .7105 L .47862 .71035 L F
.412 0 0 r
.4783 .7095 m .47873 .7105 L .47871 .71043 L F
.427 0 0 r
.4779 .70869 m .4783 .7095 L .47677 .68829 L F
.47677 .68829 m .47768 .70825 L .4779 .70869 L F
.297 0 0 r
.47768 .70825 m .4779 .70869 L .47768 .70825 L F
.48017 .70702 m .4779 .70869 L .47768 .70825 L F
.48045 .70731 m .4779 .70869 L .48017 .70702 L F
.651 .674 0 r
.47723 .70749 m .47485 .70523 L .47656 .70769 L F
.429 0 0 r
.47677 .68829 m .47666 .70628 L .47737 .70765 L F
.47677 .68829 m .47737 .70765 L .47767 .70801 L F
.637 .588 0 r
.47726 .70754 m .4772 .70752 L .47727 .70757 L F
.429 0 0 r
.47666 .70628 m .47735 .70774 L .47768 .70825 L F
.191 0 0 r
.60282 .753 m .60375 .75291 L .56892 .65569 L F
.253 0 0 r
.58142 .76071 m .55368 .66188 L .5887 .75926 L F
.58142 .76071 m .54647 .66359 L .55368 .66188 L F
.191 0 0 r
.56892 .65569 m .60375 .75291 L .60746 .75255 L F
.384 0 0 r
.53002 .7794 m .49487 .6823 L .50262 .67881 L F
.405 0 0 r
.52354 .78295 m .49487 .6823 L .53002 .7794 L F
.205 0 0 r
.5887 .75926 m .55958 .66084 L .59469 .75853 L F
.5887 .75926 m .55368 .66188 L .55958 .66084 L F
.174 0 0 r
.56892 .65569 m .60746 .75255 L .57487 .65488 L F
.142 0 0 r
.60746 .75255 m .60978 .7525 L .57487 .65488 L F
.405 0 0 r
.49922 .69759 m .49416 .69676 L .49519 .68344 L F
.50462 .71654 m .49725 .7026 L .49922 .69759 L F
.49725 .7026 m .49416 .69676 L .49922 .69759 L F
.426 0 0 r
.47902 .71143 m .50675 .7885 L .51099 .78578 L F
.441 0 0 r
.50607 .789 m .50675 .7885 L .47902 .71143 L F
.405 0 0 r
.49889 .71118 m .49632 .70499 L .50462 .71654 L F
.49632 .70499 m .49676 .70385 L .50462 .71654 L F
.49397 .69933 m .49416 .69676 L .49875 .70543 L F
.49741 .7049 m .49875 .70543 L .50462 .71654 L F
.49397 .69933 m .49875 .70543 L .49741 .7049 L F
.426 0 0 r
.47068 .69173 m .47629 .70574 L .47677 .68829 L F
.47629 .70574 m .47666 .70665 L .47666 .70594 L F
.47629 .70574 m .47666 .70594 L .47677 .68829 L F
.435 0 0 r
.47629 .70574 m .47589 .70571 L .47666 .70665 L F
.47068 .69173 m .47578 .70542 L .47629 .70574 L F
.47578 .70542 m .47589 .70571 L .47629 .70574 L F
.647 .788 0 r
.47529 .7051 m .47369 .70429 L .4752 .70513 L F
.437 0 0 r
.4757 .70553 m .47589 .70571 L .47578 .70542 L F
.47562 .70531 m .47578 .70542 L .47068 .69173 L F
.4757 .70553 m .47578 .70542 L .47562 .70531 L F
.647 .788 0 r
.4753 .7051 m .47393 .70424 L .47529 .7051 L F
.48829 .70126 m .48758 .70141 L .48598 .70189 L F
.437 0 0 r
.47557 .70517 m .47561 .7053 L .47562 .70531 L F
.47068 .69173 m .47556 .70516 L .47557 .70517 L F
.47556 .70516 m .47561 .7053 L .47557 .70517 L F
.47472 .70461 m .47512 .70499 L .47068 .69173 L F
.4753 .7051 m .47568 .70551 L .47561 .7053 L F
.47546 .7053 m .47568 .70551 L .4753 .7051 L F
.47506 .70481 m .47561 .7053 L .47068 .69173 L F
.47512 .70499 m .4753 .7051 L .47506 .70481 L F
.4753 .7051 m .47561 .7053 L .47506 .70481 L F
.31 0 0 r
.48595 .7019 m .48838 .70015 L .48919 .70075 L F
.48245 .70267 m .48838 .70015 L .48595 .7019 L F
.647 .788 0 r
.48146 .70324 m .48225 .70276 L .47528 .70509 L F
.309 0 0 r
.48236 .70269 m .48739 .69964 L .48838 .70015 L F
.308 0 0 r
.48236 .70269 m .48838 .70015 L .48245 .70267 L F
.647 .788 0 r
.48417 .70212 m .47922 .70315 L .47613 .70467 L F
.48417 .70212 m .47613 .70467 L .47528 .70509 L F
.651 .674 0 r
.47723 .70486 m .4753 .70511 L .47698 .70494 L F
.48152 .70344 m .4797 .70393 L .47723 .70486 L F
.308 0 0 r
.47568 .70551 m .47738 .7048 L .4757 .70553 L F
.651 .674 0 r
.4797 .70393 m .4753 .70511 L .4771 .70487 L F
.647 .788 0 r
.4867 .70173 m .48598 .70189 L .4753 .7051 L F
.48758 .70141 m .47528 .70509 L .4753 .7051 L F
.309 0 0 r
.4757 .70553 m .48258 .70309 L .48982 .70138 L F
.405 0 0 r
.49632 .70499 m .49397 .69933 L .49676 .70385 L F
.50299 .72624 m .49684 .70926 L .51227 .74341 L F
.433 0 0 r
.50607 .789 m .47962 .71344 L .4797 .71433 L F
.48005 .7157 m .4797 .71433 L .47974 .71484 L F
.50607 .789 m .4797 .71433 L .48005 .7157 L F
.47962 .71344 m .47966 .71437 L .47974 .71484 L F
.431 0 0 r
.50607 .789 m .47937 .71273 L .47939 .7128 L F
.47902 .71143 m .47937 .71273 L .50607 .789 L F
.441 0 0 r
.50607 .789 m .47983 .71694 L .50332 .79103 L F
.436 0 0 r
.50607 .789 m .47985 .71618 L .47983 .71694 L F
.434 0 0 r
.47974 .71484 m .47985 .71618 L .50607 .789 L F
.288 0 0 r
.47939 .7128 m .49371 .70918 L .48766 .71163 L F
.47939 .7128 m .48766 .71163 L .48338 .7128 L F
.425 0 0 r
.49357 .70856 m .49338 .70774 L .49382 .70883 L F
.455 0 0 r
.50332 .79103 m .48039 .7187 L .50178 .79241 L F
.48039 .7187 m .47983 .71695 L .48036 .71877 L F
.48039 .7187 m .48036 .71877 L .50178 .79241 L F
.436 0 0 r
.50332 .79103 m .47983 .71694 L .47983 .71695 L F
.288 0 0 r
.47966 .71437 m .48479 .7128 L .47974 .71484 L F
.281 0 0 r
.47974 .71484 m .49396 .71123 L .47985 .71618 L F
.59 .427 0 r
.49384 .71002 m .49384 .71 L .49313 .7102 L F
.425 0 0 r
.49382 .70919 m .49382 .70883 L .49549 .713 L F
.49382 .70919 m .49549 .713 L .49541 .71312 L F
.426 0 0 r
.49382 .70919 m .49371 .70918 L .49357 .70856 L F
.52354 .78295 m .49534 .71322 L .49541 .71312 L F
.425 0 0 r
.49541 .71312 m .49549 .713 L .52354 .78295 L F
.405 0 0 r
.49684 .70926 m .49889 .71118 L .51227 .74341 L F
.51227 .74341 m .49889 .71118 L .50462 .71654 L F
.433 0 0 r
.50178 .79241 m .48036 .71877 L .48013 .71919 L F
.436 0 0 r
.47982 .71978 m .47981 .71812 L .47968 .71931 L F
.50178 .79241 m .48013 .71919 L .47982 .71978 L F
.48013 .71919 m .47981 .71812 L .47982 .71978 L F
.44 0 0 r
.47982 .71978 m .4794 .72068 L .50178 .79241 L F
.47979 .71971 m .47954 .72034 L .47982 .71978 L F
.47954 .72034 m .4794 .72068 L .47982 .71978 L F
.442 .104 0 r
.47939 .72063 m .47939 .72063 L .47936 .72064 L F
.44 0 0 r
.50178 .79241 m .47939 .72064 L .47931 .7209 L F
.222 0 0 r
.4809 .72043 m .49333 .71676 L .48429 .71994 L F
.443 0 0 r
.50178 .79241 m .47931 .7209 L .47896 .72182 L F
.222 0 0 r
.4809 .72043 m .48429 .71994 L .47896 .72182 L F
.47931 .7209 m .4809 .72043 L .47896 .72182 L F
.44 0 0 r
.47968 .71931 m .47942 .72057 L .47979 .71971 L F
.47942 .72057 m .4794 .72068 L .47954 .72034 L F
.47942 .72057 m .47954 .72034 L .47979 .71971 L F
.442 .104 0 r
.4793 .72066 m .4793 .72067 L .47938 .72066 L F
.49311 .71668 m .49031 .71744 L .47936 .72064 L F
.247 0 0 r
.47968 .71931 m .49366 .71565 L .48201 .7197 L F
.44 0 0 r
.47968 .71931 m .47942 .7204 L .4794 .72058 L F
.47968 .71931 m .47939 .72064 L .47942 .72057 L F
.247 0 0 r
.47968 .71931 m .48201 .7197 L .47942 .7204 L F
.433 0 0 r
.48013 .71919 m .47989 .71738 L .47986 .71755 L F
.47989 .71839 m .47985 .71763 L .47981 .71812 L F
.59 .427 0 r
.47985 .71763 m .4798 .7169 L .47965 .71769 L F
.433 0 0 r
.47985 .71763 m .47983 .71733 L .47982 .71778 L F
.47985 .71763 m .47982 .71778 L .47981 .71812 L F
.48036 .71877 m .47992 .71724 L .48013 .71919 L F
.47992 .71724 m .47983 .71695 L .47989 .71738 L F
.47992 .71724 m .47989 .71738 L .48013 .71919 L F
.48013 .71919 m .47983 .71733 L .47989 .71839 L F
.544 .312 0 r
.48333 .71671 m .49285 .71383 L .47985 .71763 L F
.269 0 0 r
.48429 .71644 m .49391 .71377 L .49386 .71452 L F
.544 .312 0 r
.49269 .71422 m .49275 .71409 L .48333 .71671 L F
.49275 .71409 m .49285 .71383 L .48333 .71671 L F
.269 0 0 r
.47981 .71812 m .48429 .71644 L .49386 .71452 L F
.59 .427 0 r
.49393 .71351 m .49392 .71324 L .4939 .71352 L F
.269 0 0 r
.48783 .71512 m .49398 .71282 L .49395 .71323 L F
.273 0 0 r
.47983 .71695 m .49398 .71282 L .48783 .71512 L F
.47983 .71695 m .48783 .71512 L .48216 .71668 L F
.59 .427 0 r
.49285 .71383 m .49049 .71438 L .47985 .71763 L F
.433 0 0 r
.47986 .71755 m .47983 .71695 L .47983 .71733 L F
.47989 .71738 m .47983 .71695 L .47986 .71755 L F
.273 0 0 r
.47983 .71695 m .48216 .71668 L .47983 .71733 L F
.47985 .71618 m .494 .71261 L .47983 .71694 L F
.47983 .71694 m .49398 .71282 L .47983 .71695 L F
.27 0 0 r
.47983 .71694 m .494 .71261 L .49398 .71282 L F
.59 .427 0 r
.49049 .71438 m .4798 .7169 L .47983 .71733 L F
.49049 .71438 m .47983 .71733 L .47985 .71763 L F
.544 .312 0 r
.48371 .71662 m .47984 .71765 L .48036 .71762 L F
.273 0 0 r
.47982 .71778 m .48429 .71644 L .47981 .71812 L F
.262 0 0 r
.47981 .71812 m .49386 .71452 L .47968 .71931 L F
.257 0 0 r
.47968 .71931 m .49386 .71452 L .49366 .71565 L F
.24 0 0 r
.48201 .7197 m .49366 .71565 L .49348 .71626 L F
.544 .312 0 r
.47984 .71765 m .47983 .71774 L .4906 .71712 L F
.49063 .71711 m .4906 .71712 L .49158 .71707 L F
.47984 .71765 m .4906 .71712 L .49063 .71711 L F
.49269 .71422 m .48371 .71662 L .49158 .71707 L F
.48371 .71662 m .48036 .71762 L .49158 .71707 L F
.49158 .71707 m .47983 .71774 L .47939 .72063 L F
.47983 .71774 m .47968 .71855 L .47939 .72063 L F
.4798 .71774 m .4794 .71777 L .47939 .72063 L F
.427 0 0 r
.49626 .71619 m .49396 .71123 L .49385 .71031 L F
.49606 .71631 m .49396 .71123 L .49626 .71619 L F
.52354 .78295 m .49403 .71074 L .49383 .70948 L F
.49403 .71074 m .49385 .71031 L .49384 .70999 L F
.49403 .71074 m .49384 .70999 L .49383 .70948 L F
.618 .511 0 r
.49384 .70999 m .48766 .71163 L .47965 .71416 L F
.426 0 0 r
.49541 .71312 m .49383 .70948 L .49382 .70919 L F
.49534 .71322 m .49383 .70948 L .49541 .71312 L F
.651 .674 0 r
.48918 .70122 m .48941 .70115 L .48133 .70332 L F
.421 0 0 r
.49269 .70473 m .49154 .69978 L .49684 .70926 L F
.49154 .69978 m .48826 .68559 L .49341 .6998 L F
.49154 .69978 m .49341 .6998 L .49684 .70926 L F
.439 0 0 r
.47068 .69173 m .47394 .70407 L .47472 .70461 L F
.445 0 0 r
.47068 .69173 m .47209 .70345 L .47279 .70357 L F
.449 0 0 r
.47205 .70309 m .47151 .70346 L .47209 .70345 L F
.47114 .70346 m .4716 .70352 L .47209 .70345 L F
.512 .889 0 r
.47318 .70374 m .47141 .70351 L .47306 .70378 L F
.442 0 0 r
.47068 .69173 m .47325 .70372 L .47386 .70378 L F
.47325 .70372 m .47325 .70372 L .47326 .70372 L F
.47325 .70372 m .47326 .70372 L .47386 .70378 L F
.647 .788 0 r
.47399 .70423 m .47306 .70378 L .47369 .70429 L F
.442 0 0 r
.47386 .70378 m .47326 .70377 L .47394 .70407 L F
.47325 .70372 m .47326 .70377 L .47386 .70378 L F
.304 0 0 r
.47394 .70407 m .47626 .70329 L .47413 .7042 L F
.47626 .70329 m .4859 .70006 L .47413 .7042 L F
.47413 .7042 m .4859 .70006 L .47472 .70461 L F
.4859 .70006 m .48584 .70017 L .47472 .70461 L F
.647 .788 0 r
.48489 .70197 m .48026 .70268 L .47922 .70315 L F
.651 .674 0 r
.4797 .70393 m .48133 .70332 L .47485 .70523 L F
.4753 .70511 m .47525 .70512 L .47531 .70512 L F
.309 0 0 r
.47568 .70551 m .47632 .70519 L .47738 .7048 L F
.308 0 0 r
.47738 .7048 m .47746 .70478 L .4757 .70553 L F
.651 .674 0 r
.4753 .70511 m .47531 .70512 L .47673 .70497 L F
.308 0 0 r
.47746 .70478 m .47747 .70477 L .4757 .70553 L F
.31 0 0 r
.4757 .70553 m .47747 .70477 L .48258 .70309 L F
.297 0 0 r
.4904 .70195 m .48667 .70396 L .4849 .70467 L F
.304 0 0 r
.49113 .70288 m .49131 .70319 L .48872 .70394 L F
.437 0 0 r
.47562 .70531 m .47568 .70551 L .4757 .70553 L F
.47561 .7053 m .47568 .70551 L .47562 .70531 L F
.302 0 0 r
.47546 .7053 m .47628 .70521 L .47568 .70551 L F
.309 0 0 r
.47568 .70551 m .47628 .70521 L .47632 .70519 L F
.429 0 0 r
.47666 .70628 m .47666 .70665 L .47706 .70729 L F
.637 .588 0 r
.48583 .70526 m .48929 .70394 L .48372 .70558 L F
.4821 .70623 m .48372 .70558 L .47656 .70769 L F
.48583 .70526 m .48372 .70558 L .4821 .70623 L F
.429 0 0 r
.47666 .70628 m .47706 .70729 L .47723 .70749 L F
.302 0 0 r
.48982 .70138 m .48749 .70269 L .47666 .70665 L F
.651 .674 0 r
.48372 .70558 m .48114 .70549 L .47723 .70749 L F
.48114 .70549 m .47707 .70728 L .47723 .70749 L F
.302 0 0 r
.48749 .70269 m .47706 .70729 L .47666 .70665 L F
.307 0 0 r
.48982 .70138 m .47666 .70665 L .47589 .70571 L F
.309 0 0 r
.47589 .70571 m .4757 .70553 L .48982 .70138 L F
.651 .674 0 r
.48557 .70416 m .47546 .7053 L .48372 .70558 L F
.429 0 0 r
.47723 .70749 m .47706 .70729 L .47735 .70774 L F
.315 0 0 r
.4904 .70195 m .4849 .70467 L .48982 .70138 L F
.4849 .70467 m .48726 .70288 L .48982 .70138 L F
.651 .674 0 r
.48564 .70411 m .47531 .70512 L .47546 .7053 L F
.31 0 0 r
.49113 .70288 m .48872 .70394 L .4904 .70195 L F
.48872 .70394 m .4874 .70395 L .4904 .70195 L F
.651 .674 0 r
.48929 .70394 m .48557 .70416 L .48372 .70558 L F
.49034 .70363 m .48746 .70395 L .48929 .70394 L F
.48746 .70395 m .48557 .70416 L .48929 .70394 L F
.31 0 0 r
.4874 .70395 m .48667 .70396 L .4904 .70195 L F
.651 .674 0 r
.49071 .70352 m .47546 .7053 L .49034 .70363 L F
.31 0 0 r
.48494 .7056 m .4779 .70869 L .48045 .70731 L F
.304 0 0 r
.48494 .7056 m .49211 .7045 L .4779 .70869 L F
.4898 .70412 m .49211 .7045 L .48494 .7056 L F
.651 .674 0 r
.49071 .70352 m .48987 .70361 L .4898 .70363 L F
.315 0 0 r
.48726 .70288 m .48749 .70269 L .48982 .70138 L F
.309 0 0 r
.48258 .70309 m .48757 .70168 L .48982 .70138 L F
.651 .674 0 r
.48859 .70154 m .48152 .70344 L .49071 .70352 L F
.48152 .70344 m .47698 .70494 L .49071 .70352 L F
.405 0 0 r
.49684 .70926 m .49384 .70098 L .49889 .71118 L F
.49384 .70098 m .48826 .68559 L .49397 .69933 L F
.49384 .70098 m .49397 .69933 L .49889 .71118 L F
.142 0 0 r
.57487 .65488 m .60978 .7525 L .61132 .75248 L F
.087 0 0 r
.57487 .65488 m .61132 .75248 L .5792 .65479 L F
.07 0 0 r
.61132 .75248 m .61434 .75279 L .5792 .65479 L F
.126 0 0 r
.58196 .718 m .57444 .69404 L .58231 .71172 L F
.57444 .69404 m .5662 .66778 L .5753 .69222 L F
.5662 .66778 m .56665 .66814 L .5753 .69222 L F
.59 .427 0 r
.49359 .71038 m .49313 .7102 L .4931 .71051 L F
.49381 .71003 m .49313 .7102 L .49381 .71047 L F
.618 .511 0 r
.49383 .70996 m .48766 .71163 L .49384 .70999 L F
.421 0 0 r
.49382 .70883 m .49382 .70846 L .52354 .78295 L F
.49317 .70684 m .49269 .70473 L .49474 .70993 L F
.49317 .70684 m .49474 .70993 L .52354 .78295 L F
.49269 .70473 m .49684 .70926 L .50299 .72624 L F
.49474 .70993 m .50299 .72624 L .52354 .78295 L F
.49269 .70473 m .50299 .72624 L .49474 .70993 L F
.305 0 0 r
.49271 .70578 m .49081 .70678 L .49214 .70454 L F
.637 .588 0 r
.49123 .70696 m .49081 .70678 L .48845 .70737 L F
.49123 .70696 m .48608 .70772 L .48445 .70896 L F
.297 0 0 r
.48599 .70929 m .49338 .70774 L .47937 .71273 L F
.49189 .70718 m .49338 .70774 L .48599 .70929 L F
.49271 .70578 m .49287 .70625 L .49081 .70678 L F
.305 0 0 r
.49081 .70678 m .48954 .70621 L .49214 .70454 L F
.637 .588 0 r
.49298 .70645 m .48954 .70621 L .49123 .70696 L F
.297 0 0 r
.49305 .70677 m .49338 .70774 L .49189 .70718 L F
.618 .511 0 r
.48989 .70755 m .49123 .70696 L .48445 .70896 L F
.421 0 0 r
.49338 .70774 m .49317 .70684 L .49382 .70846 L F
.126 0 0 r
.57444 .69404 m .55958 .66084 L .56392 .66052 L F
.58196 .718 m .57343 .69619 L .57444 .69404 L F
.57343 .69619 m .55958 .66084 L .57444 .69404 L F
.58172 .72244 m .55958 .66084 L .58196 .718 L F
.302 0 0 r
.47472 .70461 m .48584 .70017 L .47513 .70499 L F
.405 0 0 r
.49397 .69933 m .48826 .68559 L .49416 .69676 L F
.442 0 0 r
.47279 .70357 m .47312 .70371 L .47325 .70372 L F
.47312 .70371 m .47325 .70372 L .47325 .70372 L F
.47276 .70338 m .47325 .70372 L .47068 .69173 L F
.47279 .70357 m .47325 .70372 L .47276 .70338 L F
.275 0 0 r
.48032 .70159 m .48639 .69934 L .48707 .69951 L F
.512 .889 0 r
.47527 .70313 m .47363 .70353 L .47326 .70372 L F
.47363 .70353 m .47312 .70371 L .47326 .70372 L F
.47641 .70271 m .47295 .70369 L .47527 .70313 L F
.28 0 0 r
.47279 .70357 m .48419 .69978 L .47312 .70371 L F
.21 0 0 r
.47641 .70271 m .48547 .69937 L .48639 .69934 L F
.275 0 0 r
.47641 .70271 m .48639 .69934 L .48032 .70159 L F
.48707 .69951 m .48718 .69954 L .48194 .70113 L F
.512 .889 0 r
.48419 .70049 m .48032 .70159 L .47527 .70313 L F
.48465 .70034 m .47357 .70332 L .47295 .70369 L F
0 0 0 r
.47279 .70357 m .47762 .70197 L .48419 .69978 L F
.241 0 0 r
.47209 .70345 m .47809 .70163 L .47279 .70357 L F
.275 0 0 r
.48707 .69951 m .48194 .70113 L .48032 .70159 L F
.512 .889 0 r
.48464 .69969 m .47818 .70155 L .47873 .70144 L F
.48471 .69969 m .47873 .70144 L .4868 .69972 L F
.48464 .69969 m .47873 .70144 L .48471 .69969 L F
.47818 .70155 m .4776 .70199 L .4868 .69972 L F
.647 .788 0 r
.48005 .70183 m .48724 .69965 L .47326 .70372 L F
.429 0 0 r
.48826 .68559 m .49045 .69629 L .4831 .68856 L F
.49045 .69629 m .49116 .69977 L .48862 .69736 L F
.49116 .69977 m .4901 .69973 L .48862 .69736 L F
.49166 .70222 m .49041 .7015 L .48821 .6976 L F
.48862 .69736 m .48821 .6976 L .4831 .68856 L F
.49166 .70222 m .48821 .6976 L .48862 .69736 L F
.512 .889 0 r
.4852 .69953 m .48492 .69952 L .47141 .70351 L F
.091 0 0 r
.48492 .69952 m .48 .70102 L .47144 .7035 L F
.647 .788 0 r
.48724 .69965 m .48717 .69961 L .47326 .70372 L F
.241 0 0 r
.47809 .70163 m .47762 .70197 L .47279 .70357 L F
.512 .889 0 r
.48613 .6999 m .47241 .70364 L .48465 .70034 L F
.4868 .69972 m .47295 .70369 L .48419 .70049 L F
.47326 .70372 m .47241 .70364 L .47318 .70374 L F
.442 0 0 r
.47312 .70371 m .47326 .70377 L .47325 .70372 L F
.48 .344 .476 r
.52537 .69134 m .52615 .69622 L .52658 .69244 L F
.52089 .68731 m .52301 .69092 L .52537 .69134 L F
.52301 .69092 m .52615 .69622 L .52537 .69134 L F
.52027 .68777 m .52238 .6908 L .52089 .68731 L F
.52238 .6908 m .52615 .69622 L .52301 .69092 L F
.52238 .6908 m .52301 .69092 L .52089 .68731 L F
.294 0 0 r
.47344 .70385 m .4859 .70006 L .47394 .70407 L F
.647 .788 0 r
.48722 .69985 m .47326 .70372 L .47326 .70372 L F
.423 0 0 r
.48826 .68559 m .49196 .70238 L .49166 .70222 L F
.618 .511 0 r
.49308 .70691 m .48445 .70896 L .48315 .70949 L F
.42 0 0 r
.49338 .70774 m .49305 .70677 L .49298 .70646 L F
.49317 .70684 m .49298 .70646 L .48826 .68559 L F
.49338 .70774 m .49298 .70646 L .49317 .70684 L F
.304 0 0 r
.49156 .70359 m .49211 .7045 L .4898 .70412 L F
.637 .588 0 r
.49171 .70397 m .48748 .70483 L .4804 .70726 L F
.42 0 0 r
.49305 .70677 m .49123 .69907 L .48826 .68559 L F
.48 .344 .476 r
.52615 .69622 m .52889 .69934 L .52852 .69823 L F
.52615 .69622 m .52852 .69823 L .52658 .69244 L F
0 0 0 r
.5792 .65479 m .61434 .75279 L .61646 .75349 L F
.48 .344 .476 r
.52248 .69236 m .52889 .69934 L .52235 .6919 L F
.285 0 0 r
.48944 .71152 m .49385 .71031 L .49396 .71123 L F
.59 .427 0 r
.52508 .70231 m .49381 .71003 L .49381 .71047 L F
.48 .344 .476 r
.52889 .69934 m .52822 .69876 L .53017 .70633 L F
.52822 .69876 m .52757 .7006 L .53017 .70633 L F
.52575 .69659 m .52567 .69802 L .53017 .70633 L F
.52415 .69519 m .52431 .6964 L .52564 .69866 L F
.52567 .69802 m .52564 .69866 L .53017 .70633 L F
.52415 .69519 m .52564 .69866 L .52567 .69802 L F
.428 0 0 r
.51851 .78623 m .4957 .71653 L .52354 .78295 L F
.4957 .71653 m .49396 .71123 L .49606 .71631 L F
.4957 .71653 m .49606 .71631 L .52354 .78295 L F
.126 0 0 r
.57444 .69404 m .5753 .69222 L .58231 .71172 L F
.427 0 0 r
.52354 .78295 m .49606 .71631 L .49626 .71619 L F
.24 0 0 r
.47931 .7209 m .48689 .71853 L .49333 .71676 L F
.442 .104 0 r
.49324 .71673 m .49316 .71661 L .49304 .71678 L F
.49343 .71653 m .49316 .71661 L .49329 .71681 L F
.24 0 0 r
.48689 .71853 m .49335 .71669 L .49333 .71676 L F
.44 0 0 r
.47939 .72064 m .47935 .72071 L .47931 .7209 L F
.246 0 0 r
.47935 .72071 m .48689 .71853 L .47931 .7209 L F
.242 0 0 r
.47896 .72182 m .49333 .71676 L .4932 .71718 L F
.442 .104 0 r
.49297 .71689 m .49311 .71668 L .47939 .72063 L F
.49311 .71668 m .49316 .71661 L .49031 .71744 L F
.24 0 0 r
.48689 .71853 m .49341 .71649 L .49335 .71669 L F
.442 .104 0 r
.49329 .71681 m .49324 .71673 L .49297 .71689 L F
.49324 .71673 m .49304 .71678 L .49297 .71689 L F
.439 0 0 r
.49343 .71655 m .49333 .71676 L .49335 .71669 L F
.49343 .71655 m .49335 .71669 L .49343 .71654 L F
.4947 .72008 m .49338 .71689 L .49343 .71655 L F
.51851 .78623 m .49453 .72007 L .4947 .72008 L F
.49453 .72007 m .49338 .71689 L .4947 .72008 L F
.447 0 0 r
.47911 .72227 m .4784 .72282 L .50178 .79241 L F
.4784 .72282 m .47834 .72286 L .47836 .72291 L F
.4784 .72282 m .47836 .72291 L .50178 .79241 L F
.179 0 0 r
.47896 .72182 m .4932 .71718 L .48263 .72122 L F
.442 .104 0 r
.47911 .72241 m .47908 .72242 L .47905 .72257 L F
.109 0 0 r
.47843 .72275 m .47843 .72275 L .4784 .72276 L F
.447 0 0 r
.47896 .72182 m .47849 .72262 L .47911 .72227 L F
.442 .104 0 r
.47843 .72275 m .4792 .72068 L .4784 .72276 L F
.447 0 0 r
.47849 .72262 m .47839 .72278 L .47843 .72275 L F
.47849 .72262 m .47843 .72275 L .47911 .72227 L F
.179 0 0 r
.47896 .72182 m .48263 .72122 L .47849 .72262 L F
.442 .104 0 r
.47905 .72257 m .47906 .72242 L .47843 .72275 L F
.47906 .72242 m .47917 .72104 L .47849 .72262 L F
.447 0 0 r
.47839 .72278 m .47834 .72286 L .47911 .72227 L F
.442 .104 0 r
.47906 .72242 m .47849 .72262 L .47843 .72275 L F
.47917 .72104 m .4792 .72068 L .47843 .72275 L F
.47933 .72067 m .47917 .72104 L .47905 .72257 L F
.109 0 0 r
.48665 .7204 m .47972 .72237 L .47995 .72232 L F
.167 0 0 r
.49084 .71933 m .49234 .71873 L .49218 .71896 L F
.48112 .72202 m .49087 .71916 L .49084 .71933 L F
.49087 .71916 m .49234 .71873 L .49084 .71933 L F
.109 0 0 r
.49159 .71898 m .48706 .72028 L .48665 .7204 L F
.45 0 0 r
.50178 .79241 m .47834 .72286 L .47819 .72302 L F
.50178 .79241 m .47819 .72302 L .47785 .72336 L F
.108 0 0 r
.47819 .72302 m .48978 .71966 L .47785 .72336 L F
.48978 .71966 m .48978 .7197 L .47785 .72336 L F
.167 0 0 r
.47819 .72302 m .48112 .72202 L .48978 .71962 L F
.48978 .71966 m .48978 .71962 L .49187 .71905 L F
.48978 .71966 m .49187 .71905 L .49187 .71905 L F
.47819 .72302 m .48978 .71962 L .48978 .71966 L F
.108 0 0 r
.48978 .71966 m .49218 .71896 L .48978 .7197 L F
.109 0 0 r
.48706 .72028 m .47972 .72237 L .48665 .7204 L F
.49159 .71898 m .49183 .71884 L .48177 .72178 L F
.49159 .71898 m .48177 .72178 L .48084 .72206 L F
.49159 .71898 m .47843 .72275 L .47843 .72275 L F
.439 0 0 r
.4932 .71718 m .49333 .71676 L .49453 .72007 L F
.49426 .72005 m .49453 .72007 L .51851 .78623 L F
.4932 .71718 m .49453 .72007 L .49426 .72005 L F
0 0 0 r
.59914 .75857 m .5795 .69988 L .60183 .75937 L F
.5795 .69988 m .57628 .69023 L .58016 .69903 L F
.57628 .69023 m .57362 .68229 L .57676 .69033 L F
.57628 .69023 m .57676 .69033 L .58016 .69903 L F
.57362 .68229 m .5744 .68299 L .57705 .69039 L F
.57676 .69033 m .57705 .69039 L .58016 .69903 L F
.57362 .68229 m .57705 .69039 L .57676 .69033 L F
.108 0 0 r
.47819 .72302 m .47785 .72336 L .47785 .72336 L F
.099 0 0 r
.47834 .72286 m .48006 .72229 L .47819 .72302 L F
.48006 .72229 m .48112 .72202 L .47819 .72302 L F
.453 0 0 r
.47785 .72336 m .47719 .72369 L .50178 .79241 L F
.109 0 0 r
.47713 .72373 m .47719 .72369 L .47711 .72373 L F
.47719 .72369 m .47721 .72367 L .47718 .72369 L F
.47719 .72369 m .47718 .72369 L .47711 .72373 L F
0 0 0 r
.48109 .72237 m .48024 .72274 L .47785 .72336 L F
.405 0 0 r
.51099 .78578 m .51292 .78997 L .51199 .78521 L F
.402 0 0 r
.51552 .7938 m .51292 .78997 L .51143 .79645 L F
.455 0 0 r
.51367 .79143 m .48872 .72084 L .51517 .7891 L F
0 0 0 r
.49105 .71931 m .48312 .72183 L .48109 .72237 L F
.49107 .7193 m .49105 .71931 L .49105 .71931 L F
.49105 .71931 m .48312 .72183 L .49105 .71931 L F
.49104 .71932 m .49102 .71933 L .49107 .7193 L F
.49102 .71933 m .48312 .72183 L .49105 .71931 L F
.49102 .71933 m .49105 .71931 L .49107 .7193 L F
.48312 .72183 m .48024 .72274 L .48109 .72237 L F
.49214 .71897 m .49122 .71927 L .49216 .71897 L F
.49122 .71927 m .48024 .72274 L .49122 .71927 L F
.49122 .71927 m .49122 .71927 L .49216 .71897 L F
.109 0 0 r
.48651 .72098 m .48584 .72113 L .48083 .72263 L F
0 0 0 r
.48024 .72274 m .47719 .72369 L .47785 .72336 L F
.109 0 0 r
.47848 .7233 m .47874 .72268 L .47721 .72367 L F
.48083 .72263 m .48058 .72263 L .47848 .7233 L F
.48058 .72263 m .47874 .72268 L .47848 .7233 L F
.48405 .72152 m .47874 .72268 L .48058 .72263 L F
0 0 0 r
.49216 .71897 m .49104 .71932 L .49107 .7193 L F
.205 0 0 r
.49144 .7192 m .48773 .72034 L .48024 .72274 L F
.49165 .71913 m .49144 .7192 L .49144 .7192 L F
.49144 .7192 m .48773 .72034 L .49144 .7192 L F
.217 0 0 r
.48197 .72165 m .4932 .71718 L .49284 .718 L F
.48237 .72139 m .4932 .71718 L .48197 .72165 L F
.442 .104 0 r
.49166 .71889 m .49047 .71906 L .48189 .7217 L F
.48177 .72178 m .48189 .7217 L .48037 .72216 L F
.48177 .72178 m .48037 .72216 L .47972 .72237 L F
.109 0 0 r
.48084 .72206 m .48177 .72178 L .47972 .72237 L F
.099 0 0 r
.48006 .72229 m .48197 .72165 L .48112 .72202 L F
.48197 .72165 m .49284 .718 L .48607 .72032 L F
.442 .104 0 r
.49047 .71906 m .47914 .72231 L .47905 .72257 L F
.205 0 0 r
.49164 .71913 m .49143 .71919 L .49165 .71913 L F
.49143 .71919 m .48773 .72034 L .49144 .7192 L F
.49143 .71919 m .49144 .7192 L .49165 .71913 L F
.217 0 0 r
.48263 .72122 m .4932 .71718 L .48237 .72139 L F
.544 .312 0 r
.49343 .71653 m .49269 .71422 L .49158 .71707 L F
.24 0 0 r
.47938 .72061 m .48201 .7197 L .49341 .71649 L F
.544 .312 0 r
.49383 .71398 m .49269 .71422 L .49343 .71653 L F
.24 0 0 r
.48201 .7197 m .49348 .71626 L .49341 .71649 L F
.246 0 0 r
.47938 .72061 m .49341 .71649 L .48689 .71853 L F
.442 .104 0 r
.49297 .71689 m .47939 .72063 L .47939 .72063 L F
.167 0 0 r
.48607 .72032 m .49284 .718 L .49251 .71847 L F
.442 .104 0 r
.49296 .7169 m .47939 .72063 L .49166 .71889 L F
.49297 .71689 m .47936 .72064 L .47936 .72064 L F
.49047 .71906 m .47973 .72061 L .47914 .72231 L F
.47975 .72059 m .47966 .72062 L .48471 .71989 L F
.47975 .72059 m .48471 .71989 L .48472 .71988 L F
.48 .344 .476 r
.52299 .69418 m .52338 .69556 L .52562 .69911 L F
.52564 .69866 m .52562 .69911 L .53017 .70633 L F
.52299 .69418 m .52562 .69911 L .52564 .69866 L F
.52822 .69876 m .52575 .69659 L .52757 .7006 L F
.305 0 0 r
.48599 .70929 m .47937 .71273 L .48196 .71107 L F
.421 0 0 r
.49338 .70774 m .49382 .70846 L .49382 .70883 L F
.285 0 0 r
.48766 .71163 m .49371 .70918 L .49378 .70975 L F
.618 .511 0 r
.48766 .71163 m .47957 .71384 L .47964 .71411 L F
.48766 .71163 m .47964 .71411 L .47965 .71416 L F
.59 .427 0 r
.48033 .71417 m .47961 .71419 L .47962 .71439 L F
.285 0 0 r
.47974 .71484 m .48479 .7128 L .49396 .71123 L F
.48479 .7128 m .48944 .71152 L .49396 .71123 L F
.278 0 0 r
.47985 .71618 m .49396 .71123 L .494 .71261 L F
.59 .427 0 r
.49309 .71067 m .48217 .71352 L .49285 .71383 L F
.48217 .71352 m .47961 .71419 L .47976 .71418 L F
.48217 .71352 m .47976 .71418 L .49285 .71383 L F
.49309 .71065 m .49313 .7102 L .47965 .71416 L F
.285 0 0 r
.48479 .7128 m .48766 .71163 L .48944 .71152 L F
.59 .427 0 r
.49309 .71067 m .4795 .7142 L .4795 .71422 L F
.49309 .71065 m .47965 .71416 L .47965 .71416 L F
.288 0 0 r
.47957 .71384 m .48479 .7128 L .47966 .71437 L F
.59 .427 0 r
.49309 .71065 m .4795 .7142 L .49309 .71067 L F
.433 0 0 r
.47962 .71344 m .47939 .7128 L .47966 .71437 L F
.288 0 0 r
.47939 .7128 m .48338 .7128 L .47957 .71384 L F
.48338 .7128 m .48479 .7128 L .47957 .71384 L F
.293 0 0 r
.47937 .71273 m .49357 .70856 L .47939 .7128 L F
.291 0 0 r
.47937 .71273 m .49338 .70774 L .49357 .70856 L F
.47939 .7128 m .49357 .70856 L .49371 .70918 L F
.618 .511 0 r
.49377 .70971 m .48429 .70989 L .47957 .71384 L F
.427 0 0 r
.49383 .70948 m .49384 .70999 L .49371 .70918 L F
.49384 .70999 m .49378 .70975 L .49371 .70918 L F
.426 0 0 r
.49383 .70948 m .49371 .70918 L .49382 .70919 L F
.425 0 0 r
.49357 .70856 m .49382 .70883 L .49382 .70919 L F
.384 0 0 r
.49145 .70333 m .49214 .70454 L .49211 .7045 L F
.309 0 0 r
.48595 .7019 m .48919 .70075 L .48933 .70089 L F
.647 .788 0 r
.48893 .70107 m .48576 .70025 L .48829 .70126 L F
.384 0 0 r
.48667 .69487 m .49041 .7015 L .49041 .7015 L F
.4831 .68856 m .48667 .69487 L .48667 .69487 L F
.48667 .69487 m .49041 .7015 L .48667 .69487 L F
.647 .788 0 r
.48722 .69984 m .47326 .70372 L .48722 .69985 L F
.149 0 0 r
.4716 .70352 m .47809 .70163 L .47209 .70345 L F
.301 0 0 r
.48194 .70113 m .48718 .69954 L .48725 .69957 L F
.512 .889 0 r
.4868 .69972 m .47145 .7035 L .47241 .70364 L F
.28 0 0 r
.4755 .70287 m .48527 .69942 L .47687 .70246 L F
.647 .788 0 r
.48497 .70181 m .47306 .70378 L .48489 .70197 L F
.48576 .70025 m .47306 .70378 L .48829 .70126 L F
.28 0 0 r
.4755 .70287 m .47687 .70246 L .47326 .70377 L F
.47312 .70371 m .4755 .70287 L .47326 .70377 L F
.647 .788 0 r
.47922 .70315 m .47329 .70374 L .47399 .70423 L F
.48026 .70268 m .47329 .70374 L .47922 .70315 L F
.28 0 0 r
.48527 .69942 m .48529 .69941 L .47326 .70377 L F
.294 0 0 r
.47326 .70377 m .48728 .69959 L .4859 .70006 L F
.47326 .70377 m .4859 .70006 L .47344 .70385 L F
.275 0 0 r
.48032 .70159 m .48194 .70113 L .47326 .70377 L F
.512 .889 0 r
.48032 .70159 m .47641 .70271 L .47641 .70271 L F
.48032 .70159 m .47641 .70271 L .47527 .70313 L F
.301 0 0 r
.47326 .70377 m .48194 .70113 L .48728 .69959 L F
.637 .588 0 r
.49171 .70397 m .49161 .70374 L .49171 .70397 L F
.388 0 0 r
.49151 .70347 m .49211 .7045 L .49156 .70359 L F
.49041 .7015 m .49143 .7033 L .49034 .70147 L F
.48817 .69761 m .49041 .7015 L .49034 .70147 L F
.4831 .68856 m .48821 .6976 L .48817 .69761 L F
.48821 .6976 m .49041 .7015 L .48817 .69761 L F
0 0 0 r
.57244 .67877 m .56981 .67091 L .57267 .67845 L F
.56981 .67091 m .57008 .67096 L .57274 .67837 L F
.57267 .67845 m .57274 .67837 L .5744 .68299 L F
.56981 .67091 m .57274 .67837 L .57267 .67845 L F
.038 0 0 r
.48426 .68453 m .5112 .67529 L .47677 .68829 L F
.47068 .69173 m .5112 .67529 L .50262 .67881 L F
.47677 .68829 m .5112 .67529 L .47068 .69173 L F
.48 .344 .476 r
.50936 .67809 m .51908 .68867 L .50857 .67623 L F
.51908 .68867 m .52248 .69236 L .51921 .68857 L F
.51908 .68867 m .51921 .68857 L .50857 .67623 L F
.52248 .69236 m .52235 .6919 L .51933 .68847 L F
.51921 .68857 m .51933 .68847 L .50857 .67623 L F
.52248 .69236 m .51933 .68847 L .51921 .68857 L F
.512 .889 0 r
.48702 .69965 m .48464 .69969 L .4868 .69972 L F
.424 0 0 r
.48935 .69971 m .48917 .6997 L .4831 .68856 L F
.647 .788 0 r
.48941 .70093 m .48614 .70015 L .489 .70105 L F
.43 0 0 r
.48995 .70125 m .48967 .70109 L .48894 .69969 L F
.48917 .6997 m .48894 .69969 L .4831 .68856 L F
.4904 .70195 m .48894 .69969 L .48917 .6997 L F
.424 0 0 r
.49113 .70288 m .4904 .70195 L .48917 .6997 L F
.49113 .70288 m .48917 .6997 L .48935 .69971 L F
.618 .511 0 r
.5017 .70429 m .52389 .69736 L .49123 .70696 L F
.52423 .69855 m .524 .69774 L .5017 .70429 L F
.524 .69774 m .52389 .69736 L .5017 .70429 L F
.48 .344 .476 r
.52889 .69934 m .52285 .69367 L .52299 .69418 L F
.52575 .69659 m .52415 .69519 L .52567 .69802 L F
.42 0 0 r
.49202 .70241 m .49196 .70238 L .49123 .69907 L F
.429 0 0 r
.49116 .69977 m .49166 .70222 L .4901 .69973 L F
.647 .788 0 r
.48941 .70093 m .48746 .69978 L .48941 .70093 L F
.651 .674 0 r
.48941 .70115 m .48956 .70111 L .48925 .70098 L F
.43 0 0 r
.48866 .69968 m .48967 .70109 L .48935 .70086 L F
.48894 .69969 m .48967 .70109 L .48866 .69968 L F
.48935 .70086 m .48933 .70089 L .48919 .70075 L F
.48967 .70109 m .48941 .70093 L .48935 .70086 L F
.48941 .70093 m .48933 .70089 L .48935 .70086 L F
.651 .674 0 r
.52078 .69167 m .52077 .69167 L .48941 .70093 L F
.43 0 0 r
.4831 .68856 m .48894 .69969 L .48866 .69968 L F
.434 0 0 r
.48815 .69965 m .48919 .70075 L .48838 .70015 L F
.4831 .68856 m .48866 .69968 L .48815 .69965 L F
.48866 .69968 m .48919 .70075 L .48815 .69965 L F
.512 .889 0 r
.48724 .69959 m .48525 .69952 L .48717 .69961 L F
.438 0 0 r
.48815 .69965 m .48728 .69958 L .4831 .68856 L F
.48728 .69958 m .48728 .69958 L .48728 .69957 L F
.48728 .69958 m .48728 .69957 L .4831 .68856 L F
.48838 .70015 m .48739 .69964 L .4873 .69959 L F
.48838 .70015 m .4873 .69959 L .48815 .69965 L F
.647 .788 0 r
.48724 .69965 m .48735 .69962 L .48717 .69961 L F
.48735 .69962 m .49407 .69757 L .48728 .69958 L F
.48735 .69962 m .48728 .69958 L .48717 .69961 L F
.438 0 0 r
.48716 .6995 m .48726 .69957 L .48718 .69954 L F
.48726 .69957 m .48725 .69957 L .48718 .69954 L F
.4831 .68856 m .48728 .69957 L .48716 .6995 L F
.48728 .69957 m .48728 .69959 L .48716 .6995 L F
.442 0 0 r
.4831 .68856 m .48718 .69954 L .48707 .69951 L F
.4831 .68856 m .48707 .69951 L .48639 .69934 L F
.453 0 0 r
.4831 .68856 m .48624 .69882 L .47961 .69108 L F
.48624 .69882 m .48639 .69934 L .48607 .69894 L F
.48624 .69882 m .48607 .69894 L .47961 .69108 L F
.21 0 0 r
.48408 .69987 m .48529 .69941 L .48547 .69937 L F
.47326 .70377 m .48386 .69993 L .48408 .69987 L F
.48386 .69993 m .48529 .69941 L .48408 .69987 L F
.28 0 0 r
.48419 .69978 m .48522 .69943 L .47312 .70371 L F
.48522 .69943 m .48527 .69942 L .47312 .70371 L F
0 0 0 r
.48419 .69978 m .48464 .69964 L .48522 .69943 L F
.241 0 0 r
.47809 .70163 m .48271 .70022 L .47762 .70197 L F
0 0 0 r
.4841 .69983 m .48464 .69964 L .48419 .69978 L F
.091 0 0 r
.48465 .69967 m .48128 .70063 L .48491 .69952 L F
0 0 0 r
.47762 .70197 m .4841 .69983 L .48419 .69978 L F
.4841 .69983 m .48513 .69949 L .48464 .69964 L F
.241 0 0 r
.48271 .70022 m .48513 .69949 L .4841 .69983 L F
.48271 .70022 m .4841 .69983 L .47762 .70197 L F
.512 .889 0 r
.47818 .70155 m .47141 .70351 L .4776 .70199 L F
.21 0 0 r
.47326 .70377 m .48547 .69937 L .47641 .70271 L F
.512 .889 0 r
.47145 .7035 m .47141 .70351 L .47318 .70374 L F
.955 .688 0 r
.47799 .71086 m .47141 .70351 L .46951 .71288 L F
.47799 .71086 m .47485 .70523 L .47141 .70351 L F
.47485 .70523 m .47306 .70378 L .47141 .70351 L F
.47141 .70351 m .4693 .70652 L .46951 .71288 L F
.47141 .70351 m .47011 .70446 L .4693 .70652 L F
.091 0 0 r
.4845 .69976 m .4711 .70374 L .48128 .70063 L F
.4845 .69976 m .48128 .70063 L .48465 .69967 L F
.512 .889 0 r
.48525 .69942 m .48492 .69952 L .48497 .69952 L F
.48525 .69942 m .48497 .69952 L .4852 .69953 L F
.448 0 0 r
.48545 .69935 m .48639 .69934 L .48547 .69937 L F
.48607 .69894 m .48639 .69934 L .48545 .69935 L F
.47961 .69108 m .48547 .69937 L .48539 .69936 L F
.512 .889 0 r
.5181 .69002 m .48544 .69937 L .48566 .6994 L F
.51903 .69019 m .48556 .69944 L .48728 .69958 L F
.48556 .69944 m .48556 .69944 L .48728 .69958 L F
.48556 .69944 m .48728 .69958 L .48728 .69958 L F
.48728 .69958 m .48542 .69947 L .48724 .69959 L F
.48556 .69944 m .48542 .69947 L .48728 .69958 L F
.48542 .69947 m .48525 .69952 L .48724 .69959 L F
.48717 .69961 m .48525 .69952 L .48717 .69961 L F
.48525 .69952 m .48525 .69952 L .48717 .69961 L F
.48525 .69952 m .48494 .69961 L .48717 .69961 L F
.5181 .69002 m .48464 .69969 L .51903 .69019 L F
.51796 .69 m .48543 .69937 L .5181 .69002 L F
.48543 .69937 m .48492 .69952 L .48543 .69937 L F
.48543 .69937 m .48543 .69937 L .5181 .69002 L F
.091 0 0 r
.48553 .69934 m .48482 .69957 L .48531 .6994 L F
.512 .889 0 r
.51796 .69 m .51743 .6899 L .48542 .69937 L F
.48543 .69937 m .48542 .69937 L .48492 .69952 L F
.51796 .69 m .48542 .69937 L .48543 .69937 L F
.48544 .69937 m .48525 .69942 L .48566 .6994 L F
.21 0 0 r
.48529 .69941 m .48542 .69937 L .48547 .69937 L F
.091 0 0 r
.48544 .69937 m .4845 .69976 L .48482 .69957 L F
0 0 0 r
.48464 .69964 m .48513 .69949 L .48522 .69943 L F
.091 0 0 r
.48531 .6994 m .48482 .69957 L .48492 .69952 L F
.452 0 0 r
.48513 .69949 m .4848 .69963 L .48456 .69923 L F
.485 .6993 m .48456 .69923 L .47961 .69108 L F
.48513 .69949 m .48456 .69923 L .485 .6993 L F
.28 0 0 r
.48522 .69943 m .4854 .69937 L .48527 .69942 L F
.512 .889 0 r
.48566 .6994 m .48525 .69942 L .4852 .69953 L F
.28 0 0 r
.48527 .69942 m .4854 .69937 L .48529 .69941 L F
0 0 0 r
.48522 .69943 m .48513 .69949 L .4854 .69937 L F
.452 0 0 r
.485 .6993 m .4854 .69937 L .48513 .69949 L F
.47961 .69108 m .48539 .69936 L .485 .6993 L F
.48539 .69936 m .4854 .69937 L .485 .6993 L F
.091 0 0 r
.51725 .69003 m .4851 .69958 L .51743 .6899 L F
.512 .889 0 r
.48494 .69961 m .48464 .69969 L .48702 .69965 L F
.091 0 0 r
.4851 .69958 m .4845 .69976 L .48511 .69958 L F
.4851 .69958 m .48511 .69958 L .51743 .6899 L F
.448 0 0 r
.47961 .69108 m .48607 .69894 L .48545 .69935 L F
.48539 .69936 m .48547 .69937 L .4854 .69937 L F
.149 0 0 r
.48185 .70047 m .48513 .69949 L .48271 .70022 L F
.47115 .70359 m .4809 .70073 L .48185 .70047 L F
.4809 .70073 m .48513 .69949 L .48185 .70047 L F
.091 0 0 r
.48553 .69934 m .48551 .69935 L .48544 .69937 L F
.48551 .69935 m .4845 .69976 L .48544 .69937 L F
.21 0 0 r
.48529 .69941 m .4854 .69937 L .48542 .69937 L F
.091 0 0 r
.51743 .6899 m .48526 .69953 L .48553 .69934 L F
.48526 .69953 m .4845 .69976 L .48553 .69934 L F
.438 0 0 r
.48726 .69957 m .48728 .69959 L .48725 .69957 L F
.4873 .69959 m .48728 .69958 L .48728 .69958 L F
.4873 .69959 m .48728 .69958 L .48815 .69965 L F
.647 .788 0 r
.51977 .69082 m .5103 .69344 L .52077 .69167 L F
.5103 .69344 m .49542 .69784 L .52077 .69167 L F
.48756 .69975 m .48756 .69976 L .52077 .69167 L F
.43 0 0 r
.4891 .70056 m .48935 .70086 L .48919 .70075 L F
.48866 .69968 m .48935 .70086 L .4891 .70056 L F
.647 .788 0 r
.52077 .69167 m .48756 .69976 L .48941 .70093 L F
.51975 .69081 m .49407 .69757 L .48735 .69962 L F
.51975 .69081 m .48735 .69962 L .48755 .69975 L F
.48 .344 .476 r
.51775 .68722 m .52077 .69167 L .52151 .6923 L F
.51775 .68722 m .52151 .6923 L .52088 .69063 L F
.52151 .6923 m .52181 .6927 L .5217 .69246 L F
.52151 .6923 m .5217 .69246 L .52088 .69063 L F
.651 .674 0 r
.48956 .70111 m .52086 .6918 L .48941 .70093 L F
.48 .344 .476 r
.52077 .69167 m .52088 .69183 L .52151 .6923 L F
.52088 .69063 m .52181 .6927 L .52285 .69367 L F
.52248 .69236 m .52285 .69367 L .52889 .69934 L F
.52088 .69063 m .52285 .69367 L .52248 .69236 L F
.313 .268 .734 r
.52889 .69934 m .5451 .68698 L .52658 .69244 L F
.52889 .69934 m .54741 .69391 L .5451 .68698 L F
0 0 0 r
.57556 .68809 m .56392 .66052 L .56519 .66072 L F
.56692 .66226 m .56519 .66072 L .56648 .66094 L F
.57556 .68809 m .56899 .67077 L .56981 .67091 L F
.57543 .69013 m .56715 .66883 L .57556 .68809 L F
.56715 .66883 m .56392 .66052 L .56782 .66976 L F
.56715 .66883 m .56782 .66976 L .57556 .68809 L F
.61753 .758 m .61543 .75729 L .61554 .76195 L F
.61753 .758 m .61434 .75279 L .61543 .75729 L F
.61646 .75349 m .61434 .75279 L .61753 .758 L F
.461 0 0 r
.61669 .7582 m .59069 .68721 L .59062 .68611 L F
0 0 0 r
.5795 .69988 m .57543 .69013 L .57556 .68809 L F
.58121 .70497 m .57932 .70012 L .5795 .69988 L F
.57932 .70012 m .57543 .69013 L .5795 .69988 L F
.58231 .71172 m .57852 .70117 L .58121 .70497 L F
.57852 .70117 m .57083 .67978 L .57932 .70012 L F
.57083 .67978 m .57172 .68057 L .57932 .70012 L F
.432 0 0 r
.51851 .78623 m .49386 .71452 L .49391 .71377 L F
.51851 .78623 m .49399 .71398 L .49406 .71304 L F
.49399 .71398 m .49391 .71377 L .49397 .7135 L F
.49399 .71398 m .49397 .7135 L .49406 .71304 L F
.429 0 0 r
.49425 .71212 m .494 .71261 L .49396 .71123 L F
.51851 .78623 m .49409 .71288 L .49425 .71212 L F
.49409 .71288 m .494 .71261 L .49425 .71212 L F
.432 0 0 r
.49398 .71282 m .494 .71261 L .49409 .71288 L F
.49406 .71304 m .49409 .71288 L .51851 .78623 L F
.49398 .71282 m .49409 .71288 L .49406 .71304 L F
.544 .312 0 r
.49389 .7139 m .49285 .71383 L .49269 .71422 L F
.3 .228 .658 r
.53017 .70633 m .54741 .69391 L .52889 .69934 L F
.205 0 0 r
.49214 .71897 m .49164 .71913 L .49165 .71913 L F
0 0 0 r
.49218 .71896 m .49214 .71897 L .49216 .71897 L F
.205 0 0 r
.49218 .71896 m .49205 .719 L .49214 .71897 L F
.49205 .719 m .48773 .72034 L .49214 .71897 L F
.49164 .71913 m .48871 .72003 L .48769 .72036 L F
.195 0 0 r
.49218 .71896 m .49164 .71913 L .49218 .71896 L F
.217 0 0 r
.47834 .72286 m .47909 .72258 L .48006 .72229 L F
.109 0 0 r
.49008 .71944 m .4784 .72276 L .48735 .72062 L F
.48735 .72062 m .47874 .72268 L .48651 .72098 L F
.102 0 0 r
.48803 .72032 m .49142 .7192 L .49141 .71921 L F
.48484 .72137 m .48809 .7203 L .48803 .72032 L F
.48809 .7203 m .49142 .7192 L .48803 .72032 L F
0 0 0 r
.49161 .71942 m .48947 .72006 L .48715 .72071 L F
.49168 .7194 m .4916 .71942 L .49161 .71942 L F
.4916 .71942 m .48947 .72006 L .49161 .71942 L F
.109 0 0 r
.49147 .71904 m .49138 .71906 L .49001 .7199 L F
.102 0 0 r
.49168 .7194 m .49161 .71942 L .49218 .71896 L F
.49161 .71942 m .48715 .72071 L .49199 .71903 L F
.49161 .71942 m .49199 .71903 L .49218 .71896 L F
.195 0 0 r
.49164 .71913 m .48769 .72036 L .49164 .71913 L F
.48769 .72036 m .48773 .72034 L .49164 .71913 L F
.109 0 0 r
.4915 .71901 m .4784 .72276 L .49147 .71904 L F
.442 .104 0 r
.49166 .71889 m .48189 .7217 L .48177 .72178 L F
.167 0 0 r
.48112 .72202 m .48607 .72032 L .49234 .71873 L F
.102 0 0 r
.48715 .72071 m .48802 .72033 L .49218 .71896 L F
.48484 .72137 m .49205 .719 L .49218 .71896 L F
.109 0 0 r
.4898 .72003 m .48735 .72062 L .48651 .72098 L F
0 0 0 r
.48947 .72006 m .48672 .72087 L .48715 .72071 L F
.205 0 0 r
.49164 .71913 m .48871 .72003 L .49164 .71913 L F
.102 0 0 r
.48985 .71972 m .48976 .71971 L .49142 .7192 L F
.48809 .7203 m .48976 .71971 L .48985 .71972 L F
.48809 .7203 m .48871 .72003 L .48976 .71971 L F
.109 0 0 r
.49008 .71944 m .48735 .72062 L .4898 .72003 L F
.102 0 0 r
.48484 .72137 m .48094 .72249 L .48871 .72003 L F
.179 0 0 r
.47839 .72278 m .47909 .72258 L .47834 .72286 L F
.109 0 0 r
.47874 .72268 m .47837 .72278 L .47711 .72373 L F
.205 0 0 r
.48773 .72034 m .47837 .72324 L .48024 .72274 L F
.099 0 0 r
.48197 .72165 m .48607 .72032 L .48112 .72202 L F
.442 .104 0 r
.47972 .72237 m .48037 .72216 L .47905 .72257 L F
.109 0 0 r
.47995 .72232 m .47972 .72237 L .47843 .72275 L F
.217 0 0 r
.47909 .72258 m .48263 .72122 L .48006 .72229 L F
.48263 .72122 m .48237 .72139 L .48006 .72229 L F
.48006 .72229 m .48237 .72139 L .48197 .72165 L F
.179 0 0 r
.47849 .72262 m .48263 .72122 L .47909 .72258 L F
.442 .104 0 r
.47973 .72061 m .47933 .72067 L .47908 .72242 L F
.47973 .72061 m .47908 .72242 L .47911 .72241 L F
.955 .688 0 r
.47367 .72205 m .47711 .72373 L .4792 .72068 L F
.47711 .72373 m .4784 .72276 L .4792 .72068 L F
.47367 .72205 m .47547 .72349 L .47711 .72373 L F
.304 0 0 r
.48625 .72058 m .47806 .72235 L .47566 .72344 L F
.442 .104 0 r
.47933 .72067 m .4792 .72068 L .47917 .72104 L F
.44 0 0 r
.47942 .7204 m .47938 .72061 L .4794 .72058 L F
.247 0 0 r
.47942 .7204 m .48201 .7197 L .47938 .72061 L F
.544 .312 0 r
.47939 .72063 m .47939 .7204 L .4792 .72068 L F
.47939 .7204 m .4794 .71777 L .47921 .72045 L F
.47939 .7204 m .47921 .72045 L .4792 .72068 L F
.44 0 0 r
.4794 .72058 m .47938 .72061 L .47939 .72064 L F
.442 .104 0 r
.47938 .72064 m .47938 .72066 L .47966 .72062 L F
.47938 .72064 m .47966 .72062 L .47975 .72059 L F
.4793 .72066 m .47938 .72066 L .47938 .72064 L F
.44 0 0 r
.47939 .72064 m .47938 .72061 L .47935 .72071 L F
.47942 .72057 m .47939 .72064 L .4794 .72068 L F
.442 .104 0 r
.47939 .72063 m .47938 .72064 L .49166 .71889 L F
.246 0 0 r
.47938 .72061 m .48689 .71853 L .47935 .72071 L F
.442 .104 0 r
.47939 .72063 m .4793 .72066 L .47938 .72064 L F
.47936 .72064 m .47936 .72064 L .4792 .72068 L F
.4793 .72066 m .4792 .72068 L .4793 .72067 L F
.955 .688 0 r
.47799 .71086 m .46951 .71288 L .4792 .72068 L F
.4792 .72068 m .47898 .71435 L .47799 .71086 L F
.4792 .72068 m .4794 .71777 L .47898 .71435 L F
.46951 .71288 m .47367 .72205 L .4792 .72068 L F
.645 .79 0 r
.47409 .72193 m .47547 .72349 L .47367 .72205 L F
.188 0 0 r
.48543 .72071 m .4793 .72207 L .48612 .7206 L F
.195 0 0 r
.48769 .72036 m .47837 .72324 L .48773 .72034 L F
.501 .887 0 r
.47819 .72329 m .47672 .72368 L .47547 .72349 L F
.195 0 0 r
.47837 .72324 m .47837 .72324 L .48773 .72034 L F
.109 0 0 r
.47874 .72268 m .4784 .72276 L .47837 .72278 L F
.179 0 0 r
.47849 .72262 m .47909 .72258 L .47839 .72278 L F
.501 .887 0 r
.48321 .72123 m .47819 .72329 L .47579 .72347 L F
.47676 .72367 m .47711 .72373 L .47672 .72368 L F
.453 0 0 r
.47719 .72369 m .47711 .72372 L .47713 .72373 L F
.501 .887 0 r
.47819 .72329 m .47713 .72373 L .47676 .72367 L F
.47713 .72373 m .47711 .72373 L .47676 .72367 L F
.453 0 0 r
.47713 .72373 m .47708 .72374 L .47708 .72377 L F
.47711 .72372 m .47708 .72374 L .47713 .72373 L F
.205 0 0 r
.47837 .72324 m .47673 .72375 L .47809 .72336 L F
.195 0 0 r
.47837 .72324 m .47673 .72375 L .47837 .72324 L F
.205 0 0 r
.47837 .72324 m .47656 .72376 L .47673 .72375 L F
.48769 .72036 m .47873 .72309 L .47837 .72324 L F
.47873 .72309 m .47656 .72376 L .47837 .72324 L F
.48871 .72003 m .47875 .72308 L .48769 .72036 L F
.47875 .72308 m .47656 .72376 L .47873 .72309 L F
.47875 .72308 m .47873 .72309 L .48769 .72036 L F
.501 .887 0 r
.48238 .72158 m .47837 .72324 L .48321 .72123 L F
.4785 .72321 m .47837 .72324 L .48238 .72158 L F
.47837 .72324 m .47837 .72324 L .48238 .72158 L F
.102 0 0 r
.48413 .72148 m .48335 .72167 L .48871 .72003 L F
.188 0 0 r
.4793 .72207 m .47806 .72235 L .48625 .72058 L F
.501 .887 0 r
.48782 .72034 m .48602 .72062 L .48668 .72037 L F
.109 0 0 r
.49147 .71904 m .49063 .71954 L .49064 .71954 L F
.49063 .71954 m .49001 .7199 L .49064 .71954 L F
.49064 .71954 m .49001 .7199 L .49003 .7199 L F
.49138 .71906 m .49003 .71954 L .4898 .72003 L F
.501 .887 0 r
.49094 .7196 m .49043 .71976 L .4897 .71934 L F
.271 0 0 r
.48988 .71936 m .48972 .7194 L .49036 .71962 L F
.48 .344 .476 r
.53017 .70633 m .52949 .7054 L .5299 .71139 L F
.52949 .7054 m .52835 .70629 L .5299 .71139 L F
.53017 .70633 m .5299 .71139 L .53025 .71145 L F
.52832 .70631 m .52801 .70655 L .52981 .71138 L F
.52835 .70629 m .52981 .71138 L .5299 .71139 L F
.52705 .70203 m .52832 .70631 L .52835 .70629 L F
.52832 .70631 m .52981 .71138 L .52835 .70629 L F
.436 0 0 r
.51851 .78623 m .49366 .71565 L .49386 .71452 L F
.439 0 0 r
.49343 .71655 m .49344 .71651 L .51851 .78623 L F
.49344 .71651 m .49375 .71592 L .51851 .78623 L F
.48 .344 .476 r
.52557 .69998 m .5255 .70128 L .52649 .70362 L F
.195 0 0 r
.49164 .71913 m .49164 .71913 L .49218 .71896 L F
.205 0 0 r
.49218 .71896 m .49164 .71913 L .49164 .71913 L F
.167 0 0 r
.49187 .71905 m .49187 .71905 L .49218 .71896 L F
.451 0 0 r
.51851 .78623 m .49168 .7194 L .49218 .71896 L F
.109 0 0 r
.49115 .71964 m .49191 .71889 L .49107 .71966 L F
.455 0 0 r
.51851 .78623 m .49097 .71979 L .49122 .71965 L F
.49183 .71976 m .49122 .71965 L .49168 .7194 L F
.51851 .78623 m .49122 .71965 L .49183 .71976 L F
0 0 0 r
.48947 .72006 m .49107 .71962 L .48784 .72054 L F
.49168 .7194 m .49126 .71955 L .48947 .72006 L F
.109 0 0 r
.49112 .71959 m .49003 .7199 L .4898 .72003 L F
0 0 0 r
.49126 .71955 m .49107 .71962 L .48947 .72006 L F
.109 0 0 r
.49107 .71966 m .49112 .71959 L .4898 .72003 L F
.49112 .71959 m .49155 .719 L .49003 .7199 L F
.501 .887 0 r
.49096 .7196 m .49067 .71978 L .49043 .71976 L F
.455 0 0 r
.49122 .71965 m .49126 .71955 L .49168 .7194 L F
.49097 .71979 m .49115 .71964 L .49122 .71965 L F
.49115 .71964 m .49126 .71955 L .49122 .71965 L F
.443 0 0 r
.51851 .78623 m .49284 .718 L .4932 .71718 L F
.447 0 0 r
.51851 .78623 m .49218 .71896 L .49234 .71873 L F
.51851 .78623 m .49237 .71881 L .49295 .7183 L F
.49237 .71881 m .49234 .71873 L .49243 .71866 L F
.49237 .71881 m .49243 .71866 L .49295 .7183 L F
.442 .104 0 r
.52445 .70932 m .52452 .70912 L .49243 .71866 L F
.49243 .71866 m .49243 .71866 L .49166 .71889 L F
.52445 .70932 m .49243 .71866 L .49243 .71866 L F
.109 0 0 r
.52393 .70972 m .49183 .71884 L .49159 .71898 L F
.52403 .70965 m .49183 .71884 L .52393 .70972 L F
.442 .104 0 r
.49243 .71866 m .4924 .71775 L .49166 .71889 L F
.447 0 0 r
.49295 .7183 m .49243 .71866 L .49284 .718 L F
.49243 .71866 m .49251 .71847 L .49284 .718 L F
.48 .344 .476 r
.5267 .70302 m .52649 .70362 L .52779 .70672 L F
.528 .70656 m .52779 .70672 L .52975 .71137 L F
.5267 .70302 m .52779 .70672 L .528 .70656 L F
.52801 .70655 m .52975 .71137 L .52981 .71138 L F
.5267 .70302 m .528 .70656 L .52801 .70655 L F
.528 .70656 m .52975 .71137 L .52801 .70655 L F
.282 .178 .558 r
.53027 .7126 m .54871 .70092 L .53017 .70633 L F
.48 .344 .476 r
.52975 .71137 m .52649 .70362 L .52794 .71107 L F
.52649 .70362 m .52596 .70508 L .52751 .711 L F
.52649 .70362 m .52751 .711 L .52794 .71107 L F
.282 .178 .558 r
.53027 .7126 m .54884 .7072 L .54871 .70092 L F
.432 0 0 r
.49406 .71304 m .49397 .7135 L .49398 .71282 L F
.59 .427 0 r
.49396 .71343 m .49393 .71343 L .49396 .71343 L F
.49864 .71213 m .49393 .71343 L .49393 .71351 L F
.432 0 0 r
.49397 .7135 m .49391 .71377 L .49395 .71323 L F
.49397 .7135 m .49395 .71323 L .49398 .71282 L F
.48 .344 .476 r
.52586 .70538 m .52492 .70113 L .52526 .70322 L F
.5288 .71603 m .52596 .7051 L .52586 .70538 L F
.52596 .7051 m .52492 .70113 L .52586 .70538 L F
.442 .104 0 r
.52472 .70857 m .50601 .71347 L .4924 .71775 L F
.48 .344 .476 r
.52882 .71605 m .52596 .70508 L .5288 .71603 L F
.52596 .70508 m .52596 .70509 L .5288 .71603 L F
.52492 .7011 m .52492 .70113 L .52596 .7051 L F
.52596 .70509 m .52596 .7051 L .5288 .71603 L F
.52492 .7011 m .52596 .7051 L .52596 .70509 L F
.481 .344 .47 r
.54275 .70483 m .54871 .70092 L .54882 .70605 L F
.54231 .70466 m .54294 .70429 L .54275 .70483 L F
.54294 .70429 m .54871 .70092 L .54275 .70483 L F
.5431 .70387 m .54871 .70092 L .54294 .70429 L F
.59 .427 0 r
.52534 .70432 m .49396 .71343 L .49864 .71213 L F
.52534 .70427 m .49396 .71343 L .52534 .70432 L F
.52534 .70427 m .51262 .70729 L .49396 .71343 L F
.51262 .70729 m .49389 .71173 L .49393 .71276 L F
.51262 .70729 m .49393 .71276 L .49396 .71343 L F
.442 .104 0 r
.52487 .70815 m .49296 .7169 L .52472 .70857 L F
.52452 .70912 m .49289 .71761 L .49243 .71866 L F
.52472 .70857 m .49289 .71761 L .52452 .70912 L F
.49289 .71761 m .4924 .71775 L .49243 .71866 L F
.48472 .71988 m .48471 .71989 L .49166 .71889 L F
.645 .79 0 r
.48967 .71924 m .48968 .71925 L .48954 .71928 L F
.167 0 0 r
.48607 .72032 m .49251 .71847 L .49234 .71873 L F
.271 0 0 r
.48972 .7194 m .48176 .72111 L .48733 .7202 L F
.48176 .72111 m .47799 .722 L .48733 .7202 L F
.315 0 0 r
.48733 .7202 m .47799 .722 L .48543 .72071 L F
.47799 .722 m .47817 .72201 L .48543 .72071 L F
.31 0 0 r
.48416 .71933 m .4778 .72043 L .47414 .72194 L F
.273 0 0 r
.47983 .71733 m .48429 .71644 L .47982 .71778 L F
.48216 .71668 m .48429 .71644 L .47983 .71733 L F
.48216 .71668 m .48783 .71512 L .48429 .71644 L F
.269 0 0 r
.48429 .71644 m .48783 .71512 L .49391 .71377 L F
.544 .312 0 r
.47984 .71765 m .4794 .71777 L .47983 .71774 L F
.47984 .71765 m .47985 .71763 L .4794 .71777 L F
.49269 .71422 m .47985 .71763 L .47984 .71765 L F
.47983 .71774 m .4798 .71774 L .47968 .71855 L F
.59 .427 0 r
.49285 .71383 m .48033 .71417 L .4798 .7169 L F
.48033 .71417 m .47962 .71439 L .47965 .71769 L F
.47965 .71769 m .47898 .71435 L .4794 .71777 L F
.47961 .71419 m .47898 .71435 L .47965 .71769 L F
.955 .688 0 r
.46951 .71288 m .4705 .7164 L .47367 .72205 L F
.4705 .7164 m .47195 .71959 L .47367 .72205 L F
.65 .675 0 r
.47261 .7194 m .47389 .72194 L .47195 .71959 L F
.304 0 0 r
.48473 .7162 m .47823 .71736 L .47266 .71945 L F
.48 .344 .476 r
.52596 .70508 m .52492 .7011 L .52596 .70509 L F
.618 .511 0 r
.52484 .7007 m .49323 .70751 L .49377 .70971 L F
.52442 .69922 m .49323 .70751 L .52484 .7007 L F
.52489 .70089 m .47957 .71384 L .4957 .70945 L F
.52484 .7007 m .47957 .71384 L .52489 .70089 L F
.48 .344 .476 r
.52649 .70362 m .52469 .69936 L .52596 .70508 L F
.52469 .69936 m .52492 .7011 L .52596 .70508 L F
.52492 .70113 m .52511 .70254 L .52526 .70322 L F
.52557 .69998 m .52649 .70362 L .5267 .70302 L F
.52705 .70203 m .52557 .69998 L .5267 .70302 L F
.52557 .69998 m .5246 .69864 L .5255 .70128 L F
.5246 .69864 m .52469 .69936 L .5255 .70128 L F
.262 0 0 r
.59039 .68458 m .58837 .68548 L .583 .68727 L F
.48 .344 .476 r
.52705 .70203 m .5267 .70302 L .52801 .70655 L F
.52705 .70203 m .52801 .70655 L .52832 .70631 L F
.52949 .7054 m .52705 .70203 L .52835 .70629 L F
.618 .511 0 r
.51973 .69987 m .49123 .70696 L .48989 .70755 L F
.52051 .69964 m .49123 .70696 L .51973 .69987 L F
.52423 .69855 m .49123 .70696 L .52427 .6987 L F
.42 0 0 r
.49305 .70677 m .49271 .70578 L .49196 .70238 L F
.49305 .70677 m .49196 .70238 L .49202 .70241 L F
.423 0 0 r
.49166 .70222 m .49271 .70578 L .49214 .70454 L F
.49196 .70238 m .49271 .70578 L .49166 .70222 L F
.429 0 0 r
.49166 .70222 m .49214 .70454 L .49144 .70332 L F
.637 .588 0 r
.52294 .69522 m .49144 .7033 L .49144 .70331 L F
.384 0 0 r
.49144 .70332 m .49214 .70454 L .49145 .70333 L F
.637 .588 0 r
.49145 .70333 m .49144 .70331 L .49145 .70333 L F
.52294 .69522 m .49144 .70331 L .49145 .70333 L F
.429 0 0 r
.49064 .70162 m .49144 .7033 L .49041 .7015 L F
.49144 .7033 m .49143 .7033 L .49041 .7015 L F
.49166 .70222 m .49144 .70332 L .49064 .70162 L F
.651 .674 0 r
.52246 .69416 m .51422 .69596 L .49144 .7033 L F
.637 .588 0 r
.52293 .6952 m .49144 .7033 L .52294 .69522 L F
.52293 .6952 m .52246 .69416 L .49144 .7033 L F
.52345 .69637 m .50046 .70142 L .49225 .70502 L F
.52306 .69549 m .50046 .70142 L .52345 .69637 L F
.43 0 0 r
.48967 .70109 m .48982 .70138 L .48956 .70112 L F
.651 .674 0 r
.48956 .70111 m .48941 .70093 L .48925 .70098 L F
.43 0 0 r
.48967 .70109 m .48956 .70112 L .48941 .70093 L F
0 0 0 r
.57083 .67978 m .56392 .66052 L .57172 .68057 L F
.48 .344 .476 r
.52151 .6923 m .52088 .69183 L .52181 .6927 L F
.52285 .69367 m .52088 .69183 L .52299 .69418 L F
.651 .674 0 r
.52112 .69218 m .52086 .6918 L .48918 .70122 L F
.52086 .6918 m .52078 .69167 L .48941 .70093 L F
.48 .344 .476 r
.52088 .69183 m .52016 .69115 L .52111 .69217 L F
.52088 .69183 m .52111 .69217 L .52299 .69418 L F
.52157 .69066 m .52615 .69622 L .52238 .6908 L F
.51613 .68483 m .51772 .68664 L .513 .68021 L F
.637 .588 0 r
.52389 .69736 m .49225 .70502 L .49298 .70645 L F
.48 .344 .476 r
.52053 .68983 m .52615 .69622 L .52009 .68885 L F
.637 .588 0 r
.52345 .69637 m .49225 .70502 L .52389 .69736 L F
.651 .674 0 r
.52159 .69288 m .50244 .69852 L .52246 .69416 L F
.388 0 0 r
.49145 .70333 m .49211 .7045 L .49151 .70347 L F
.637 .588 0 r
.52306 .69549 m .49071 .70352 L .49092 .70392 L F
.48 .344 .476 r
.52441 .69719 m .52237 .69395 L .5246 .69864 L F
.52237 .69395 m .52324 .6959 L .5246 .69864 L F
0 0 0 r
.57362 .68229 m .57244 .67877 L .5744 .68299 L F
.57244 .67877 m .57267 .67845 L .5744 .68299 L F
.48 .344 .476 r
.52415 .69519 m .52299 .69418 L .52431 .6964 L F
.52299 .69418 m .52193 .69325 L .52338 .69556 L F
0 0 0 r
.5792 .65479 m .61646 .75349 L .58175 .65542 L F
.647 .788 0 r
.51976 .69081 m .48576 .70025 L .51977 .69082 L F
.51952 .69061 m .49407 .69757 L .51975 .69081 L F
.51976 .69081 m .48722 .69984 L .48722 .69985 L F
.51975 .69081 m .48722 .69984 L .51976 .69081 L F
.48 .344 .476 r
.52111 .69217 m .52124 .69236 L .52299 .69418 L F
.51982 .6809 m .52658 .69244 L .52353 .68645 L F
.038 0 0 r
.48426 .68453 m .52025 .67187 L .5112 .67529 L F
.159 .121 .255 r
.47745 .57921 m .45921 .58501 L .45701 .59402 L F
.47745 .57921 m .45701 .59402 L .47533 .58822 L F
.132 .023 .151 r
.47533 .58822 m .45701 .59402 L .4537 .60128 L F
.47533 .58822 m .4537 .60128 L .4721 .59548 L F
.02 0 0 r
.4721 .59548 m .4537 .60128 L .45214 .60242 L F
.318 .457 .321 r
.44306 .59034 m .45214 .60242 L .4537 .60128 L F
.44587 .59583 m .45214 .60242 L .44306 .59034 L F
.44587 .59583 m .45006 .60177 L .45214 .60242 L F
.02 0 0 r
.4721 .59548 m .45214 .60242 L .47056 .59661 L F
.193 .591 .657 r
.47056 .59661 m .45214 .60242 L .45006 .60177 L F
.318 .457 .321 r
.44785 .59944 m .45006 .60177 L .44587 .59583 L F
.218 .493 .606 r
.46851 .59595 m .45006 .60177 L .44785 .59944 L F
.193 .591 .657 r
.47056 .59661 m .45006 .60177 L .46851 .59595 L F
.214 .416 .542 r
.46631 .5936 m .44785 .59944 L .44587 .59583 L F
.218 .493 .606 r
.46851 .59595 m .44785 .59944 L .46631 .5936 L F
.213 .407 .534 r
.44306 .59034 m .46434 .58998 L .44587 .59583 L F
.214 .416 .542 r
.46631 .5936 m .44587 .59583 L .46434 .58998 L F
.213 .407 .534 r
.44306 .59034 m .46154 .58447 L .46434 .58998 L F
.48 .344 .476 r
.45823 .58866 m .51952 .68172 L .51982 .6809 L F
.51952 .68172 m .52658 .69244 L .51982 .6809 L F
.43 0 0 r
.4904 .70195 m .48982 .70138 L .48967 .70109 L F
.4904 .70195 m .48967 .70109 L .48995 .70125 L F
.309 0 0 r
.48757 .70168 m .48956 .70112 L .48982 .70138 L F
.651 .674 0 r
.52148 .69271 m .48846 .70142 L .48859 .70154 L F
.52142 .69262 m .48846 .70142 L .52148 .69271 L F
.52142 .69262 m .52112 .69218 L .48918 .70122 L F
.52148 .69271 m .48859 .70154 L .5215 .69274 L F
.43 0 0 r
.48941 .70093 m .48956 .70112 L .48933 .70089 L F
.651 .674 0 r
.5215 .69274 m .48967 .70125 L .50244 .69852 L F
.48967 .70125 m .48859 .70154 L .48971 .7013 L F
.48967 .70125 m .48971 .7013 L .50244 .69852 L F
.388 0 0 r
.49143 .7033 m .49138 .70325 L .49034 .70147 L F
.637 .588 0 r
.52294 .69522 m .49071 .70352 L .52306 .69549 L F
.388 0 0 r
.49034 .70147 m .49151 .70347 L .49113 .70288 L F
.637 .588 0 r
.49145 .70333 m .49144 .7033 L .49071 .70352 L F
.384 0 0 r
.49143 .7033 m .49144 .70332 L .49145 .70333 L F
.49041 .7015 m .49143 .7033 L .49143 .7033 L F
.651 .674 0 r
.49144 .7033 m .48859 .70154 L .49071 .70352 L F
.384 0 0 r
.49143 .7033 m .49144 .70332 L .49143 .7033 L F
.49041 .7015 m .49144 .70332 L .49041 .7015 L F
.651 .674 0 r
.51422 .69596 m .49101 .7028 L .49144 .7033 L F
.51422 .69596 m .48974 .70129 L .49101 .7028 L F
.48974 .70129 m .48935 .70137 L .49144 .7033 L F
.48974 .70129 m .49144 .7033 L .49144 .7033 L F
.647 .788 0 r
.48756 .69976 m .48884 .7006 L .48941 .70093 L F
.48746 .69978 m .48746 .69978 L .48941 .70093 L F
.48746 .69978 m .48614 .70015 L .48941 .70093 L F
.651 .674 0 r
.48935 .70137 m .48859 .70154 L .49144 .7033 L F
.647 .788 0 r
.489 .70105 m .48592 .70021 L .48893 .70107 L F
.48614 .70015 m .48592 .70021 L .489 .70105 L F
.48592 .70021 m .48576 .70025 L .48893 .70107 L F
.651 .674 0 r
.48941 .70115 m .48925 .70098 L .48133 .70332 L F
.647 .788 0 r
.48829 .70126 m .48598 .70189 L .4867 .70173 L F
.309 0 0 r
.48595 .7019 m .48933 .70089 L .48956 .70112 L F
.48595 .7019 m .48956 .70112 L .48757 .70168 L F
.637 .588 0 r
.48748 .70483 m .47996 .7068 L .48019 .70704 L F
.651 .674 0 r
.48573 .70405 m .47531 .70512 L .48564 .70411 L F
.48987 .70361 m .47531 .70512 L .4898 .70363 L F
.47678 .70496 m .47673 .70497 L .48674 .70393 L F
.47678 .70496 m .48674 .70393 L .48674 .70393 L F
.429 0 0 r
.47767 .70801 m .47737 .70765 L .47768 .70825 L F
.302 0 0 r
.47907 .70747 m .47768 .70825 L .47735 .70774 L F
.315 0 0 r
.48017 .70702 m .47768 .70825 L .47907 .70747 L F
.296 0 0 r
.49211 .7045 m .48623 .70761 L .4783 .7095 L F
.48623 .70761 m .47862 .71035 L .4783 .7095 L F
.302 0 0 r
.49211 .7045 m .4783 .7095 L .4779 .70869 L F
.637 .588 0 r
.47996 .7068 m .4772 .70752 L .48193 .70916 L F
.48217 .70907 m .48193 .70916 L .48242 .70933 L F
.47996 .7068 m .48193 .70916 L .48217 .70907 L F
.618 .511 0 r
.48315 .70949 m .48445 .70896 L .48085 .71002 L F
.48091 .71007 m .48085 .71002 L .47876 .71063 L F
.48315 .70949 m .48085 .71002 L .48091 .71007 L F
.412 0 0 r
.47871 .71043 m .47959 .71249 L .4796 .71242 L F
.288 0 0 r
.48142 .71056 m .47937 .71273 L .47914 .71185 L F
.618 .511 0 r
.49304 .70674 m .48445 .70896 L .49308 .70691 L F
.288 0 0 r
.4819 .71101 m .47937 .71273 L .48142 .71056 L F
.309 0 0 r
.48116 .71031 m .47903 .71143 L .48107 .71034 L F
.618 .511 0 r
.48429 .70989 m .48117 .71032 L .4815 .71063 L F
.49121 .70742 m .48093 .71009 L .48429 .70989 L F
.48093 .71009 m .47877 .71065 L .48117 .71032 L F
.48093 .71009 m .48117 .71032 L .48429 .70989 L F
.288 0 0 r
.48116 .71031 m .47914 .71185 L .47903 .71143 L F
.637 .588 0 r
.48845 .70737 m .48954 .70621 L .48608 .70772 L F
.48445 .70896 m .48608 .70772 L .48085 .71002 L F
.3 .228 .658 r
.53017 .70633 m .54871 .70092 L .54741 .69391 L F
.481 .344 .47 r
.5451 .68698 m .54741 .69391 L .54627 .69647 L F
.5451 .68698 m .54627 .69647 L .5453 .69503 L F
.5451 .68698 m .54539 .69846 L .54428 .69598 L F
.48 .344 .476 r
.53017 .70633 m .52441 .69719 L .5246 .69864 L F
.5246 .69864 m .5241 .69795 L .52469 .69936 L F
.618 .511 0 r
.52431 .69883 m .47876 .71063 L .47876 .71066 L F
.48 .344 .476 r
.52469 .69936 m .5241 .69795 L .52454 .69965 L F
.52454 .69965 m .5241 .69795 L .52452 .69956 L F
.618 .511 0 r
.52431 .69881 m .47876 .71063 L .52431 .69883 L F
.59 .427 0 r
.52508 .70232 m .49385 .71047 L .52508 .70235 L F
.52504 .702 m .52489 .70089 L .49384 .71 L F
.52508 .70235 m .49385 .71047 L .52519 .70315 L F
.618 .511 0 r
.52442 .69922 m .49121 .70742 L .48429 .70989 L F
.52431 .69883 m .49121 .70742 L .52442 .69922 L F
.59 .427 0 r
.52504 .70202 m .49381 .71003 L .52508 .70231 L F
.618 .511 0 r
.52431 .69881 m .49304 .70674 L .49308 .70691 L F
.52427 .6987 m .49304 .70674 L .52431 .69881 L F
.481 .344 .47 r
.5453 .69503 m .54627 .69647 L .54539 .69846 L F
.304 .239 .678 r
.54385 .69778 m .52511 .70254 L .54098 .69789 L F
.48 .344 .476 r
.52425 .69854 m .5241 .69795 L .52423 .69855 L F
.59 .427 0 r
.53995 .69819 m .49384 .71 L .49384 .71002 L F
.54001 .69818 m .49384 .71 L .53995 .69819 L F
.304 .239 .678 r
.54385 .69778 m .54098 .69789 L .54129 .6978 L F
.54385 .69778 m .54129 .6978 L .5437 .6971 L F
.59 .427 0 r
.54371 .69722 m .54033 .69808 L .54372 .69723 L F
.54033 .69808 m .49384 .71 L .54001 .69818 L F
.54033 .69808 m .54001 .69818 L .54372 .69723 L F
.481 .344 .47 r
.54428 .69598 m .54539 .69846 L .54423 .70107 L F
.54428 .69598 m .54423 .70107 L .54399 .69925 L F
.59 .427 0 r
.54374 .69744 m .49309 .71065 L .49309 .71067 L F
.481 .344 .47 r
.54529 .70182 m .54741 .69391 L .54871 .70092 L F
.54436 .70206 m .54493 .70055 L .54529 .70182 L F
.54493 .70055 m .54741 .69391 L .54529 .70182 L F
.618 .511 0 r
.54347 .69543 m .52484 .7007 L .52489 .70089 L F
.481 .344 .47 r
.54423 .70107 m .54475 .69991 L .54436 .70206 L F
.54475 .69991 m .54741 .69391 L .54493 .70055 L F
.54475 .69991 m .54493 .70055 L .54436 .70206 L F
.48 .344 .476 r
.52469 .69936 m .52454 .69965 L .52489 .70089 L F
.618 .511 0 r
.54344 .6953 m .52442 .69922 L .52484 .7007 L F
.59 .427 0 r
.54374 .69743 m .49309 .71065 L .54374 .69744 L F
.48 .344 .476 r
.52433 .69889 m .52423 .69855 L .52511 .70254 L F
.52425 .69854 m .52423 .69855 L .52433 .69889 L F
.52492 .70113 m .52425 .69854 L .52511 .70254 L F
.618 .511 0 r
.54306 .69396 m .52431 .69881 L .52431 .69883 L F
.481 .344 .47 r
.54393 .69705 m .5441 .69557 L .54412 .69773 L F
.5441 .69557 m .5451 .68698 L .54428 .69598 L F
.5441 .69557 m .54428 .69598 L .54412 .69773 L F
.48 .344 .476 r
.5246 .69864 m .52324 .6959 L .52425 .69816 L F
.637 .588 0 r
.54247 .6919 m .52345 .69637 L .52389 .69736 L F
.321 .307 .806 r
.52658 .69244 m .5451 .68698 L .54205 .68097 L F
.481 .344 .47 r
.54466 .69075 m .54205 .68097 L .5451 .68698 L F
.54366 .68989 m .54205 .68097 L .54466 .69075 L F
.54322 .69193 m .54294 .68926 L .54433 .69359 L F
.54294 .68926 m .54205 .68097 L .54366 .68989 L F
.54294 .68926 m .54366 .68989 L .54433 .69359 L F
.48 .344 .476 r
.51615 .68001 m .51893 .68333 L .51632 .67686 L F
.51893 .68333 m .52658 .69244 L .51952 .68172 L F
.51893 .68333 m .51952 .68172 L .51632 .67686 L F
.513 .68021 m .51598 .6829 L .49903 .65965 L F
.51598 .6829 m .52658 .69244 L .51615 .68001 L F
.51598 .6829 m .51615 .68001 L .49903 .65965 L F
0 0 0 r
.57237 .67679 m .57068 .67203 L .57233 .6766 L F
.57068 .67203 m .57073 .67212 L .57232 .67653 L F
.57233 .6766 m .57232 .67653 L .5738 .68066 L F
.57068 .67203 m .57232 .67653 L .57233 .6766 L F
.56865 .66635 m .56873 .66654 L .57074 .67215 L F
.57073 .67212 m .57074 .67215 L .57231 .67651 L F
.57073 .67212 m .57231 .67651 L .57232 .67653 L F
.56865 .66635 m .56648 .66094 L .56713 .66209 L F
.57068 .67203 m .56697 .6623 L .56865 .66635 L F
.57237 .67679 m .57032 .6714 L .57068 .67203 L F
.57248 .67724 m .57032 .6714 L .57237 .67679 L F
.57274 .67837 m .57008 .67096 L .57253 .67748 L F
.57008 .67096 m .57032 .6714 L .57248 .67724 L F
.57253 .67748 m .57248 .67724 L .57418 .68185 L F
.57008 .67096 m .57248 .67724 L .57253 .67748 L F
.48 .344 .476 r
.51772 .68664 m .52053 .68983 L .51789 .68617 L F
.52053 .68983 m .52009 .68885 L .51789 .68617 L F
.50936 .67809 m .51932 .69036 L .52088 .69183 L F
.50936 .67809 m .52088 .69183 L .51775 .68722 L F
.52009 .68885 m .52157 .69066 L .52027 .68777 L F
.52157 .69066 m .52238 .6908 L .52027 .68777 L F
.321 .307 .806 r
.52658 .69244 m .54205 .68097 L .52353 .68645 L F
.637 .588 0 r
.54215 .69119 m .52345 .69637 L .54247 .6919 L F
.651 .674 0 r
.54009 .68727 m .53327 .68875 L .53575 .68839 L F
.647 .788 0 r
.53936 .68619 m .51977 .69082 L .52077 .69167 L F
.481 .344 .47 r
.54096 .68756 m .54106 .68534 L .5417 .6882 L F
.54055 .68758 m .54106 .68534 L .54092 .68841 L F
.54106 .68534 m .54205 .68097 L .5423 .68558 L F
.54106 .68534 m .5423 .68558 L .54259 .691 L F
.637 .588 0 r
.54215 .69119 m .52306 .69549 L .52345 .69637 L F
.481 .344 .47 r
.54221 .69042 m .54259 .691 L .54267 .69234 L F
.54221 .69042 m .54267 .69234 L .54262 .69223 L F
.54106 .68534 m .54259 .691 L .54221 .69042 L F
.637 .588 0 r
.54187 .69056 m .52306 .69549 L .54215 .69119 L F
.54179 .69036 m .52293 .6952 L .52294 .69522 L F
.54178 .69035 m .52293 .6952 L .54179 .69036 L F
.48 .344 .476 r
.52214 .69343 m .52147 .6927 L .52193 .69325 L F
.52147 .6927 m .52158 .69286 L .52193 .69325 L F
.52202 .69317 m .51972 .69078 L .52214 .69343 L F
.327 .368 .91 r
.54051 .68777 m .52159 .69288 L .53746 .68819 L F
.54051 .68777 m .52875 .69124 L .52408 .6922 L F
.52875 .69124 m .52193 .69325 L .52408 .6922 L F
.52408 .6922 m .52193 .69325 L .52159 .69288 L F
.319 .297 .788 r
.52363 .69319 m .52211 .69363 L .52193 .69325 L F
.48 .344 .476 r
.52299 .69418 m .52202 .69317 L .52214 .69343 L F
.319 .297 .788 r
.54069 .68816 m .52193 .69325 L .54051 .68777 L F
.651 .674 0 r
.54104 .68869 m .53377 .6902 L .52246 .69416 L F
.53377 .6902 m .52284 .69342 L .52246 .69416 L F
.319 .297 .788 r
.52363 .69319 m .52193 .69325 L .54069 .68816 L F
.327 .368 .91 r
.54051 .68777 m .53746 .68819 L .53777 .6881 L F
.651 .674 0 r
.54037 .68769 m .52747 .69114 L .54104 .68869 L F
.52747 .69114 m .5215 .69274 L .52337 .69235 L F
.52747 .69114 m .52337 .69235 L .54104 .68869 L F
.54002 .68717 m .53983 .68689 L .53327 .68875 L F
.647 .788 0 r
.53866 .68558 m .51977 .69082 L .53936 .68619 L F
.651 .674 0 r
.54002 .68717 m .53327 .68875 L .54009 .68727 L F
.647 .788 0 r
.51976 .69081 m .51977 .69082 L .53866 .68558 L F
.327 .368 .91 r
.53821 .6852 m .51932 .69036 L .53792 .68487 L F
.647 .788 0 r
.51976 .69081 m .53866 .68558 L .53865 .68557 L F
.53864 .68556 m .51976 .69081 L .53865 .68557 L F
.327 .368 .91 r
.54051 .68777 m .53777 .6881 L .54017 .68739 L F
0 0 0 r
.57566 .68651 m .57274 .67837 L .57418 .68185 L F
.57274 .67837 m .57253 .67748 L .57418 .68185 L F
.57418 .68185 m .57248 .67724 L .57237 .67679 L F
.57232 .67653 m .57231 .67651 L .5738 .68066 L F
.57418 .68185 m .57237 .67679 L .5738 .68066 L F
.57237 .67679 m .57233 .6766 L .5738 .68066 L F
.481 .344 .47 r
.53925 .68197 m .54205 .68097 L .54106 .68534 L F
.53807 .68286 m .54106 .68534 L .53912 .68498 L F
.325 .329 .844 r
.5178 .64203 m .52353 .68645 L .54205 .68097 L F
.481 .344 .47 r
.5178 .64203 m .53925 .68197 L .53807 .68286 L F
.53925 .68197 m .54106 .68534 L .53807 .68286 L F
.48 .344 .476 r
.50977 .68011 m .51932 .69036 L .50936 .67809 L F
.512 .889 0 r
.48717 .69961 m .48494 .69961 L .48702 .69965 L F
.091 0 0 r
.48428 .7002 m .48429 .70019 L .51725 .69003 L F
.48318 .70053 m .48343 .70038 L .48436 .7001 L F
.48424 .7002 m .48436 .7001 L .51725 .69003 L F
.48318 .70053 m .48436 .7001 L .48424 .7002 L F
.647 .788 0 r
.48755 .69975 m .48735 .69962 L .48005 .70183 L F
.512 .889 0 r
.4868 .69972 m .48613 .6999 L .48465 .70034 L F
.301 0 0 r
.48194 .70113 m .48725 .69957 L .48728 .69959 L F
.275 0 0 r
.47326 .70377 m .47641 .70271 L .48032 .70159 L F
.304 0 0 r
.47467 .70457 m .47472 .70461 L .47472 .70461 L F
.47394 .70407 m .47472 .70461 L .47467 .70457 L F
.302 0 0 r
.47472 .70461 m .47472 .70461 L .47513 .70499 L F
.47472 .70461 m .47513 .70499 L .47512 .70499 L F
.647 .788 0 r
.47922 .70315 m .47397 .70424 L .47512 .70499 L F
.47397 .70424 m .47393 .70424 L .4753 .7051 L F
.47393 .70424 m .47369 .70429 L .47529 .7051 L F
.4752 .70513 m .47369 .70429 L .47485 .70523 L F
.651 .674 0 r
.4753 .70511 m .47673 .70497 L .47678 .70496 L F
.647 .788 0 r
.47922 .70315 m .47512 .70499 L .47528 .70509 L F
.302 0 0 r
.47513 .70499 m .48728 .69959 L .47628 .70521 L F
.48584 .70017 m .48728 .69959 L .47513 .70499 L F
.309 0 0 r
.47738 .7048 m .48739 .69964 L .48236 .70269 L F
.651 .674 0 r
.47738 .7048 m .4771 .70487 L .47723 .70486 L F
.309 0 0 r
.47632 .70519 m .48739 .69964 L .47738 .7048 L F
.47632 .70519 m .48728 .69959 L .48739 .69964 L F
.47628 .70521 m .48728 .69959 L .47632 .70519 L F
.308 0 0 r
.47738 .7048 m .48236 .70269 L .47746 .70478 L F
.204 0 0 r
.48011 .70369 m .47439 .70447 L .47495 .70455 L F
.302 0 0 r
.48749 .70269 m .48663 .70318 L .48532 .70365 L F
.48663 .70318 m .47907 .70747 L .48532 .70365 L F
.48532 .70365 m .47907 .70747 L .47706 .70729 L F
.315 0 0 r
.48017 .70702 m .47907 .70747 L .48749 .70269 L F
.48017 .70702 m .48749 .70269 L .48726 .70288 L F
.651 .674 0 r
.48114 .70549 m .47546 .7053 L .47707 .70728 L F
.315 0 0 r
.4849 .70467 m .48017 .70702 L .48726 .70288 L F
.651 .674 0 r
.47531 .70512 m .47525 .70512 L .47541 .70531 L F
.47546 .7053 m .47541 .70531 L .47658 .70671 L F
.47531 .70512 m .47541 .70531 L .47546 .7053 L F
.437 0 0 r
.47512 .70499 m .47546 .7053 L .47546 .7053 L F
.47513 .70499 m .47546 .7053 L .4753 .7051 L F
.302 0 0 r
.47512 .70499 m .47513 .70499 L .47546 .7053 L F
.47546 .7053 m .47546 .7053 L .47568 .70551 L F
.47512 .70499 m .47546 .7053 L .47546 .7053 L F
.47513 .70499 m .47628 .70521 L .47546 .7053 L F
.308 0 0 r
.48236 .70269 m .48245 .70267 L .47747 .70477 L F
.48236 .70269 m .47747 .70477 L .47746 .70478 L F
.651 .674 0 r
.48859 .70154 m .48133 .70332 L .4797 .70393 L F
.4797 .70393 m .4771 .70487 L .47738 .7048 L F
.48846 .70142 m .48133 .70332 L .48859 .70154 L F
.31 0 0 r
.47747 .70477 m .48245 .70267 L .48258 .70309 L F
.651 .674 0 r
.47531 .70512 m .47658 .70671 L .47723 .70749 L F
.47525 .70512 m .47485 .70523 L .47723 .70749 L F
.955 .688 0 r
.47799 .71086 m .47656 .70769 L .47485 .70523 L F
.437 .095 0 r
.48414 .70031 m .47631 .70402 L .47758 .70229 L F
.239 0 0 r
.48318 .70237 m .47439 .70447 L .48108 .70348 L F
.204 0 0 r
.48108 .70348 m .47439 .70447 L .48011 .70369 L F
.637 .588 0 r
.54187 .69056 m .52294 .69522 L .52306 .69549 L F
.54179 .69036 m .52294 .69522 L .54187 .69056 L F
.481 .344 .47 r
.54247 .6919 m .54221 .69042 L .54262 .69223 L F
.54104 .68869 m .54193 .69002 L .54247 .6919 L F
.54193 .69002 m .54221 .69042 L .54247 .6919 L F
.435 0 0 r
.58934 .68014 m .58951 .68092 L .58908 .67945 L F
0 0 0 r
.61693 .75392 m .58175 .65542 L .61646 .75349 L F
.61763 .75456 m .58175 .65542 L .61693 .75392 L F
.6187 .75908 m .61763 .75456 L .61693 .75392 L F
.435 0 0 r
.61779 .75571 m .58964 .68125 L .58934 .68014 L F
.58964 .68125 m .58951 .68092 L .58934 .68014 L F
0 0 0 r
.57733 .69089 m .57566 .68651 L .57502 .68448 L F
.57998 .69825 m .57716 .69059 L .57733 .69089 L F
.57716 .69059 m .57566 .68651 L .57733 .69089 L F
.58005 .69854 m .57712 .69051 L .57998 .69825 L F
.57712 .69051 m .57566 .68651 L .57716 .69059 L F
.57712 .69051 m .57716 .69059 L .57998 .69825 L F
.442 .104 0 r
.58416 .69179 m .58332 .69202 L .58425 .69187 L F
.58332 .69202 m .57868 .6933 L .58315 .69215 L F
.58332 .69202 m .58315 .69215 L .58425 .69187 L F
.143 0 0 r
.60978 .7525 m .60746 .75255 L .6086 .75703 L F
.61243 .75697 m .6086 .75703 L .60888 .76167 L F
.61243 .75697 m .60978 .7525 L .6086 .75703 L F
.142 0 0 r
.61262 .76162 m .60888 .76167 L .60829 .76625 L F
.143 0 0 r
.61262 .76162 m .61243 .75697 L .60888 .76167 L F
.142 0 0 r
.61188 .76622 m .61262 .76162 L .60829 .76625 L F
.143 0 0 r
.61132 .75248 m .60978 .7525 L .61243 .75697 L F
.081 0 0 r
.61543 .75729 m .61243 .75697 L .61262 .76162 L F
.086 0 0 r
.61554 .76195 m .61262 .76162 L .61188 .76622 L F
.081 0 0 r
.61554 .76195 m .61543 .75729 L .61262 .76162 L F
.453 0 0 r
.61255 .76227 m .58743 .69784 L .61364 .76131 L F
.221 0 0 r
.59017 .68957 m .58356 .69185 L .59044 .68875 L F
.58356 .69185 m .5847 .69101 L .59063 .68867 L F
0 0 0 r
.57754 .69128 m .57502 .68448 L .57574 .68624 L F
.57991 .69791 m .57739 .69101 L .57754 .69128 L F
.57739 .69101 m .57502 .68448 L .57754 .69128 L F
.57998 .69825 m .57733 .69089 L .57991 .69791 L F
.57733 .69089 m .57739 .69101 L .57991 .69791 L F
.5846 .71133 m .57706 .69041 L .58381 .70886 L F
.57706 .69041 m .57566 .68651 L .57712 .69051 L F
.57706 .69041 m .57712 .69051 L .58381 .70886 L F
.59834 .74966 m .58475 .71184 L .59521 .74081 L F
.58475 .71184 m .57566 .68651 L .5846 .71133 L F
.58475 .71184 m .5846 .71133 L .59521 .74081 L F
.60183 .75937 m .58381 .70886 L .60262 .76092 L F
.57991 .69791 m .57574 .68624 L .57985 .69764 L F
.57574 .68624 m .57585 .68648 L .57983 .69755 L F
.57574 .68624 m .57983 .69755 L .57984 .6976 L F
.57985 .69764 m .58319 .7069 L .58326 .70713 L F
.57574 .68624 m .57984 .6976 L .57985 .69764 L F
.57984 .6976 m .58319 .7069 L .57985 .69764 L F
.57585 .68648 m .57619 .68731 L .57775 .69166 L F
.57763 .69143 m .57775 .69166 L .57976 .69726 L F
.57763 .69143 m .57976 .69726 L .57983 .69755 L F
.48 .344 .476 r
.52602 .71371 m .5257 .7075 L .5251 .70767 L F
.52637 .714 m .5257 .7075 L .52602 .71371 L F
.481 .344 .47 r
.54372 .70223 m .54591 .70166 L .5431 .70387 L F
.54591 .70166 m .54871 .70092 L .5431 .70387 L F
.54372 .70223 m .5431 .70387 L .54356 .70251 L F
.5431 .70387 m .54294 .70429 L .54308 .70388 L F
.5431 .70387 m .54308 .70388 L .54356 .70251 L F
.48 .344 .476 r
.52917 .71738 m .5288 .71603 L .527 .72011 L F
.5288 .71603 m .52526 .70322 L .52637 .714 L F
.5288 .71603 m .52637 .714 L .527 .72011 L F
.271 0 0 r
.48988 .71936 m .48968 .71925 L .48176 .72111 L F
.315 0 0 r
.48543 .72071 m .47817 .72201 L .4793 .72207 L F
.544 .312 0 r
.54386 .70059 m .52529 .7053 L .52528 .70554 L F
.54386 .70043 m .52529 .7053 L .54386 .70059 L F
.481 .344 .47 r
.54401 .69732 m .54412 .69773 L .54399 .69925 L F
.54394 .69888 m .54399 .69925 L .54385 .70079 L F
.54401 .69732 m .54399 .69925 L .54394 .69888 L F
.54381 .70179 m .54423 .70107 L .54379 .70207 L F
.54399 .69925 m .54379 .70207 L .54385 .70079 L F
.448 0 0 r
.57749 .69233 m .57637 .68928 L .57734 .69255 L F
.57637 .68928 m .5755 .68691 L .57637 .68956 L F
.57637 .68928 m .57637 .68956 L .57734 .69255 L F
.5755 .68691 m .57555 .68724 L .57734 .69255 L F
.57477 .6849 m .57486 .6853 L .57558 .68738 L F
.57555 .68724 m .57558 .68738 L .57734 .69255 L F
.57477 .6849 m .57558 .68738 L .57555 .68724 L F
0 0 0 r
.57585 .68648 m .57775 .69166 L .57763 .69143 L F
.57733 .69089 m .57502 .68448 L .57739 .69101 L F
.372 0 0 r
.57637 .68928 m .57475 .68486 L .57477 .6849 L F
.57637 .68926 m .57475 .68484 L .57637 .68928 L F
.481 .344 .47 r
.54433 .69359 m .54366 .68989 L .54466 .69075 L F
.54337 .69393 m .54316 .69184 L .54346 .69412 L F
.54252 .68562 m .54205 .68097 L .54255 .68563 L F
.091 0 0 r
.51725 .69003 m .50125 .69493 L .49227 .69745 L F
.647 .788 0 r
.5038 .69491 m .51903 .69019 L .49407 .69757 L F
.51952 .69061 m .51921 .69035 L .5038 .69491 L F
.51921 .69035 m .51903 .69019 L .5038 .69491 L F
.48 .344 .476 r
.50977 .68011 m .51697 .69008 L .51932 .69036 L F
.241 .442 .949 r
.53792 .68487 m .51932 .69036 L .51921 .69035 L F
.512 .889 0 r
.53755 .68468 m .51855 .69011 L .51903 .69019 L F
.53729 .68463 m .51855 .69011 L .53755 .68468 L F
.53763 .68469 m .53755 .68468 L .51903 .69019 L F
.52075 .6892 m .51773 .68996 L .51796 .69 L F
.53688 .68455 m .51773 .68996 L .52075 .6892 L F
.53688 .68455 m .51743 .6899 L .51773 .68996 L F
.481 .344 .47 r
.5423 .68558 m .54205 .68097 L .54252 .68562 L F
.5424 .68744 m .5423 .68558 L .54316 .69184 L F
.5423 .68558 m .54252 .68562 L .54316 .69184 L F
.54316 .69184 m .54252 .68562 L .54322 .69193 L F
.54252 .68562 m .54255 .68563 L .54322 .69193 L F
.327 .368 .91 r
.52203 .68998 m .51932 .69036 L .53821 .6852 L F
.647 .788 0 r
.53864 .68556 m .52313 .68966 L .51975 .69081 L F
.48 .344 .476 r
.52016 .69115 m .51932 .69036 L .51972 .69078 L F
.647 .788 0 r
.52313 .68966 m .51962 .69069 L .51975 .69081 L F
.651 .674 0 r
.54011 .68729 m .52112 .69218 L .5403 .68758 L F
.54009 .68727 m .52112 .69218 L .54011 .68729 L F
.481 .344 .47 r
.53912 .68498 m .54106 .68534 L .54062 .68727 L F
.53912 .68498 m .54062 .68727 L .53999 .68673 L F
0 0 0 r
.57418 .68185 m .5738 .68066 L .57619 .68731 L F
.57418 .68185 m .57619 .68731 L .57585 .68648 L F
.57574 .68624 m .57418 .68185 L .57585 .68648 L F
.57574 .68624 m .57502 .68448 L .57418 .68185 L F
.424 0 0 r
.57405 .68238 m .57231 .67651 L .57335 .68083 L F
.57576 .68611 m .57274 .67771 L .57405 .68238 L F
.57274 .67771 m .57231 .67651 L .57405 .68238 L F
.57391 .68253 m .57394 .68258 L .57362 .68168 L F
.57394 .68258 m .57576 .68611 L .57364 .68172 L F
.57394 .68258 m .57364 .68172 L .57362 .68168 L F
.435 0 0 r
.58894 .67862 m .58908 .67945 L .58848 .67741 L F
.59326 .69018 m .58932 .68007 L .58894 .67862 L F
.58932 .68007 m .58908 .67945 L .58894 .67862 L F
.61779 .75571 m .58934 .68014 L .59326 .69018 L F
.58934 .68014 m .58908 .67945 L .58932 .68007 L F
.58934 .68014 m .58932 .68007 L .59326 .69018 L F
0 0 0 r
.61763 .75456 m .58242 .65678 L .58175 .65542 L F
.435 0 0 r
.60662 .72446 m .58848 .67741 L .59391 .68892 L F
.61779 .75571 m .59326 .69018 L .60662 .72446 L F
.59326 .69018 m .58848 .67741 L .60662 .72446 L F
.59391 .68892 m .58848 .67741 L .58242 .65678 L F
.397 0 0 r
.58903 .6793 m .58951 .68092 L .58936 .68043 L F
.481 .344 .47 r
.53999 .68673 m .54062 .68727 L .54051 .68777 L F
.424 0 0 r
.57231 .67651 m .57172 .67603 L .57254 .67853 L F
.57231 .67651 m .57074 .67215 L .57172 .67603 L F
0 0 0 r
.57008 .67096 m .56697 .6623 L .57032 .6714 L F
.57032 .6714 m .56697 .6623 L .57068 .67203 L F
.56697 .6623 m .56648 .66094 L .56865 .66635 L F
.56865 .66635 m .57074 .67215 L .57073 .67212 L F
.57068 .67203 m .56865 .66635 L .57073 .67212 L F
.56865 .66635 m .56713 .66209 L .56873 .66654 L F
.424 0 0 r
.57074 .67215 m .56713 .66209 L .57057 .67255 L F
.57074 .67215 m .57057 .67255 L .57172 .67603 L F
.651 .674 0 r
.53295 .68884 m .53973 .68674 L .52086 .6918 L F
.647 .788 0 r
.53864 .68556 m .51975 .69081 L .51976 .69081 L F
.481 .344 .47 r
.53963 .68641 m .53948 .68628 L .53863 .68488 L F
.53976 .68653 m .53863 .68488 L .53878 .68491 L F
.54051 .68777 m .53963 .68641 L .53976 .68653 L F
.53963 .68641 m .53863 .68488 L .53976 .68653 L F
.53878 .68491 m .53863 .68488 L .53762 .6832 L F
.325 .329 .844 r
.5178 .64203 m .49916 .6477 L .52353 .68645 L F
.324 .321 .831 r
.4936 .60029 m .49916 .6477 L .5178 .64203 L F
.4936 .60029 m .47485 .60616 L .49916 .6477 L F
.186 .235 .371 r
.47825 .55701 m .46014 .56285 L .46025 .57452 L F
.193 .273 .408 r
.47693 .54443 m .46014 .56285 L .47825 .55701 L F
.175 .187 .323 r
.47843 .56871 m .46025 .57452 L .45921 .58501 L F
.186 .235 .371 r
.47825 .55701 m .46025 .57452 L .47843 .56871 L F
.318 .457 .318 r
.47843 .56871 m .44481 .52588 L .47825 .55701 L F
.175 .187 .323 r
.47843 .56871 m .45921 .58501 L .47745 .57921 L F
.318 .457 .321 r
.43079 .51289 m .43354 .51957 L .43529 .52656 L F
.176 .193 .33 r
.43048 .52633 m .44849 .52412 L .43016 .53016 L F
.43048 .52633 m .44879 .52028 L .44849 .52412 L F
.171 .597 .633 r
.4287 .53219 m .44481 .52588 L .42642 .53194 L F
.219 .505 .614 r
.42642 .53194 m .44481 .52588 L .44225 .52337 L F
.318 .457 .318 r
.47843 .56871 m .44225 .52337 L .44481 .52588 L F
.47745 .57921 m .44225 .52337 L .47843 .56871 L F
.47533 .58822 m .44225 .52337 L .47745 .57921 L F
.199 .305 .44 r
.42958 .52156 m .44879 .52028 L .43048 .52633 L F
.42958 .52156 m .44787 .5155 L .44879 .52028 L F
.219 .505 .614 r
.42642 .53194 m .44225 .52337 L .42385 .52945 L F
.215 .416 .542 r
.42385 .52945 m .44225 .52337 L .43998 .51919 L F
.318 .457 .318 r
.47533 .58822 m .43998 .51919 L .44225 .52337 L F
.4721 .59548 m .43998 .51919 L .47533 .58822 L F
.323 .314 .818 r
.47687 .5694 m .47485 .60616 L .4936 .60029 L F
.4696 .55596 m .47119 .57121 L .47687 .5694 L F
.47119 .57121 m .47485 .60616 L .47687 .5694 L F
.481 .344 .47 r
.53771 .68314 m .53762 .6832 L .53233 .67441 L F
.53241 .67435 m .53233 .67441 L .47738 .58316 L F
.53771 .68314 m .53233 .67441 L .53241 .67435 L F
.091 0 0 r
.5167 .69045 m .48416 .70027 L .48422 .70022 L F
.175 0 0 r
.48294 .70067 m .48413 .70033 L .48415 .7003 L F
.457 0 0 r
.48414 .70031 m .48414 .70031 L .48413 .70033 L F
.647 .788 0 r
.5103 .69344 m .48756 .69975 L .49542 .69784 L F
.48756 .69975 m .48746 .69978 L .48756 .69976 L F
.48756 .69976 m .48746 .69978 L .48884 .7006 L F
.438 0 0 r
.4873 .69959 m .48728 .69959 L .48728 .69958 L F
.48739 .69964 m .48728 .69959 L .4873 .69959 L F
.304 0 0 r
.4859 .70006 m .48728 .69959 L .48584 .70017 L F
.437 .095 0 r
.51618 .69084 m .48366 .70181 L .48414 .70031 L F
.091 0 0 r
.5167 .69045 m .48428 .7002 L .51399 .69104 L F
.51716 .6901 m .51399 .69104 L .51725 .69003 L F
.51678 .69039 m .51399 .69104 L .51716 .6901 L F
.5167 .69045 m .51621 .69056 L .51678 .69039 L F
.51621 .69056 m .51399 .69104 L .51678 .69039 L F
.241 .442 .949 r
.53792 .68487 m .51921 .69035 L .5369 .68513 L F
.647 .788 0 r
.5261 .68832 m .53763 .68469 L .51903 .69019 L F
.241 .442 .949 r
.53792 .68487 m .5369 .68513 L .53697 .6851 L F
.647 .788 0 r
.53782 .68485 m .53763 .68469 L .5261 .68832 L F
.512 .889 0 r
.53699 .68457 m .5181 .69002 L .53701 .68458 L F
.481 .344 .47 r
.53878 .68491 m .53762 .6832 L .53771 .68314 L F
.53745 .68334 m .52723 .67065 L .51774 .65399 L F
.53847 .68485 m .53734 .68342 L .53745 .68334 L F
.53734 .68342 m .52723 .67065 L .53745 .68334 L F
.53821 .6848 m .53721 .68352 L .53847 .68485 L F
.53721 .68352 m .52723 .67065 L .53734 .68342 L F
.53721 .68352 m .53734 .68342 L .53847 .68485 L F
.512 .889 0 r
.5365 .68448 m .51743 .6899 L .53654 .68449 L F
.53654 .68449 m .51743 .6899 L .53688 .68455 L F
.481 .344 .47 r
.53762 .6832 m .53187 .67475 L .53233 .67441 L F
.53754 .68327 m .51774 .65399 L .53762 .6832 L F
.512 .889 0 r
.53697 .68457 m .5181 .69002 L .53699 .68457 L F
.5365 .68448 m .53605 .6844 L .51743 .6899 L F
.091 0 0 r
.53593 .68449 m .51725 .69003 L .53594 .68448 L F
.53605 .6844 m .51725 .69003 L .51743 .6899 L F
.53594 .68448 m .51725 .69003 L .53605 .6844 L F
.53593 .68449 m .51725 .69003 L .53593 .68449 L F
.481 .344 .47 r
.53847 .68485 m .53745 .68334 L .53863 .68488 L F
.53745 .68334 m .5375 .6833 L .53863 .68488 L F
.5375 .6833 m .53754 .68327 L .53863 .68488 L F
.53863 .68488 m .53754 .68327 L .53762 .6832 L F
.512 .889 0 r
.53691 .68474 m .5181 .69002 L .51855 .69011 L F
.53662 .6847 m .5181 .69002 L .53691 .68474 L F
.481 .344 .47 r
.53821 .6848 m .53598 .68209 L .53602 .68198 L F
.53808 .68478 m .52799 .67237 L .53821 .6848 L F
.53781 .68473 m .52799 .67237 L .53808 .68478 L F
.53669 .68008 m .4936 .60029 L .5178 .64203 L F
.53912 .68498 m .53657 .68043 L .53669 .68008 L F
.539 .68495 m .53657 .68043 L .53912 .68498 L F
.53657 .68043 m .53305 .67388 L .53306 .67387 L F
.539 .68495 m .53657 .68044 L .53657 .68043 L F
.327 .368 .91 r
.52172 .69007 m .51932 .69036 L .52203 .68998 L F
.48 .344 .476 r
.51972 .69078 m .51932 .69036 L .51962 .69069 L F
.327 .368 .91 r
.52172 .69007 m .51962 .69069 L .51932 .69036 L F
.647 .788 0 r
.52475 .68917 m .51903 .69019 L .51952 .69061 L F
.53847 .68542 m .53248 .68689 L .52475 .68917 L F
.53248 .68689 m .51903 .69019 L .52475 .68917 L F
.481 .344 .47 r
.53991 .68666 m .53899 .68495 L .539 .68495 L F
.53991 .68666 m .53899 .68495 L .53991 .68666 L F
.53899 .68495 m .53657 .68044 L .539 .68495 L F
.54051 .68777 m .539 .68495 L .53912 .68498 L F
.647 .788 0 r
.53813 .68513 m .51903 .69019 L .53847 .68542 L F
.53864 .68556 m .51975 .69081 L .53864 .68556 L F
.651 .674 0 r
.53973 .68674 m .53942 .68628 L .52086 .6918 L F
.647 .788 0 r
.53847 .68542 m .51952 .69061 L .53864 .68556 L F
.481 .344 .47 r
.54051 .68777 m .53991 .68666 L .53991 .68666 L F
.53989 .68698 m .53847 .68485 L .53863 .68488 L F
.54051 .68777 m .53989 .68698 L .53948 .68628 L F
.54051 .68777 m .53948 .68628 L .53963 .68641 L F
.424 0 0 r
.57231 .67651 m .57254 .67853 L .57288 .6791 L F
.57231 .67651 m .57317 .68045 L .57335 .68083 L F
.435 0 0 r
.57318 .68063 m .57348 .68138 L .57317 .68045 L F
.651 .674 0 r
.53983 .68689 m .53973 .68674 L .53295 .68884 L F
.435 0 0 r
.57244 .67838 m .57254 .67853 L .57172 .67603 L F
.512 .889 0 r
.53689 .68455 m .51796 .69 L .53689 .68455 L F
.53697 .68457 m .51796 .69 L .5181 .69002 L F
.53689 .68455 m .51796 .69 L .53697 .68457 L F
.53688 .68455 m .51796 .69 L .53689 .68455 L F
.53701 .68458 m .5181 .69002 L .53704 .68458 L F
.241 .442 .949 r
.53792 .68487 m .51869 .68965 L .53579 .68459 L F
.171 0 .111 r
.533 .68559 m .52238 .68873 L .52926 .68702 L F
.241 .442 .949 r
.53697 .6851 m .51716 .6901 L .51869 .68965 L F
.5369 .68513 m .51716 .6901 L .53697 .6851 L F
.52115 .6891 m .51758 .69015 L .51716 .6901 L F
.5369 .68513 m .51758 .69015 L .52115 .6891 L F
.5369 .68513 m .51921 .69035 L .51758 .69015 L F
.171 0 .111 r
.52238 .68873 m .51678 .69039 L .52926 .68702 L F
.647 .788 0 r
.52313 .68966 m .51952 .69061 L .51962 .69069 L F
.651 .674 0 r
.53322 .68875 m .53321 .68875 L .53295 .68884 L F
.481 .344 .47 r
.53878 .68491 m .53899 .68495 L .54051 .68777 L F
.435 0 0 r
.57244 .67838 m .57172 .67603 L .57166 .67599 L F
.57055 .67258 m .57163 .67596 L .57166 .67599 L F
0 0 0 r
.56981 .67091 m .56648 .66094 L .57008 .67096 L F
.435 0 0 r
.56878 .66714 m .57054 .67261 L .57055 .67258 L F
.57054 .67261 m .57163 .67596 L .57055 .67258 L F
.481 .344 .47 r
.53645 .68076 m .53657 .68044 L .53899 .68495 L F
.53241 .67435 m .53899 .68495 L .53878 .68491 L F
.47738 .58316 m .53253 .67427 L .53241 .67435 L F
.53253 .67427 m .53899 .68495 L .53241 .67435 L F
.47738 .58316 m .4696 .55596 L .53304 .67388 L F
.53272 .67412 m .53304 .67388 L .53657 .68044 L F
.47738 .58316 m .53304 .67388 L .53272 .67412 L F
.47738 .58316 m .53657 .68044 L .53645 .68076 L F
.53657 .68044 m .4696 .55596 L .53657 .68043 L F
.53657 .68043 m .4936 .60029 L .53669 .68008 L F
.53602 .68198 m .52799 .67237 L .52723 .67065 L F
.53598 .68209 m .52799 .67237 L .53602 .68198 L F
.5362 .68147 m .51774 .65399 L .53624 .68135 L F
.5178 .64203 m .54157 .6802 L .53925 .68197 L F
.48 .344 .476 r
.51772 .68664 m .51789 .68617 L .513 .68021 L F
.51977 .68814 m .52027 .68777 L .51841 .68508 L F
.51841 .68508 m .52027 .68777 L .52089 .68731 L F
.513 .68021 m .52009 .68885 L .51841 .68508 L F
.52353 .68645 m .49916 .6477 L .45823 .58866 L F
.481 .344 .47 r
.52817 .67711 m .5285 .67594 L .53792 .68487 L F
.53792 .68487 m .52792 .67844 L .52817 .67711 L F
.53792 .68487 m .52731 .67906 L .52792 .67844 L F
.512 .889 0 r
.53729 .68463 m .53662 .6847 L .53691 .68474 L F
.53704 .68458 m .53662 .6847 L .53729 .68463 L F
.091 0 0 r
.53593 .68449 m .53145 .68588 L .51725 .69003 L F
.454 0 0 r
.57084 .6755 m .57086 .67551 L .56997 .67347 L F
.56996 .67348 m .56997 .67347 L .56876 .67067 L F
.57084 .6755 m .56997 .67347 L .56996 .67348 L F
.481 .344 .47 r
.5356 .68457 m .52731 .67906 L .53647 .68408 L F
.53579 .68459 m .53647 .68408 L .53792 .68487 L F
.5356 .68457 m .53647 .68408 L .53579 .68459 L F
.454 0 0 r
.56996 .67348 m .56876 .67067 L .56875 .6707 L F
.57083 .6755 m .56996 .67348 L .56996 .67348 L F
.56996 .67348 m .56876 .67067 L .56996 .67348 L F
.57084 .6755 m .56996 .67348 L .57083 .6755 L F
.56996 .67348 m .56876 .67067 L .56996 .67348 L F
.56996 .67348 m .56996 .67348 L .57083 .6755 L F
.481 .344 .47 r
.53792 .68487 m .52844 .67425 L .52799 .67237 L F
.5285 .67594 m .52844 .67425 L .53792 .68487 L F
.512 .889 0 r
.5698 .675 m .56904 .67464 L .56876 .67472 L F
.126 0 0 r
.5662 .66778 m .56392 .66052 L .56665 .66814 L F
.455 0 0 r
.5626 .66638 m .56585 .67425 L .56583 .66393 L F
.512 .889 0 r
.56967 .67504 m .5695 .67498 L .53605 .6844 L F
.5695 .67498 m .56854 .67479 L .53605 .6844 L F
.5695 .67498 m .56876 .67472 L .56854 .67479 L F
.5698 .675 m .56876 .67472 L .56967 .67504 L F
.461 0 0 r
.56947 .67402 m .56983 .67508 L .56986 .67511 L F
.56583 .66393 m .56945 .67403 L .56947 .67402 L F
.56945 .67403 m .56983 .67508 L .56947 .67402 L F
.56951 .67397 m .56986 .67511 L .56994 .67514 L F
.56948 .67401 m .56986 .67511 L .56951 .67397 L F
.56862 .67168 m .56947 .67402 L .56864 .67159 L F
.56947 .67402 m .56986 .67511 L .56948 .67401 L F
.56947 .67402 m .56948 .67401 L .56864 .67159 L F
.56903 .67443 m .56913 .67474 L .56935 .67414 L F
.56954 .6747 m .56913 .67474 L .56962 .67491 L F
.56935 .67414 m .56913 .67474 L .56954 .6747 L F
.56962 .67491 m .56979 .67499 L .56945 .67403 L F
.56962 .67491 m .56945 .67403 L .56935 .67414 L F
.244 0 0 r
.56936 .67467 m .56962 .67491 L .56916 .67473 L F
.454 0 0 r
.56996 .67348 m .57054 .6753 L .57081 .67545 L F
.56988 .67359 m .57054 .6753 L .56996 .67348 L F
.56874 .67095 m .56985 .67362 L .56875 .6707 L F
.56985 .67362 m .57054 .6753 L .56988 .67359 L F
.56985 .67362 m .56988 .67359 L .56875 .6707 L F
.512 .889 0 r
.56982 .67501 m .53605 .6844 L .5365 .68448 L F
.5698 .675 m .53605 .6844 L .56982 .67501 L F
.53835 .68396 m .5365 .68448 L .53821 .684 L F
.461 0 0 r
.56962 .67491 m .56983 .67508 L .56979 .67499 L F
.442 0 0 r
.57093 .67553 m .57086 .67551 L .57095 .67557 L F
.651 .674 0 r
.57141 .67696 m .5714 .67694 L .53321 .68875 L F
.459 0 0 r
.56985 .67362 m .57028 .67525 L .57057 .67538 L F
.56974 .67375 m .57028 .67525 L .56985 .67362 L F
.5687 .67124 m .5697 .67379 L .56874 .67095 L F
.5697 .67379 m .57028 .67525 L .56974 .67375 L F
.5697 .67379 m .56974 .67375 L .56874 .67095 L F
.512 .889 0 r
.53835 .68396 m .53821 .684 L .5698 .67506 L F
.53835 .68396 m .5698 .67506 L .5698 .67506 L F
.442 0 0 r
.56875 .67057 m .57084 .67546 L .57093 .67553 L F
.56876 .67067 m .57084 .67546 L .56875 .67057 L F
.435 0 0 r
.56878 .66719 m .57162 .67596 L .56878 .66714 L F
.57162 .67596 m .57163 .67596 L .56878 .66714 L F
.57166 .67599 m .57172 .67603 L .56878 .66709 L F
.57166 .67599 m .56878 .66709 L .56878 .66714 L F
.441 0 0 r
.57236 .67825 m .57251 .67904 L .57287 .67982 L F
.57251 .67904 m .57253 .67914 L .57265 .67937 L F
.57251 .67904 m .57265 .67937 L .57287 .67982 L F
.435 0 0 r
.57162 .67596 m .57236 .67825 L .57163 .67596 L F
.57236 .67825 m .57287 .67982 L .57237 .67826 L F
.57236 .67825 m .57237 .67826 L .57163 .67596 L F
.441 0 0 r
.57162 .67596 m .57197 .67767 L .57236 .67825 L F
.56878 .66719 m .57139 .67582 L .57162 .67596 L F
.56879 .66742 m .57139 .67582 L .56878 .66719 L F
.57139 .67582 m .57197 .67767 L .57162 .67596 L F
.647 .788 0 r
.54467 .68291 m .57003 .67523 L .53763 .68469 L F
.461 0 0 r
.56994 .67512 m .56996 .67514 L .56952 .67396 L F
.56994 .67512 m .56952 .67396 L .56951 .67397 L F
.56996 .67514 m .57028 .67525 L .5697 .67379 L F
.56952 .67396 m .5697 .67379 L .56583 .66393 L F
.56996 .67514 m .5697 .67379 L .56952 .67396 L F
.512 .889 0 r
.56936 .67462 m .56904 .67464 L .56913 .67468 L F
.091 0 0 r
.56916 .67464 m .56865 .67478 L .56951 .67452 L F
.56864 .67476 m .53594 .68448 L .53605 .6844 L F
.56864 .67476 m .53594 .68448 L .56864 .67476 L F
.512 .889 0 r
.5365 .68448 m .53653 .68449 L .53716 .6843 L F
.53653 .68449 m .53654 .68449 L .53716 .6843 L F
0 0 0 r
.56981 .67091 m .56519 .66072 L .56692 .66226 L F
.56899 .67077 m .56519 .66072 L .56981 .67091 L F
.447 0 0 r
.56583 .66393 m .57071 .67502 L .56713 .66209 L F
.57071 .67502 m .5708 .67504 L .56713 .66209 L F
.57095 .67557 m .57139 .67582 L .56713 .66209 L F
.187 0 0 r
.5818 .67112 m .57205 .67415 L .57762 .67229 L F
.57205 .67415 m .56983 .67485 L .57179 .6742 L F
.57205 .67415 m .57179 .6742 L .57923 .67175 L F
.244 0 0 r
.57955 .67156 m .56988 .67483 L .56955 .67461 L F
.187 0 0 r
.5838 .6705 m .5818 .67112 L .57923 .67175 L F
.5838 .6705 m .57923 .67175 L .58323 .6705 L F
.293 0 0 r
.58434 .67074 m .5766 .67314 L .56983 .67508 L F
.299 0 0 r
.58444 .67083 m .5766 .67314 L .58434 .67074 L F
.29 0 0 r
.5838 .6705 m .56983 .67508 L .56962 .67491 L F
.269 0 0 r
.58434 .67074 m .56983 .67508 L .5838 .6705 L F
.512 .889 0 r
.58442 .67082 m .58179 .67087 L .57984 .67147 L F
.451 0 0 r
.57796 .66149 m .58447 .67084 L .58434 .67074 L F
.5848 .67096 m .58448 .67084 L .57796 .66149 L F
.58448 .67084 m .58447 .67084 L .58444 .6708 L F
.58448 .67084 m .58444 .6708 L .57796 .66149 L F
.647 .788 0 r
.57027 .67515 m .58449 .67085 L .57021 .67506 L F
.58449 .67085 m .58469 .67078 L .58448 .67084 L F
.58449 .67085 m .58448 .67084 L .57021 .67506 L F
0 0 0 r
.57955 .67156 m .57439 .67314 L .57546 .67283 L F
.57439 .67314 m .56913 .67474 L .57421 .6732 L F
.57439 .67314 m .57421 .6732 L .57546 .67283 L F
.144 0 0 r
.57546 .67283 m .56913 .67474 L .5688 .67478 L F
.512 .889 0 r
.57035 .67455 m .5717 .67385 L .56904 .67464 L F
.244 0 0 r
.56955 .67461 m .56974 .67487 L .56936 .67467 L F
.512 .889 0 r
.57035 .67455 m .56936 .67462 L .56956 .67479 L F
.244 0 0 r
.56974 .67487 m .56962 .67491 L .56936 .67467 L F
.512 .889 0 r
.56936 .67462 m .56913 .67468 L .5698 .675 L F
.244 0 0 r
.56916 .67473 m .56962 .67491 L .56913 .67474 L F
.512 .889 0 r
.57176 .6741 m .5717 .67385 L .57035 .67455 L F
.091 0 0 r
.57174 .67392 m .57103 .67423 L .57075 .67423 L F
.244 0 0 r
.57916 .67177 m .56988 .67483 L .57955 .67156 L F
.187 0 0 r
.56983 .67485 m .56982 .67485 L .57916 .67177 L F
.56983 .67485 m .57916 .67177 L .57919 .67177 L F
.5818 .67112 m .57762 .67229 L .57923 .67175 L F
.512 .889 0 r
.58457 .67081 m .57967 .6715 L .57812 .67234 L F
.58469 .67078 m .58456 .6708 L .58457 .67081 L F
.58456 .6708 m .57967 .6715 L .58457 .67081 L F
.395 0 0 r
.58516 .67145 m .5848 .67096 L .5857 .67214 L F
.5848 .67096 m .57796 .66149 L .58489 .67102 L F
.5848 .67096 m .58489 .67102 L .5857 .67214 L F
.187 0 0 r
.57923 .67175 m .5803 .6714 L .58031 .6714 L F
.56983 .67485 m .57919 .67177 L .57923 .67175 L F
.57919 .67177 m .5803 .6714 L .57923 .67175 L F
.512 .889 0 r
.58469 .67078 m .57511 .67305 L .57183 .67444 L F
.57511 .67305 m .5717 .67385 L .57176 .6741 L F
.57511 .67305 m .57176 .6741 L .57183 .67444 L F
.57812 .67234 m .57967 .6715 L .5717 .67385 L F
.299 0 0 r
.58449 .67087 m .56996 .67519 L .5766 .67314 L F
.512 .889 0 r
.58469 .67078 m .57653 .67314 L .57648 .67321 L F
.299 0 0 r
.58449 .67087 m .5766 .67314 L .58444 .67083 L F
.647 .788 0 r
.58468 .67089 m .58469 .67078 L .58449 .67085 L F
.447 0 0 r
.57071 .67502 m .57095 .67557 L .5708 .67504 L F
.461 0 0 r
.56996 .67514 m .57038 .67552 L .57028 .67525 L F
.57008 .67528 m .57038 .67552 L .56996 .67514 L F
.56995 .67514 m .56996 .67514 L .56994 .67512 L F
.57008 .67528 m .56996 .67514 L .56995 .67514 L F
.512 .889 0 r
.57186 .67454 m .56987 .67511 L .57187 .67457 L F
.56987 .67511 m .53701 .68458 L .56993 .67513 L F
.56987 .67511 m .56993 .67513 L .57187 .67457 L F
.454 0 0 r
.57083 .6755 m .5706 .67545 L .5712 .67654 L F
.57057 .67538 m .5706 .67545 L .57083 .6755 L F
.5706 .67545 m .57088 .67613 L .57119 .67661 L F
.651 .674 0 r
.52086 .6918 m .57132 .67679 L .52078 .69167 L F
.447 0 0 r
.57095 .67557 m .57174 .67735 L .57139 .67582 L F
.57174 .67735 m .57219 .67838 L .57197 .67767 L F
.57174 .67735 m .57197 .67767 L .57139 .67582 L F
.481 .344 .47 r
.53912 .68597 m .53808 .68478 L .53821 .6848 L F
.651 .674 0 r
.57132 .67679 m .57131 .67677 L .52078 .69167 L F
.454 0 0 r
.57129 .67666 m .5712 .67654 L .57137 .67684 L F
.57083 .6755 m .57137 .67684 L .57147 .67697 L F
.57147 .67697 m .57084 .6755 L .57083 .6755 L F
.57158 .67722 m .57147 .67697 L .57147 .67697 L F
.57147 .67697 m .57084 .6755 L .57147 .67697 L F
.481 .344 .47 r
.53894 .68582 m .53808 .68478 L .53912 .68597 L F
.454 0 0 r
.57158 .67722 m .57166 .67736 L .57153 .67705 L F
.57147 .67698 m .57153 .67705 L .57086 .67551 L F
.57158 .67722 m .57153 .67705 L .57147 .67698 L F
.651 .674 0 r
.53937 .68619 m .53936 .68619 L .52078 .69167 L F
.53973 .68674 m .53321 .68875 L .53322 .68875 L F
.53973 .68674 m .53321 .68875 L .53973 .68674 L F
.454 0 0 r
.57147 .67697 m .57086 .67551 L .57084 .6755 L F
.57158 .67722 m .57147 .67698 L .57147 .67697 L F
.57147 .67698 m .57086 .67551 L .57147 .67697 L F
.5706 .67545 m .57119 .67661 L .5713 .67676 L F
.57083 .6755 m .5712 .67654 L .57129 .67666 L F
.57137 .67684 m .57141 .67696 L .57158 .67722 L F
.5706 .67545 m .5713 .67676 L .57137 .67684 L F
.5713 .67676 m .57141 .67696 L .57137 .67684 L F
.442 0 0 r
.57174 .67735 m .57166 .67736 L .57198 .67789 L F
.57095 .67557 m .57155 .67709 L .57174 .67735 L F
.57155 .67709 m .57166 .67736 L .57174 .67735 L F
.57086 .67551 m .57153 .67705 L .57095 .67557 L F
.57153 .67705 m .57166 .67736 L .57155 .67709 L F
.57153 .67705 m .57155 .67709 L .57095 .67557 L F
.435 0 0 r
.57244 .67838 m .57287 .67982 L .573 .6801 L F
.57166 .67599 m .57239 .67829 L .57244 .67838 L F
.57239 .67829 m .57287 .67982 L .57244 .67838 L F
.481 .344 .47 r
.53889 .68578 m .53808 .68478 L .53894 .68582 L F
.53781 .68473 m .53808 .68478 L .53889 .68578 L F
.651 .674 0 r
.53936 .68619 m .53936 .68619 L .52077 .69167 L F
.435 0 0 r
.57163 .67596 m .57237 .67826 L .57166 .67599 L F
.57237 .67826 m .57287 .67982 L .57239 .67829 L F
.57237 .67826 m .57239 .67829 L .57166 .67599 L F
.309 0 0 r
.58122 .67375 m .57119 .67661 L .57088 .67613 L F
.647 .788 0 r
.57126 .67653 m .57239 .67622 L .57239 .67622 L F
.651 .674 0 r
.53936 .68619 m .52077 .69167 L .52078 .69167 L F
.309 0 0 r
.5862 .67293 m .57158 .67722 L .57769 .67502 L F
.651 .674 0 r
.58445 .67288 m .56673 .67811 L .56676 .6781 L F
.58445 .67288 m .58445 .67287 L .53936 .68619 L F
.58445 .67288 m .53936 .68619 L .53936 .68619 L F
.647 .788 0 r
.58445 .67287 m .5804 .674 L .57132 .67675 L F
.5804 .674 m .57118 .67656 L .5713 .67673 L F
.5804 .674 m .5713 .67673 L .57132 .67675 L F
.441 0 0 r
.58809 .67653 m .58763 .67561 L .58686 .67361 L F
.58706 .6739 m .58686 .67361 L .58115 .65882 L F
.58809 .67653 m .58686 .67361 L .58706 .6739 L F
.309 0 0 r
.58585 .67236 m .58122 .67375 L .5857 .67214 L F
.5857 .67214 m .58122 .67375 L .57088 .67613 L F
.307 0 0 r
.5857 .67214 m .57088 .67613 L .58516 .67145 L F
.46 0 0 r
.58611 .67268 m .58653 .67345 L .5862 .67293 L F
.58115 .65882 m .58635 .67296 L .58611 .67268 L F
.58635 .67296 m .58653 .67345 L .58611 .67268 L F
.58611 .67268 m .5862 .67293 L .5862 .67293 L F
.58115 .65882 m .58611 .67268 L .58611 .67268 L F
.58611 .67268 m .5862 .67293 L .58611 .67268 L F
.647 .788 0 r
.58591 .67244 m .58447 .67284 L .58445 .67287 L F
.454 0 0 r
.57147 .67697 m .57137 .67684 L .57158 .67722 L F
.309 0 0 r
.57769 .67502 m .57158 .67722 L .57142 .67696 L F
.442 0 0 r
.57198 .67789 m .57166 .67736 L .57219 .67838 L F
.308 0 0 r
.57168 .67735 m .57219 .67838 L .57166 .67736 L F
.441 0 0 r
.57236 .67825 m .57219 .67838 L .57251 .67902 L F
.57197 .67767 m .57219 .67838 L .57236 .67825 L F
.308 0 0 r
.58653 .67345 m .57219 .67838 L .57168 .67735 L F
.441 0 0 r
.57251 .67902 m .57219 .67838 L .57253 .67914 L F
.307 0 0 r
.58707 .67448 m .57219 .67838 L .58653 .67345 L F
.309 0 0 r
.5862 .67293 m .57166 .67736 L .57158 .67722 L F
.308 0 0 r
.58653 .67345 m .57166 .67736 L .5862 .67293 L F
.309 0 0 r
.5862 .67293 m .57158 .67722 L .5862 .67293 L F
.651 .674 0 r
.58662 .67364 m .57149 .67694 L .57188 .67776 L F
.441 0 0 r
.58242 .65678 m .58809 .67653 L .58115 .65882 L F
.451 0 0 r
.58757 .67549 m .58788 .6763 L .58786 .67623 L F
.58115 .65882 m .58758 .6755 L .58757 .67549 L F
.58758 .6755 m .58788 .6763 L .58757 .67549 L F
.651 .674 0 r
.58601 .67245 m .57147 .67692 L .57149 .67694 L F
.45 0 0 r
.58115 .65882 m .58686 .67361 L .58683 .67357 L F
.456 0 0 r
.58757 .67549 m .58707 .67448 L .58115 .65882 L F
.58725 .67488 m .58707 .67448 L .58757 .67549 L F
.45 0 0 r
.58683 .67357 m .58761 .67556 L .58758 .6755 L F
.435 0 0 r
.573 .6801 m .57317 .68045 L .57254 .67853 L F
.573 .6801 m .57254 .67853 L .57244 .67838 L F
.424 0 0 r
.57288 .6791 m .57254 .67853 L .57317 .68045 L F
.306 0 0 r
.58707 .67448 m .58195 .6765 L .57219 .67838 L F
.441 0 0 r
.57287 .67982 m .57265 .67937 L .57295 .68007 L F
.306 0 0 r
.58195 .6765 m .57253 .67914 L .57219 .67838 L F
.481 .344 .47 r
.54051 .68777 m .54003 .68718 L .53989 .68698 L F
.5424 .68744 m .54316 .69184 L .54295 .69153 L F
.54295 .69153 m .54316 .69184 L .54356 .69573 L F
.54347 .69543 m .54356 .69573 L .5437 .6971 L F
.54295 .69153 m .54356 .69573 L .54347 .69543 L F
.618 .511 0 r
.54313 .69424 m .52431 .69883 L .52442 .69922 L F
.637 .588 0 r
.54178 .69035 m .52246 .69416 L .52293 .6952 L F
.481 .344 .47 r
.54267 .69234 m .5424 .68744 L .54323 .69361 L F
.397 0 0 r
.58845 .67734 m .58908 .67945 L .58903 .6793 L F
.58848 .67741 m .58908 .67945 L .58845 .67734 L F
.637 .588 0 r
.58638 .67887 m .58491 .67918 L .58443 .67937 L F
.58865 .67829 m .58634 .67884 L .58638 .67887 L F
.58634 .67884 m .58491 .67918 L .58638 .67887 L F
.305 0 0 r
.58613 .67869 m .58788 .6763 L .58837 .67752 L F
.637 .588 0 r
.58443 .67937 m .57954 .68046 L .57858 .68088 L F
.58491 .67918 m .57954 .68046 L .58443 .67937 L F
.58865 .67828 m .57954 .68046 L .58865 .67829 L F
.305 0 0 r
.58519 .678 m .58788 .6763 L .58613 .67869 L F
.282 0 0 r
.58613 .67869 m .58837 .67752 L .58621 .67866 L F
.433 0 0 r
.58242 .65678 m .58839 .67718 L .58822 .6768 L F
.58809 .67653 m .5886 .67813 L .58817 .67682 L F
.58242 .65678 m .58822 .6768 L .58809 .67653 L F
.58822 .6768 m .5886 .67813 L .58809 .67653 L F
.651 .674 0 r
.58739 .67503 m .58428 .67585 L .58428 .67595 L F
.397 0 0 r
.58242 .65678 m .58848 .67741 L .58845 .67734 L F
.289 0 0 r
.58108 .67979 m .58788 .6763 L .58519 .678 L F
.306 0 0 r
.57904 .67765 m .57518 .67918 L .57378 .67928 L F
.57518 .67918 m .57295 .68007 L .57378 .67928 L F
.441 0 0 r
.57265 .67937 m .57274 .6796 L .57295 .68007 L F
.435 0 0 r
.57287 .67982 m .57295 .68007 L .573 .6801 L F
.306 0 0 r
.57378 .67928 m .57295 .68007 L .57274 .6796 L F
.424 0 0 r
.57385 .68215 m .57335 .68083 L .57348 .68138 L F
.57576 .68611 m .57363 .68145 L .57385 .68215 L F
.57363 .68145 m .57335 .68083 L .57385 .68215 L F
.42 0 0 r
.5756 .68748 m .57486 .6853 L .57492 .6855 L F
.481 .344 .47 r
.54378 .70222 m .54423 .70107 L .54436 .70206 L F
.54372 .70223 m .54379 .70207 L .54378 .70222 L F
.54379 .70207 m .54423 .70107 L .54378 .70222 L F
.544 .312 0 r
.5438 .70181 m .52528 .70554 L .52519 .70725 L F
.42 0 0 r
.57734 .69257 m .57558 .68738 L .5756 .68748 L F
.57868 .69651 m .57734 .69256 L .57734 .69257 L F
.57869 .69652 m .57734 .69256 L .57868 .69651 L F
.48 .344 .476 r
.527 .72011 m .52602 .71371 L .52401 .72043 L F
.52602 .71371 m .5251 .70767 L .52468 .71259 L F
.52602 .71371 m .52468 .71259 L .52401 .72043 L F
.442 .104 0 r
.52488 .70811 m .49296 .7169 L .52487 .70815 L F
.109 0 0 r
.52403 .70965 m .52445 .70932 L .49183 .71884 L F
.52403 .70965 m .49183 .71884 L .52403 .70965 L F
.439 0 0 r
.49338 .71689 m .49333 .71676 L .49343 .71655 L F
.442 .104 0 r
.52488 .70811 m .49343 .71653 L .49329 .71681 L F
.52494 .70794 m .49343 .71653 L .52488 .70811 L F
.109 0 0 r
.52393 .70972 m .49155 .719 L .52392 .70973 L F
.52392 .70973 m .49191 .71889 L .51557 .71239 L F
.52347 .71008 m .51557 .71239 L .5232 .71029 L F
.52392 .70973 m .51557 .71239 L .52347 .71008 L F
.48 .344 .476 r
.52056 .71829 m .52404 .71014 L .52366 .7101 L F
.52404 .71014 m .5251 .70767 L .52366 .7101 L F
.52401 .72043 m .52468 .71259 L .52056 .71829 L F
.52468 .71259 m .5251 .70767 L .52344 .71155 L F
.52468 .71259 m .52344 .71155 L .52056 .71829 L F
.442 .104 0 r
.52494 .70794 m .49343 .71653 L .52494 .70794 L F
.50601 .71347 m .49296 .7169 L .49264 .71738 L F
.50601 .71347 m .49264 .71738 L .4924 .71775 L F
.439 0 0 r
.49344 .71651 m .49366 .71565 L .49375 .71592 L F
.49341 .71649 m .49348 .71626 L .49343 .71655 L F
.49348 .71626 m .49366 .71565 L .49344 .71651 L F
.49343 .71653 m .49344 .71651 L .49343 .71655 L F
.49348 .71626 m .49344 .71651 L .49343 .71653 L F
.275 .161 .524 r
.54372 .70223 m .5251 .70767 L .52511 .70747 L F
.442 .104 0 r
.50358 .71376 m .52519 .70725 L .49343 .71653 L F
.52511 .70747 m .52519 .70725 L .50358 .71376 L F
.544 .312 0 r
.54386 .70059 m .52528 .70554 L .5438 .70181 L F
.275 .161 .524 r
.54372 .70223 m .52511 .70747 L .5428 .7023 L F
.442 .104 0 r
.53208 .70543 m .5438 .70181 L .52519 .70725 L F
.275 .161 .524 r
.54372 .70223 m .5428 .7023 L .54288 .70228 L F
.442 .104 0 r
.54372 .70203 m .5438 .70181 L .53208 .70543 L F
.544 .312 0 r
.54391 .69945 m .54394 .69888 L .52534 .70432 L F
.54386 .70042 m .52529 .7053 L .54386 .70043 L F
.275 .161 .524 r
.54384 .69814 m .52526 .70322 L .54385 .69778 L F
.42 0 0 r
.57636 .68969 m .57558 .68738 L .57636 .68969 L F
.57734 .69256 m .57558 .68738 L .57734 .69257 L F
.481 .344 .47 r
.54393 .69705 m .54401 .69732 L .54392 .69877 L F
.59 .427 0 r
.54394 .69888 m .52534 .70427 L .52534 .70432 L F
.54393 .69884 m .52534 .70427 L .54394 .69888 L F
.54393 .69884 m .52534 .70427 L .54393 .69884 L F
.454 0 0 r
.57587 .68939 m .57575 .68886 L .57583 .68927 L F
.176 0 .124 r
.54356 .70251 m .5251 .70767 L .54372 .70223 L F
.461 0 0 r
.57622 .69389 m .57615 .69298 L .57604 .69338 L F
.57692 .69582 m .57649 .69362 L .57622 .69389 L F
0 0 0 r
.57852 .70117 m .57932 .70012 L .58121 .70497 L F
.59914 .75857 m .58231 .71172 L .58121 .70497 L F
.08 0 0 r
.58142 .76071 m .60183 .75937 L .60262 .76092 L F
.5887 .75926 m .60183 .75937 L .58142 .76071 L F
.5887 .75926 m .59914 .75857 L .60183 .75937 L F
.461 0 0 r
.60147 .76315 m .57732 .69594 L .57692 .69582 L F
.57732 .69594 m .57649 .69362 L .57692 .69582 L F
.442 .104 0 r
.52488 .70811 m .5432 .70312 L .54322 .7031 L F
.52488 .70811 m .52487 .70815 L .5432 .70312 L F
.461 0 0 r
.57649 .69362 m .57614 .69248 L .57613 .6926 L F
.57732 .69594 m .57653 .69358 L .57649 .69362 L F
.57739 .69596 m .57653 .69358 L .57732 .69594 L F
.46 0 0 r
.57739 .69596 m .57656 .69354 L .57653 .69358 L F
.60147 .76315 m .57743 .69597 L .57739 .69596 L F
.57743 .69597 m .57656 .69354 L .57739 .69596 L F
.245 .097 .389 r
.52917 .71738 m .54884 .7072 L .53027 .7126 L F
.52917 .71738 m .54779 .71198 L .54884 .7072 L F
.481 .344 .47 r
.54216 .70652 m .54884 .7072 L .54779 .71198 L F
.442 .104 0 r
.54313 .70375 m .54319 .70357 L .52452 .70912 L F
.5756 .69437 m .56254 .69782 L .54319 .70357 L F
.5756 .69437 m .54319 .70357 L .54313 .70375 L F
.176 0 .124 r
.54231 .70466 m .54008 .70505 L .54249 .70435 L F
.481 .344 .47 r
.54108 .70546 m .54261 .70523 L .54216 .70652 L F
.176 0 .124 r
.52633 .7091 m .52701 .70886 L .53977 .70514 L F
.54231 .70466 m .52633 .7091 L .53977 .70514 L F
.46 0 0 r
.57653 .69358 m .57615 .69238 L .57614 .69248 L F
.57615 .69238 m .57614 .69237 L .57614 .69248 L F
.57656 .69354 m .57614 .69237 L .57653 .69358 L F
.442 .104 0 r
.52488 .70811 m .52675 .7076 L .52675 .7076 L F
.456 0 0 r
.57692 .69582 m .57622 .69389 L .57681 .6958 L F
.57622 .69389 m .5762 .69391 L .57678 .69579 L F
.57622 .69389 m .57678 .69579 L .5768 .6958 L F
.57681 .6958 m .57791 .69948 L .57795 .69951 L F
.57622 .69389 m .5768 .6958 L .57681 .6958 L F
.5768 .6958 m .57791 .69948 L .57681 .6958 L F
.454 0 0 r
.57827 .69629 m .57712 .6929 L .5771 .69292 L F
.5783 .69631 m .57713 .69289 L .57827 .69629 L F
.57713 .69289 m .57635 .69061 L .57712 .6929 L F
.57713 .69289 m .57712 .6929 L .57827 .69629 L F
0 0 0 r
.5795 .69988 m .58016 .69903 L .60183 .75937 L F
.454 0 0 r
.58035 .70216 m .57833 .69632 L .58026 .70204 L F
.57833 .69632 m .57714 .69287 L .57831 .69631 L F
.57833 .69632 m .57831 .69631 L .58026 .70204 L F
.176 0 .124 r
.54231 .70466 m .53977 .70514 L .54008 .70505 L F
.481 .344 .47 r
.54249 .70435 m .54294 .70429 L .54231 .70466 L F
.442 .104 0 r
.52675 .7076 m .54337 .70305 L .52675 .7076 L F
.454 0 0 r
.57714 .69287 m .57713 .69288 L .5783 .69631 L F
.57714 .69287 m .5783 .69631 L .57831 .69631 L F
.481 .344 .47 r
.54308 .70388 m .54294 .70429 L .54249 .70435 L F
.54231 .70466 m .54884 .7072 L .54173 .70495 L F
.109 0 0 r
.54237 .70444 m .52403 .70965 L .52393 .70972 L F
.54243 .7044 m .52403 .70965 L .54237 .70444 L F
.126 0 0 r
.59469 .75853 m .58172 .72244 L .58196 .718 L F
.59469 .75853 m .58196 .718 L .59914 .75857 L F
.08 0 0 r
.59469 .75853 m .59914 .75857 L .5887 .75926 L F
.432 0 0 r
.57208 .697 m .5935 .76927 L .59839 .76597 L F
.455 0 0 r
.57455 .69531 m .57528 .6949 L .57453 .69531 L F
.57547 .69548 m .57528 .6949 L .57453 .69532 L F
.454 0 0 r
.57713 .69288 m .57713 .69289 L .5783 .69631 L F
.109 0 0 r
.56708 .69736 m .54243 .70439 L .56669 .69747 L F
.54243 .70439 m .52403 .70965 L .54243 .7044 L F
.54243 .70439 m .54243 .7044 L .56669 .69747 L F
.137 0 0 r
.527 .72011 m .54779 .71198 L .52917 .71738 L F
.527 .72011 m .54566 .7147 L .54779 .71198 L F
.481 .344 .47 r
.54073 .70574 m .54779 .71198 L .54566 .7147 L F
.176 0 .124 r
.54231 .70466 m .52366 .7101 L .52385 .70979 L F
.235 .44 .942 r
.54212 .70464 m .52366 .7101 L .54231 .70466 L F
.454 0 0 r
.57713 .69288 m .5783 .69631 L .5783 .69631 L F
.57635 .6906 m .57713 .69288 L .57713 .69288 L F
.57713 .69288 m .5783 .69631 L .57713 .69288 L F
.481 .344 .47 r
.54085 .71029 m .54566 .7147 L .54271 .71501 L F
.442 .104 0 r
.54312 .70376 m .52452 .70912 L .54312 .70376 L F
.461 0 0 r
.57571 .69435 m .57604 .69338 L .5757 .69432 L F
.57612 .69562 m .57606 .69403 L .57571 .69435 L F
.57606 .69403 m .57604 .69338 L .57571 .69435 L F
.109 0 0 r
.52403 .70965 m .52403 .70965 L .54244 .70439 L F
.52403 .70965 m .54244 .70439 L .54244 .70439 L F
.126 0 0 r
.58196 .718 m .58231 .71172 L .59914 .75857 L F
.451 0 0 r
.59839 .76597 m .57453 .69531 L .57452 .69532 L F
.109 0 0 r
.54244 .70439 m .5747 .69518 L .5747 .69518 L F
.54244 .70439 m .57476 .69516 L .54244 .70439 L F
.54244 .70439 m .54244 .70439 L .57476 .69516 L F
.461 0 0 r
.57678 .69579 m .5762 .69391 L .57612 .69562 L F
.5762 .69391 m .57604 .69338 L .57606 .69403 L F
.5762 .69391 m .57606 .69403 L .57612 .69562 L F
.59839 .76597 m .57571 .69435 L .57568 .69441 L F
.57571 .69435 m .5757 .69432 L .57569 .69437 L F
.57571 .69435 m .57569 .69437 L .57568 .69441 L F
.458 0 0 r
.59839 .76597 m .57568 .69439 L .5755 .69462 L F
.57554 .69475 m .57528 .6949 L .59839 .76597 L F
.454 0 0 r
.58014 .70187 m .57709 .69294 L .57705 .693 L F
.58026 .70204 m .57634 .69074 L .58014 .70187 L F
0 0 0 r
.57983 .69755 m .57976 .69726 L .60262 .76092 L F
.57984 .6976 m .57983 .69755 L .58319 .7069 L F
.58381 .70886 m .57991 .69791 L .58326 .70713 L F
.57991 .69791 m .57985 .69764 L .58326 .70713 L F
.181 0 0 r
.57577 .69429 m .5757 .69432 L .57604 .69338 L F
.456 0 0 r
.57622 .69389 m .57604 .69338 L .5762 .69391 L F
.181 0 0 r
.57639 .69402 m .5758 .69418 L .57604 .69338 L F
0 0 0 r
.58381 .70886 m .57998 .69825 L .57991 .69791 L F
.58381 .70886 m .58005 .69854 L .57998 .69825 L F
.424 0 0 r
.58197 .70448 m .58195 .70335 L .57632 .6888 L F
.58197 .70448 m .57632 .6888 L .57635 .68913 L F
.461 0 0 r
.57653 .69358 m .57614 .69248 L .57649 .69362 L F
.57649 .69362 m .57613 .6926 L .57622 .69389 L F
.424 0 0 r
.5819 .70436 m .57636 .68915 L .57637 .68926 L F
.58197 .70448 m .57635 .68913 L .5819 .70436 L F
.57635 .68913 m .57462 .68439 L .57636 .68915 L F
.57635 .68913 m .57636 .68915 L .5819 .70436 L F
.42 0 0 r
.58088 .70291 m .57636 .68969 L .58086 .70287 L F
.57636 .68969 m .57636 .68969 L .58086 .70287 L F
.454 0 0 r
.57633 .69094 m .57588 .68942 L .57599 .68998 L F
.57588 .68942 m .57583 .68927 L .57589 .68952 L F
.57588 .68942 m .57589 .68952 L .57599 .68998 L F
.458 0 0 r
.57977 .70142 m .57632 .69098 L .57627 .69148 L F
.58014 .70187 m .57633 .69094 L .57977 .70142 L F
.57633 .69094 m .57594 .68983 L .57632 .69098 L F
.57633 .69094 m .57632 .69098 L .57977 .70142 L F
.442 .104 0 r
.54342 .70289 m .54342 .7029 L .57602 .69401 L F
.424 0 0 r
.5763 .68852 m .57576 .68611 L .57432 .68333 L F
.58195 .70335 m .57619 .68731 L .5763 .68852 L F
.57619 .68731 m .57576 .68611 L .5763 .68852 L F
.57632 .6888 m .57432 .68333 L .57462 .68439 L F
.58195 .70335 m .5763 .68852 L .57632 .6888 L F
.5763 .68852 m .57432 .68333 L .57632 .6888 L F
.372 0 0 r
.58189 .70434 m .57637 .68926 L .57637 .68928 L F
0 0 0 r
.59521 .74081 m .5846 .71133 L .58381 .70886 L F
.372 0 0 r
.60262 .76092 m .5819 .70436 L .58189 .70434 L F
.5819 .70436 m .57637 .68926 L .58189 .70434 L F
.448 0 0 r
.57911 .69675 m .57749 .69233 L .57896 .69666 L F
.57749 .69233 m .57734 .69255 L .60147 .76315 L F
.481 .344 .47 r
.54399 .69925 m .54418 .70071 L .54381 .70179 L F
.442 .104 0 r
.57635 .69394 m .54342 .70291 L .57635 .69394 L F
.54342 .70291 m .52494 .70794 L .54342 .70291 L F
.54342 .70291 m .54342 .70291 L .57635 .69394 L F
.54338 .70302 m .52494 .70794 L .52488 .70811 L F
.57635 .69394 m .54342 .70291 L .54338 .70302 L F
.54342 .70291 m .52494 .70794 L .54338 .70302 L F
.46 0 0 r
.57627 .69152 m .57615 .69228 L .57918 .70074 L F
.57615 .69228 m .57614 .69237 L .57911 .70067 L F
.57615 .69228 m .57911 .70067 L .57918 .70074 L F
.57613 .69222 m .57615 .69228 L .57615 .69228 L F
.57615 .69228 m .57911 .70067 L .57615 .69228 L F
.57627 .69148 m .57918 .70074 L .57977 .70142 L F
.57609 .69096 m .57627 .69152 L .57627 .69148 L F
.57627 .69152 m .57918 .70074 L .57627 .69148 L F
.176 0 .124 r
.52704 .70733 m .5251 .70767 L .54356 .70251 L F
.52704 .70733 m .52494 .70795 L .5251 .70767 L F
.442 .104 0 r
.5759 .69403 m .52519 .70725 L .52494 .70794 L F
.449 0 0 r
.58054 .70241 m .57569 .68803 L .57577 .68855 L F
.58071 .70265 m .57568 .68799 L .58054 .70241 L F
.57568 .68799 m .57524 .6867 L .57569 .68803 L F
.57568 .68799 m .57569 .68803 L .58054 .70241 L F
.458 0 0 r
.57627 .69148 m .57606 .6904 L .57609 .69096 L F
.57606 .6904 m .57594 .68983 L .57609 .69096 L F
.481 .344 .47 r
.54267 .69249 m .54267 .69234 L .54347 .69543 L F
.54267 .69234 m .54323 .69361 L .54347 .69543 L F
.54267 .69249 m .54347 .69543 L .54281 .69309 L F
.54316 .69184 m .54322 .69193 L .54346 .69412 L F
.5437 .6971 m .54337 .69393 L .54385 .69778 L F
.54337 .69393 m .54346 .69412 L .54385 .69778 L F
.48 .344 .476 r
.52425 .69816 m .52193 .69325 L .5241 .69795 L F
.52324 .6959 m .52193 .69325 L .52425 .69816 L F
.304 .239 .678 r
.54281 .69309 m .5241 .69795 L .54267 .69249 L F
.618 .511 0 r
.54303 .69387 m .52428 .69853 L .52427 .6987 L F
.543 .69376 m .52428 .69853 L .54303 .69387 L F
.304 .239 .678 r
.52633 .69793 m .52423 .69855 L .5241 .69795 L F
.618 .511 0 r
.52428 .69853 m .52423 .69855 L .52428 .69853 L F
.52428 .69853 m .52428 .69853 L .54303 .69387 L F
.54306 .69396 m .52431 .69883 L .54313 .69424 L F
.59 .427 0 r
.53525 .69785 m .53523 .69785 L .52489 .70089 L F
.481 .344 .47 r
.54393 .69705 m .54322 .69193 L .54433 .69359 L F
.54367 .69613 m .54322 .69193 L .54393 .69705 L F
.424 0 0 r
.57637 .68926 m .57462 .68439 L .57475 .68484 L F
.57636 .68915 m .57462 .68439 L .57637 .68926 L F
.57635 .68913 m .57632 .6888 L .57462 .68439 L F
.57462 .68439 m .57432 .68333 L .57388 .68248 L F
.397 0 0 r
.58903 .6793 m .58892 .67899 L .58242 .65678 L F
.433 0 0 r
.58822 .6768 m .58892 .67899 L .5886 .67813 L F
.58839 .67718 m .58892 .67899 L .58822 .6768 L F
.58892 .67899 m .58857 .67808 L .58837 .67752 L F
.424 0 0 r
.57388 .68248 m .57391 .68253 L .57348 .68138 L F
.57391 .68253 m .57362 .68168 L .57348 .68138 L F
.372 0 0 r
.57388 .68248 m .57348 .68138 L .57387 .68245 L F
.637 .588 0 r
.57394 .68264 m .54215 .69119 L .54247 .6919 L F
.58946 .67808 m .57385 .68241 L .57394 .68264 L F
.57385 .68241 m .54215 .69119 L .57394 .68264 L F
.372 0 0 r
.57475 .68486 m .5744 .6839 L .57477 .6849 L F
.481 .344 .47 r
.54092 .68841 m .54096 .68756 L .54221 .69042 L F
.54096 .68756 m .5417 .6882 L .54221 .69042 L F
.54051 .68777 m .54221 .69042 L .54069 .68816 L F
.637 .588 0 r
.57375 .68212 m .54145 .6896 L .54178 .69035 L F
.372 0 0 r
.57387 .68245 m .57348 .68138 L .57385 .68241 L F
.57385 .68241 m .57348 .68138 L .57383 .68235 L F
.297 0 0 r
.58108 .67979 m .57348 .68138 L .58788 .6763 L F
.637 .588 0 r
.57858 .68088 m .57683 .68129 L .57642 .68144 L F
.372 0 0 r
.57387 .68245 m .57385 .68241 L .574 .68281 L F
.57399 .68278 m .574 .68281 L .57442 .68394 L F
.618 .511 0 r
.57473 .68501 m .57398 .68274 L .54247 .6919 L F
.57398 .68274 m .57395 .68264 L .57394 .68264 L F
.57398 .68274 m .57394 .68264 L .54247 .6919 L F
.297 0 0 r
.57383 .68235 m .57348 .68138 L .58108 .67979 L F
.637 .588 0 r
.57441 .68204 m .54187 .69056 L .57448 .68223 L F
.372 0 0 r
.57385 .68241 m .57383 .68235 L .57402 .68286 L F
.57401 .68284 m .57402 .68286 L .57419 .68333 L F
.57385 .68241 m .57402 .68286 L .57401 .68284 L F
.57387 .68245 m .574 .68281 L .57399 .68278 L F
.424 0 0 r
.57475 .68484 m .57462 .68439 L .57427 .68348 L F
.57439 .68387 m .57427 .68348 L .57388 .68248 L F
.57475 .68484 m .57427 .68348 L .57439 .68387 L F
.372 0 0 r
.57475 .68484 m .57439 .68387 L .57475 .68486 L F
.57439 .68387 m .57412 .68314 L .5744 .68389 L F
.57412 .68314 m .57413 .68316 L .5744 .68389 L F
.57439 .68387 m .5744 .68389 L .57475 .68486 L F
.5744 .6839 m .57387 .68245 L .57442 .68394 L F
.5744 .6839 m .57442 .68394 L .57477 .6849 L F
.57477 .6849 m .57442 .68394 L .57443 .68397 L F
.57442 .68394 m .57385 .68241 L .57443 .68397 L F
.289 0 0 r
.57419 .68333 m .57614 .68233 L .57466 .68467 L F
.448 0 0 r
.57477 .6849 m .57419 .68333 L .57486 .6853 L F
.289 0 0 r
.57419 .68333 m .57466 .68467 L .57465 .68469 L F
.372 0 0 r
.57412 .68314 m .57388 .68248 L .57413 .68316 L F
.282 0 0 r
.57465 .68469 m .57467 .68468 L .57467 .68475 L F
.372 0 0 r
.57388 .68248 m .57387 .68245 L .5744 .6839 L F
.5744 .68389 m .5744 .6839 L .57475 .68486 L F
.57388 .68248 m .5744 .6839 L .5744 .68389 L F
.288 0 0 r
.58182 .68378 m .57469 .68475 L .58936 .68043 L F
.57469 .68475 m .57469 .68474 L .58936 .68043 L F
.618 .511 0 r
.58357 .68024 m .58649 .67895 L .58275 .68005 L F
.305 0 0 r
.57464 .68469 m .57732 .68299 L .58096 .68139 L F
.44 0 0 r
.5756 .68748 m .5756 .68749 L .58534 .71598 L F
.57492 .6855 m .58534 .71598 L .58535 .71599 L F
.443 0 0 r
.58522 .71573 m .57493 .68553 L .57514 .68632 L F
.60147 .76315 m .58534 .71598 L .58522 .71573 L F
.58534 .71598 m .57493 .68553 L .58522 .71573 L F
.60147 .76315 m .57514 .68632 L .57557 .68765 L F
.454 0 0 r
.57705 .693 m .57634 .69074 L .57633 .69094 L F
.57709 .69294 m .57634 .69074 L .57705 .693 L F
.57635 .6906 m .57635 .69061 L .57713 .69289 L F
.57635 .6906 m .57713 .69289 L .57713 .69288 L F
.57714 .69287 m .57635 .6906 L .57713 .69288 L F
.5771 .69292 m .57635 .69061 L .57634 .69074 L F
.57712 .6929 m .57635 .69061 L .5771 .69292 L F
.57557 .68797 m .57575 .68886 L .60147 .76315 L F
.242 0 0 r
.58285 .68796 m .57644 .69202 L .57987 .68928 L F
.57644 .69202 m .57617 .69219 L .57987 .68928 L F
.46 0 0 r
.57609 .69096 m .57615 .69228 L .57627 .69152 L F
.454 0 0 r
.57634 .69074 m .57583 .68927 L .57633 .69094 L F
.242 0 0 r
.57987 .68928 m .57617 .69219 L .57609 .69096 L F
.46 0 0 r
.57613 .69222 m .57614 .69236 L .57615 .69228 L F
.57614 .69236 m .57614 .69237 L .57615 .69228 L F
.57609 .69096 m .57613 .69222 L .57615 .69228 L F
.544 .312 0 r
.57622 .69216 m .57576 .69245 L .57624 .69233 L F
.46 0 0 r
.57614 .69235 m .57614 .69235 L .57614 .69237 L F
.242 0 0 r
.57618 .69233 m .57614 .69235 L .57613 .69222 L F
.57617 .69219 m .57613 .69222 L .57609 .69096 L F
.57618 .69233 m .57613 .69222 L .57617 .69219 L F
.544 .312 0 r
.5762 .69197 m .54386 .70059 L .57576 .69245 L F
.5762 .69197 m .57576 .69245 L .57622 .69216 L F
.57637 .69187 m .52531 .705 L .52529 .7053 L F
.461 0 0 r
.61669 .7582 m .59068 .68814 L .59068 .68811 L F
.61669 .7582 m .59068 .68811 L .5908 .6875 L F
.59068 .68814 m .59067 .68785 L .59069 .68721 L F
.26 0 0 r
.59069 .68721 m .57764 .69182 L .59062 .68611 L F
.57764 .69182 m .57779 .69164 L .59062 .68611 L F
.544 .312 0 r
.59088 .68805 m .58387 .68992 L .57624 .69233 L F
.241 0 0 r
.59067 .68785 m .57764 .69182 L .59069 .68721 L F
.544 .312 0 r
.57703 .692 m .5762 .69197 L .57623 .69225 L F
.57822 .69143 m .5762 .69197 L .57703 .692 L F
.58387 .68992 m .57623 .69225 L .57624 .69233 L F
.57794 .69146 m .57636 .69181 L .57637 .69187 L F
.275 0 0 r
.59062 .68611 m .57779 .69164 L .59052 .68548 L F
.544 .312 0 r
.59068 .68811 m .57801 .69138 L .57794 .69146 L F
.57801 .69138 m .57636 .69181 L .57794 .69146 L F
.59068 .68811 m .57636 .69181 L .59068 .68811 L F
.356 0 0 r
.59044 .68454 m .61779 .75571 L .61783 .756 L F
.59034 .68428 m .59044 .68454 L .59044 .68454 L F
.59044 .68454 m .61779 .75571 L .59044 .68454 L F
0 0 0 r
.61693 .75392 m .61646 .75349 L .61753 .758 L F
.61753 .758 m .6187 .75908 L .61693 .75392 L F
.441 0 0 r
.59047 .6848 m .61783 .756 L .61705 .75778 L F
.59039 .68458 m .59046 .68478 L .59047 .6848 L F
.59046 .68478 m .61783 .756 L .59047 .6848 L F
.461 0 0 r
.59047 .68483 m .61705 .75778 L .61669 .7582 L F
.59039 .68461 m .59047 .68482 L .59047 .68483 L F
.59047 .68482 m .61705 .75778 L .59047 .68483 L F
.46 0 0 r
.59034 .68428 m .61783 .756 L .59039 .68458 L F
.59039 .68458 m .61705 .75778 L .59039 .68461 L F
.59052 .68548 m .61669 .7582 L .59062 .68611 L F
.544 .312 0 r
.59051 .68528 m .5905 .68525 L .59049 .68525 L F
.271 0 0 r
.59039 .68461 m .58848 .68546 L .59039 .68458 L F
.59 .427 0 r
.5905 .68521 m .58934 .68524 L .58801 .68563 L F
.46 0 0 r
.59047 .68483 m .61669 .7582 L .59059 .68567 L F
.59047 .68483 m .59059 .68567 L .5905 .68525 L F
.449 0 0 r
.57577 .68855 m .57545 .68744 L .57557 .68797 L F
.57545 .68744 m .57524 .6867 L .57557 .68797 L F
.372 0 0 r
.57475 .68484 m .57475 .68486 L .57637 .68928 L F
.268 0 0 r
.57557 .68797 m .58158 .68493 L .57576 .68886 L F
.58158 .68493 m .57837 .68735 L .57576 .68886 L F
.44 0 0 r
.57492 .6855 m .5756 .68749 L .5756 .68748 L F
.443 0 0 r
.57557 .68765 m .57514 .68634 L .57524 .6867 L F
.57514 .68634 m .57514 .68632 L .57524 .6867 L F
.449 0 0 r
.57569 .68803 m .57524 .6867 L .57577 .68855 L F
.42 0 0 r
.57558 .68738 m .57486 .6853 L .5756 .68748 L F
.448 0 0 r
.5755 .68691 m .57477 .6849 L .57555 .68724 L F
.279 0 0 r
.57524 .6867 m .5778 .68556 L .57557 .68796 L F
.57524 .6867 m .57557 .68796 L .57557 .68797 L F
.58182 .68378 m .58936 .68043 L .58653 .68198 L F
.291 0 0 r
.57466 .68475 m .5825 .6819 L .58459 .68183 L F
.5825 .6819 m .58907 .67951 L .58459 .68183 L F
.58459 .68183 m .58907 .67951 L .58936 .68043 L F
.297 0 0 r
.57466 .68475 m .5808 .68151 L .58907 .67951 L F
.618 .511 0 r
.58375 .68044 m .58275 .68005 L .5808 .68151 L F
.297 0 0 r
.5808 .68151 m .58876 .67863 L .58907 .67951 L F
.296 0 0 r
.58653 .68198 m .58936 .68043 L .58677 .68231 L F
.618 .511 0 r
.58824 .68133 m .58559 .68071 L .58712 .68175 L F
.58559 .68071 m .58275 .68005 L .58605 .68133 L F
.58559 .68071 m .58605 .68133 L .58712 .68175 L F
.296 0 0 r
.58677 .68231 m .58936 .68043 L .58951 .68092 L F
.44 0 0 r
.57492 .6855 m .57493 .68553 L .5756 .68749 L F
.443 0 0 r
.57514 .68632 m .57513 .68633 L .57524 .6867 L F
.57493 .68553 m .57509 .68616 L .57514 .68632 L F
.57509 .68616 m .57513 .68633 L .57514 .68632 L F
.618 .511 0 r
.57492 .68565 m .543 .69376 L .54303 .69387 L F
.44 0 0 r
.57464 .68469 m .57466 .68475 L .57493 .68553 L F
.57464 .68469 m .57493 .68553 L .57492 .6855 L F
.443 0 0 r
.57493 .68553 m .57466 .68475 L .57499 .68585 L F
.57493 .68553 m .57499 .68585 L .57509 .68616 L F
.42 0 0 r
.57492 .6855 m .57452 .68429 L .57464 .68469 L F
.57486 .6853 m .57452 .68429 L .57492 .6855 L F
.288 0 0 r
.57499 .68585 m .57466 .68475 L .5768 .6853 L F
.618 .511 0 r
.55229 .69273 m .54313 .69424 L .54344 .6953 L F
.454 0 0 r
.59036 .68374 m .58972 .6816 L .61779 .75571 L F
.58972 .6816 m .58951 .68092 L .58964 .68125 L F
.58972 .6816 m .58964 .68125 L .61779 .75571 L F
.274 0 0 r
.59039 .68458 m .583 .68727 L .57575 .68886 L F
.59 .427 0 r
.59054 .68523 m .57688 .68897 L .57605 .68946 L F
.57688 .68897 m .57598 .68922 L .57605 .68946 L F
.59054 .68523 m .57598 .68922 L .59054 .68523 L F
.454 0 0 r
.57635 .6906 m .57575 .68886 L .57635 .69061 L F
.57634 .69074 m .57584 .68913 L .57587 .68939 L F
.57635 .69061 m .57584 .68913 L .57634 .69074 L F
.481 .344 .47 r
.54401 .69732 m .54394 .69888 L .54392 .69877 L F
.54393 .69705 m .54392 .69877 L .54388 .69842 L F
.275 .161 .524 r
.52677 .70314 m .52526 .70322 L .54384 .69814 L F
.304 .239 .678 r
.54385 .69778 m .52526 .70322 L .52511 .70254 L F
.48 .344 .476 r
.5253 .70358 m .52526 .70322 L .52525 .70359 L F
.275 .161 .524 r
.52677 .70314 m .52525 .70359 L .52526 .70322 L F
.59 .427 0 r
.54393 .69884 m .52519 .70315 L .52534 .70427 L F
.481 .344 .47 r
.54385 .69778 m .54393 .69705 L .54388 .69842 L F
.59 .427 0 r
.57605 .68946 m .54384 .69813 L .54393 .69884 L F
.54384 .69813 m .52519 .70315 L .54393 .69884 L F
.544 .312 0 r
.57636 .69181 m .52531 .705 L .57637 .69187 L F
.57625 .69183 m .57615 .69116 L .52531 .705 L F
.57605 .69118 m .52534 .70432 L .52531 .705 L F
.57605 .69118 m .52534 .70432 L .57605 .69118 L F
.57613 .69101 m .52534 .70432 L .57615 .69116 L F
.481 .344 .47 r
.54384 .69814 m .54388 .69842 L .54372 .70223 L F
.54385 .69778 m .54388 .69842 L .54384 .69814 L F
.454 0 0 r
.57584 .68913 m .57575 .68886 L .57587 .68939 L F
.59 .427 0 r
.57598 .68922 m .52519 .70315 L .57605 .68946 L F
.54393 .69884 m .54393 .69884 L .57605 .68948 L F
.57605 .68948 m .54393 .69884 L .54394 .69888 L F
.454 0 0 r
.57599 .68998 m .57589 .68952 L .57594 .68983 L F
.57589 .68952 m .57583 .68927 L .5759 .68962 L F
.57589 .68952 m .5759 .68962 L .57594 .68983 L F
.262 0 0 r
.57595 .68983 m .57597 .69005 L .57594 .68983 L F
.57939 .68858 m .57597 .69005 L .57595 .68983 L F
.458 0 0 r
.57632 .69098 m .57594 .68983 L .57627 .69148 L F
.262 0 0 r
.57939 .68858 m .57609 .69096 L .57597 .69005 L F
.544 .312 0 r
.57611 .69093 m .5759 .68952 L .57589 .68952 L F
.57607 .69094 m .57589 .68952 L .54394 .69888 L F
.57611 .69093 m .57589 .68952 L .57607 .69094 L F
.59 .427 0 r
.57605 .68946 m .57589 .68951 L .57605 .68948 L F
.57589 .68951 m .57589 .68952 L .57605 .68948 L F
.457 0 0 r
.59005 .68294 m .61779 .75571 L .59034 .68428 L F
.59 .427 0 r
.59097 .68511 m .57605 .68946 L .57605 .68948 L F
.544 .312 0 r
.57625 .68952 m .58094 .68804 L .5759 .68952 L F
.274 0 0 r
.57939 .68858 m .57594 .68983 L .5759 .68962 L F
.27 0 0 r
.59034 .68428 m .59039 .68458 L .57575 .68886 L F
.279 0 0 r
.57575 .68886 m .59005 .68294 L .59034 .68428 L F
.289 0 0 r
.57575 .68886 m .57837 .68735 L .59005 .68294 L F
.57837 .68735 m .58984 .68214 L .59005 .68294 L F
.59 .427 0 r
.59069 .68518 m .5786 .68725 L .57688 .68847 L F
.5786 .68725 m .57848 .68727 L .57837 .68735 L F
.5786 .68725 m .57837 .68735 L .57688 .68847 L F
.454 0 0 r
.58969 .68158 m .58951 .68092 L .58972 .6816 L F
.58977 .68185 m .58972 .6816 L .59036 .68374 L F
.58969 .68158 m .58972 .6816 L .58977 .68185 L F
.618 .511 0 r
.58977 .68185 m .57728 .68516 L .55229 .69273 L F
.59048 .68165 m .58977 .68184 L .58977 .68185 L F
.58977 .68184 m .57728 .68516 L .58977 .68185 L F
.59048 .68165 m .58819 .6818 L .5861 .68258 L F
.289 0 0 r
.58793 .68184 m .58951 .68092 L .58969 .68158 L F
.618 .511 0 r
.58819 .6818 m .58799 .68181 L .58793 .68184 L F
.58819 .6818 m .58793 .68184 L .5861 .68258 L F
.59 .427 0 r
.59014 .68348 m .58978 .68189 L .5846 .68367 L F
.279 0 0 r
.5778 .68556 m .57966 .68573 L .57557 .68797 L F
.59 .427 0 r
.57888 .68606 m .5846 .68367 L .5753 .68687 L F
.296 0 0 r
.57557 .68797 m .57966 .68573 L .58158 .68493 L F
.59 .427 0 r
.59014 .68348 m .5846 .68367 L .57888 .68606 L F
.618 .511 0 r
.5861 .68258 m .58577 .68258 L .58501 .68281 L F
.268 0 0 r
.58677 .68231 m .58951 .68092 L .58793 .68184 L F
.618 .511 0 r
.58971 .68166 m .58275 .68005 L .58972 .68167 L F
.424 0 0 r
.57335 .68083 m .57317 .68045 L .57348 .68138 L F
.302 0 0 r
.58788 .6763 m .57348 .68138 L .57318 .68063 L F
.435 0 0 r
.573 .6801 m .57295 .68007 L .57318 .68063 L F
.57318 .68063 m .57317 .68045 L .573 .6801 L F
.302 0 0 r
.58786 .67623 m .57318 .68063 L .57295 .68007 L F
.301 0 0 r
.58788 .6763 m .57318 .68063 L .58786 .67623 L F
.651 .674 0 r
.58738 .67502 m .58428 .67585 L .58739 .67503 L F
.481 .344 .47 r
.54051 .68777 m .54055 .68758 L .54092 .68841 L F
.651 .674 0 r
.57074 .67994 m .54037 .68769 L .54104 .68869 L F
.58428 .67595 m .58027 .67702 L .57074 .67994 L F
.58027 .67702 m .54037 .68769 L .57074 .67994 L F
.304 0 0 r
.58725 .67488 m .58195 .6765 L .58707 .67448 L F
.651 .674 0 r
.58428 .67585 m .57247 .67902 L .58428 .67595 L F
.57247 .67902 m .5725 .67908 L .58428 .67595 L F
.54034 .68765 m .54036 .68767 L .58428 .67595 L F
.304 0 0 r
.58786 .67623 m .57295 .68007 L .57904 .67765 L F
.58786 .67623 m .57904 .67765 L .58349 .67643 L F
.637 .588 0 r
.58863 .67814 m .58748 .67534 L .58857 .67815 L F
.58748 .67534 m .58736 .67504 L .58748 .67534 L F
.456 0 0 r
.58786 .67623 m .58746 .67534 L .58757 .67549 L F
.45 0 0 r
.58686 .67361 m .58763 .67561 L .58683 .67357 L F
.58763 .67561 m .58761 .67556 L .58683 .67357 L F
.651 .674 0 r
.58753 .67497 m .5403 .68758 L .58753 .67497 L F
.456 0 0 r
.58746 .67534 m .58733 .67505 L .58757 .67549 L F
.637 .588 0 r
.57287 .67935 m .58736 .67504 L .57268 .67936 L F
.304 0 0 r
.58786 .67623 m .58349 .67643 L .58746 .67534 L F
.297 0 0 r
.58621 .67866 m .58837 .67752 L .58857 .67808 L F
.637 .588 0 r
.58857 .67815 m .58748 .67534 L .57287 .67935 L F
.58748 .67534 m .58736 .67504 L .57287 .67935 L F
.651 .674 0 r
.58738 .67501 m .58731 .67486 L .58382 .67593 L F
.58733 .67503 m .58502 .67564 L .58469 .67574 L F
.58733 .67503 m .5725 .67898 L .58733 .67503 L F
.58735 .67502 m .57807 .67742 L .58735 .67502 L F
.481 .344 .47 r
.54017 .68739 m .54003 .68718 L .54051 .68777 L F
.54017 .68739 m .54017 .68739 L .54051 .68777 L F
.651 .674 0 r
.52148 .69271 m .5215 .69274 L .58428 .67595 L F
.304 0 0 r
.58746 .67534 m .58195 .6765 L .58725 .67488 L F
.58349 .67643 m .58195 .6765 L .58746 .67534 L F
.456 0 0 r
.58746 .67534 m .58725 .67488 L .58733 .67505 L F
.637 .588 0 r
.58748 .67534 m .58748 .67534 L .58802 .67672 L F
.58807 .67686 m .58802 .67672 L .58857 .67815 L F
.58748 .67534 m .58802 .67672 L .58807 .67686 L F
.304 0 0 r
.58349 .67643 m .57904 .67765 L .58195 .6765 L F
.458 0 0 r
.58707 .67448 m .58653 .67345 L .58115 .65882 L F
.651 .674 0 r
.58382 .67593 m .58674 .67366 L .54436 .68616 L F
.58731 .67486 m .58674 .67366 L .58382 .67593 L F
.637 .588 0 r
.58509 .67893 m .57378 .67928 L .57339 .6812 L F
.58866 .67824 m .58763 .67831 L .58509 .67893 L F
.58763 .67831 m .57378 .67928 L .58509 .67893 L F
.618 .511 0 r
.58921 .68154 m .58866 .67832 L .58649 .67895 L F
.58921 .68154 m .58649 .67895 L .58357 .68024 L F
.58967 .6814 m .58866 .67832 L .58921 .68154 L F
.637 .588 0 r
.58946 .67808 m .57339 .6812 L .57354 .68157 L F
.58946 .67808 m .54104 .68869 L .54145 .6896 L F
.58864 .67831 m .57441 .68204 L .57448 .68223 L F
.58863 .6783 m .54187 .69056 L .58864 .67831 L F
.58946 .67808 m .54178 .69035 L .54179 .69036 L F
.58946 .67808 m .54179 .69036 L .54187 .69056 L F
.297 0 0 r
.5808 .68151 m .58621 .67866 L .58876 .67863 L F
.637 .588 0 r
.58863 .67814 m .57378 .67928 L .58866 .67824 L F
.297 0 0 r
.58621 .67866 m .58857 .67808 L .58876 .67863 L F
.282 0 0 r
.58613 .67869 m .58621 .67866 L .5808 .68151 L F
.58083 .68149 m .5808 .68151 L .57469 .68473 L F
.58613 .67869 m .5808 .68151 L .58083 .68149 L F
.618 .511 0 r
.58577 .68258 m .57925 .68267 L .58501 .68281 L F
.282 0 0 r
.57467 .68468 m .58096 .68139 L .57469 .68473 L F
.58096 .68139 m .58083 .68149 L .57469 .68473 L F
.372 0 0 r
.57443 .68397 m .57385 .68241 L .57419 .68333 L F
.297 0 0 r
.57419 .68333 m .57402 .68286 L .57614 .68233 L F
.289 0 0 r
.57614 .68233 m .57732 .68299 L .57465 .68469 L F
.618 .511 0 r
.57925 .68267 m .57398 .68274 L .57911 .68278 L F
.57925 .68267 m .57911 .68278 L .58501 .68281 L F
.58799 .68181 m .57398 .68274 L .5861 .68258 L F
.59048 .68165 m .58028 .68425 L .57972 .68442 L F
.288 0 0 r
.5768 .6853 m .5747 .68476 L .58182 .68378 L F
.618 .511 0 r
.59048 .68165 m .57493 .68568 L .57496 .68577 L F
.59 .427 0 r
.58981 .68188 m .5898 .68185 L .58977 .68185 L F
.58978 .68189 m .58977 .68185 L .57512 .68615 L F
.58981 .68188 m .58977 .68185 L .58978 .68189 L F
.454 0 0 r
.59005 .68294 m .58984 .68214 L .59036 .68374 L F
.618 .511 0 r
.59048 .68165 m .57521 .68257 L .5747 .68269 L F
.59048 .68165 m .57575 .68211 L .57643 .68249 L F
.288 0 0 r
.57499 .68585 m .57466 .68475 L .57466 .68475 L F
.57499 .68585 m .57466 .68475 L .57499 .68585 L F
.618 .511 0 r
.59048 .68165 m .55229 .69273 L .54347 .69543 L F
.443 0 0 r
.57509 .68616 m .57499 .68585 L .57513 .68633 L F
.288 0 0 r
.57513 .68633 m .57499 .68585 L .57499 .68585 L F
.59 .427 0 r
.57512 .68618 m .57512 .68615 L .53523 .69785 L F
.288 0 0 r
.57513 .68633 m .57499 .68585 L .57514 .68633 L F
.57513 .68633 m .57499 .68585 L .57513 .68633 L F
.57499 .68585 m .57466 .68475 L .57499 .68585 L F
.57499 .68585 m .57499 .68585 L .57514 .68633 L F
.618 .511 0 r
.55229 .69273 m .54344 .6953 L .54347 .6954 L F
.55229 .69273 m .54347 .6954 L .54347 .69543 L F
.288 0 0 r
.5747 .68476 m .57469 .68475 L .58182 .68378 L F
.481 .344 .47 r
.54262 .69223 m .54267 .69234 L .54267 .69249 L F
.618 .511 0 r
.58318 .68337 m .54247 .6919 L .54276 .69291 L F
.59048 .68165 m .58501 .68281 L .58318 .68337 L F
.58501 .68281 m .54247 .6919 L .58318 .68337 L F
.288 0 0 r
.57513 .68633 m .57499 .68585 L .57499 .68585 L F
.618 .511 0 r
.59048 .68165 m .54305 .69395 L .54306 .69396 L F
.59048 .68165 m .52427 .6987 L .52431 .69881 L F
.304 .239 .678 r
.52633 .69793 m .5241 .69795 L .52664 .69784 L F
.52664 .69784 m .5241 .69795 L .54281 .69309 L F
.319 .297 .788 r
.54267 .69249 m .5241 .69795 L .524 .69774 L F
.54267 .69249 m .524 .69774 L .54174 .69252 L F
.618 .511 0 r
.59048 .68165 m .52389 .69736 L .52423 .69855 L F
.454 0 0 r
.58984 .68214 m .58969 .68158 L .58977 .68185 L F
.58984 .68214 m .58977 .68185 L .59036 .68374 L F
.59 .427 0 r
.58981 .68188 m .57512 .68615 L .57512 .68618 L F
.288 0 0 r
.57524 .6867 m .57513 .68633 L .5778 .68556 L F
.59 .427 0 r
.57525 .68689 m .58981 .68188 L .57508 .68619 L F
.296 0 0 r
.58158 .68493 m .58653 .68198 L .58677 .68231 L F
.282 0 0 r
.57467 .68468 m .57469 .68473 L .57467 .68475 L F
.618 .511 0 r
.58501 .68281 m .57398 .68274 L .57477 .685 L F
.296 0 0 r
.57966 .68573 m .58653 .68198 L .58158 .68493 L F
.59 .427 0 r
.58424 .68614 m .58182 .68592 L .57551 .68778 L F
.58801 .68563 m .58903 .68524 L .57551 .68778 L F
.59023 .68346 m .5753 .68687 L .57555 .68776 L F
.289 0 0 r
.57837 .68735 m .58793 .68184 L .58984 .68214 L F
.58793 .68184 m .58969 .68158 L .58984 .68214 L F
.59 .427 0 r
.59023 .68346 m .58981 .68188 L .58978 .68189 L F
.59023 .68346 m .58978 .68189 L .59014 .68348 L F
.274 0 0 r
.583 .68727 m .57583 .68927 L .57575 .68886 L F
.46 0 0 r
.59039 .68461 m .59047 .68483 L .5905 .68525 L F
.59039 .68461 m .5905 .68525 L .59044 .68496 L F
.481 .344 .47 r
.54385 .69778 m .54367 .69613 L .54393 .69705 L F
.59 .427 0 r
.59097 .68511 m .54374 .69743 L .54374 .69744 L F
.59097 .68511 m .54371 .69722 L .54372 .69723 L F
.268 0 0 r
.57557 .68797 m .57576 .68886 L .57575 .68886 L F
.59 .427 0 r
.59097 .68511 m .52489 .70089 L .52504 .702 L F
.59097 .68511 m .58411 .6869 L .58257 .68741 L F
.544 .312 0 r
.58401 .68777 m .58904 .68567 L .58094 .68804 L F
.271 0 0 r
.58285 .68796 m .57609 .69096 L .58276 .68799 L F
.262 0 0 r
.58276 .68799 m .57609 .69096 L .57939 .68858 L F
.544 .312 0 r
.59091 .68714 m .58094 .68804 L .58198 .68948 L F
.59 .427 0 r
.59097 .68511 m .52504 .70202 L .52508 .70231 L F
.271 0 0 r
.58848 .68546 m .58285 .68796 L .58837 .68548 L F
.58285 .68796 m .58276 .68799 L .58837 .68548 L F
.544 .312 0 r
.57806 .68951 m .58099 .68811 L .57625 .68952 L F
.58198 .68948 m .58125 .68847 L .57806 .68951 L F
.58125 .68847 m .58099 .68811 L .57806 .68951 L F
.58099 .68811 m .58094 .68804 L .57625 .68952 L F
.274 0 0 r
.583 .68727 m .57939 .68858 L .57583 .68927 L F
.544 .312 0 r
.58198 .68948 m .5759 .68952 L .57611 .69093 L F
.274 0 0 r
.57939 .68858 m .5759 .68962 L .57583 .68927 L F
.59 .427 0 r
.57688 .68897 m .57598 .68922 L .57598 .68922 L F
.59097 .68511 m .59054 .68523 L .59054 .68523 L F
.618 .511 0 r
.57728 .68516 m .54313 .69424 L .55229 .69273 L F
.58028 .68425 m .57491 .68562 L .57972 .68442 L F
.57491 .68562 m .543 .69376 L .57492 .68564 L F
.57491 .68562 m .57492 .68564 L .57972 .68442 L F
.57972 .68442 m .57492 .68564 L .57492 .68565 L F
.57492 .68564 m .543 .69376 L .57492 .68565 L F
.288 0 0 r
.57514 .68633 m .57499 .68585 L .5778 .68556 L F
.57499 .68585 m .5768 .6853 L .5778 .68556 L F
.268 0 0 r
.58158 .68493 m .58677 .68231 L .57837 .68735 L F
.58677 .68231 m .58793 .68184 L .57837 .68735 L F
.618 .511 0 r
.58712 .68175 m .58375 .68044 L .58018 .68197 L F
.58375 .68044 m .5808 .68151 L .58018 .68197 L F
.58972 .68167 m .58824 .68133 L .58712 .68175 L F
.279 0 0 r
.5778 .68556 m .58182 .68378 L .57966 .68573 L F
.58182 .68378 m .58653 .68198 L .57966 .68573 L F
.59 .427 0 r
.58903 .68524 m .58371 .68537 L .58182 .68592 L F
.58903 .68524 m .58182 .68592 L .58424 .68614 L F
.57688 .68847 m .57551 .68778 L .57576 .68874 L F
.57848 .68727 m .57551 .68778 L .57688 .68847 L F
.271 0 0 r
.58848 .68546 m .58837 .68548 L .59039 .68458 L F
.59 .427 0 r
.58934 .68524 m .58903 .68524 L .58848 .68546 L F
.58934 .68524 m .58848 .68546 L .58801 .68563 L F
.59069 .68518 m .59049 .68518 L .5905 .68521 L F
.59049 .68518 m .58903 .68524 L .5905 .68521 L F
.46 0 0 r
.5905 .68525 m .59059 .68567 L .59052 .68548 L F
.544 .312 0 r
.59068 .68809 m .59064 .68721 L .57905 .69037 L F
.59088 .68805 m .57905 .69037 L .57863 .69063 L F
.461 0 0 r
.5908 .6875 m .59068 .68811 L .59069 .68721 L F
.544 .312 0 r
.59088 .68805 m .57615 .69116 L .57625 .69183 L F
.59091 .68714 m .57613 .69101 L .57615 .69116 L F
.58198 .68948 m .57633 .69088 L .57635 .69096 L F
.59088 .68805 m .57626 .6919 L .57627 .69195 L F
.59091 .68714 m .59029 .68666 L .58401 .68777 L F
.59029 .68666 m .58904 .68567 L .58401 .68777 L F
.242 0 0 r
.58848 .68546 m .57617 .69219 L .58285 .68796 L F
.59039 .68461 m .58961 .68502 L .58848 .68546 L F
.59 .427 0 r
.59069 .68518 m .59063 .68495 L .58903 .68524 L F
.242 0 0 r
.58961 .68502 m .57617 .69219 L .58848 .68546 L F
.59 .427 0 r
.59045 .68498 m .58959 .68503 L .58903 .68524 L F
.58959 .68503 m .58371 .68537 L .58903 .68524 L F
.59063 .68495 m .59044 .68496 L .59045 .68498 L F
.59044 .68496 m .58371 .68537 L .59045 .68498 L F
.46 0 0 r
.59044 .68496 m .5905 .68525 L .59052 .68548 L F
.544 .312 0 r
.59094 .68606 m .59066 .6852 L .5905 .68525 L F
.59094 .68606 m .5905 .68525 L .59051 .68528 L F
.59053 .68598 m .59049 .68525 L .58904 .68567 L F
.59094 .68606 m .59049 .68525 L .59053 .68598 L F
.59091 .68714 m .59094 .68606 L .59068 .68601 L F
.59087 .68711 m .59068 .68601 L .58904 .68567 L F
.59091 .68714 m .59068 .68601 L .59087 .68711 L F
.59094 .68606 m .59097 .68511 L .59066 .6852 L F
.242 0 0 r
.58961 .68502 m .57618 .69233 L .57617 .69219 L F
.59039 .68461 m .58965 .68501 L .58961 .68502 L F
.58965 .68501 m .57618 .69233 L .58961 .68502 L F
.275 0 0 r
.59044 .68496 m .58965 .68501 L .59039 .68461 L F
.59 .427 0 r
.59063 .68495 m .59023 .68346 L .58371 .68537 L F
.275 0 0 r
.59052 .68548 m .57614 .69235 L .58965 .68501 L F
.59052 .68548 m .58965 .68501 L .59044 .68496 L F
.57779 .69164 m .57614 .69235 L .59052 .68548 L F
.544 .312 0 r
.58387 .68992 m .57822 .69143 L .57703 .692 L F
.241 0 0 r
.59066 .68808 m .57614 .69235 L .57764 .69182 L F
.59066 .68808 m .57764 .69182 L .59067 .68785 L F
.26 0 0 r
.57764 .69182 m .57614 .69235 L .57779 .69164 L F
.544 .312 0 r
.59088 .68805 m .59068 .68811 L .59068 .68811 L F
.461 0 0 r
.59063 .68867 m .59065 .68826 L .59068 .68814 L F
.59065 .68826 m .59067 .68813 L .59068 .68814 L F
.59071 .68888 m .59068 .68814 L .61669 .7582 L F
.59063 .68867 m .59068 .68814 L .59071 .68888 L F
.61669 .7582 m .59046 .68947 L .59063 .68867 L F
.249 0 0 r
.59063 .68867 m .5771 .69385 L .59065 .68826 L F
.181 0 0 r
.58713 .68936 m .57639 .69402 L .57604 .69338 L F
.169 0 0 r
.59024 .68995 m .58356 .69185 L .59046 .68947 L F
.099 0 0 r
.5771 .69385 m .5755 .69462 L .57568 .69439 L F
.59063 .68867 m .5847 .69101 L .5771 .69385 L F
.442 .104 0 r
.59021 .69013 m .57788 .69337 L .57716 .69369 L F
.58416 .69179 m .57678 .69381 L .57679 .69382 L F
.57678 .6938 m .57678 .69381 L .58416 .69179 L F
.57602 .69401 m .57602 .69401 L .58416 .69179 L F
.58415 .69178 m .57602 .694 L .58416 .69179 L F
.57602 .694 m .57602 .69401 L .58416 .69179 L F
.57868 .6933 m .57679 .69382 L .57871 .69338 L F
.57679 .6939 m .57871 .69338 L .57871 .69338 L F
.57679 .69391 m .57871 .69338 L .57679 .6939 L F
.57679 .69391 m .57679 .69391 L .57871 .69338 L F
.57768 .69377 m .57613 .69421 L .57613 .69424 L F
.58425 .69187 m .57768 .69377 L .57597 .69428 L F
.57642 .69401 m .57871 .69339 L .57871 .69338 L F
.58425 .69187 m .57639 .69402 L .5756 .69437 L F
.57679 .69391 m .57679 .69391 L .57871 .69339 L F
.59021 .69013 m .57735 .69337 L .57738 .69351 L F
.225 0 0 r
.57613 .6926 m .57614 .69248 L .58158 .69083 L F
.442 .104 0 r
.58158 .69083 m .59068 .68811 L .57934 .69143 L F
.461 0 0 r
.57615 .69298 m .57613 .6926 L .57604 .69338 L F
.225 0 0 r
.58321 .6904 m .57604 .69338 L .57613 .6926 L F
.442 .104 0 r
.58321 .6904 m .59066 .68822 L .58158 .69083 L F
.59066 .68822 m .59068 .68811 L .58158 .69083 L F
.225 0 0 r
.59066 .68808 m .58713 .68936 L .58321 .6904 L F
.58713 .68936 m .57604 .69338 L .58321 .6904 L F
.442 .104 0 r
.59061 .68843 m .59066 .68822 L .58321 .6904 L F
.46 0 0 r
.57614 .69237 m .57614 .69239 L .57614 .69248 L F
.248 0 0 r
.58158 .69083 m .57614 .69248 L .57614 .69239 L F
.225 0 0 r
.57613 .6926 m .58158 .69083 L .58321 .6904 L F
.221 0 0 r
.59046 .68947 m .59017 .68957 L .59063 .68867 L F
.59017 .68957 m .59044 .68875 L .59063 .68867 L F
.442 .104 0 r
.59037 .68963 m .59061 .68843 L .57632 .69231 L F
.59061 .68843 m .57934 .69143 L .57632 .69231 L F
.57971 .69277 m .57632 .69231 L .5763 .69363 L F
.59021 .69013 m .5836 .69116 L .57971 .69277 L F
.5836 .69116 m .57632 .69231 L .57971 .69277 L F
.58551 .6907 m .58628 .69041 L .58347 .69095 L F
.59021 .69013 m .58347 .69095 L .58261 .69132 L F
.57679 .69382 m .57679 .6939 L .57871 .69338 L F
.54313 .70375 m .54312 .70376 L .57613 .69424 L F
.57613 .69424 m .54312 .70376 L .57597 .69428 L F
.54312 .70376 m .54312 .70376 L .57597 .69428 L F
.57597 .69428 m .52452 .70912 L .52445 .70932 L F
.5764 .69402 m .57871 .69339 L .57642 .69401 L F
.249 0 0 r
.58954 .68872 m .57568 .69439 L .59065 .68826 L F
.442 .104 0 r
.59061 .68843 m .59061 .68843 L .58954 .68872 L F
.58954 .68872 m .58954 .68872 L .58321 .6904 L F
.59061 .68843 m .58954 .68872 L .58954 .68872 L F
.248 0 0 r
.59066 .68808 m .58158 .69083 L .57614 .69235 L F
.225 0 0 r
.57613 .6926 m .57614 .69248 L .57613 .6926 L F
.442 .104 0 r
.5763 .69363 m .57632 .69231 L .5438 .70181 L F
.46 0 0 r
.57614 .69237 m .57614 .69235 L .57614 .69239 L F
.248 0 0 r
.58158 .69083 m .57614 .69239 L .57614 .69235 L F
.225 0 0 r
.58321 .6904 m .58158 .69083 L .59066 .68808 L F
.442 .104 0 r
.57868 .6933 m .57871 .69338 L .58425 .69187 L F
.099 0 0 r
.5847 .69101 m .5755 .69462 L .5771 .69385 L F
.442 .104 0 r
.59021 .69013 m .59037 .68963 L .58628 .69041 L F
.59021 .69013 m .58628 .69041 L .58551 .6907 L F
.58261 .69132 m .58347 .69095 L .57632 .69231 L F
.249 0 0 r
.59065 .68826 m .57568 .69439 L .59066 .68808 L F
.442 .104 0 r
.59065 .68826 m .59088 .68805 L .59068 .68811 L F
.59037 .68963 m .59084 .68818 L .59065 .68826 L F
.59084 .68818 m .59088 .68805 L .59065 .68826 L F
.461 0 0 r
.59065 .68826 m .59066 .68808 L .59067 .68813 L F
.544 .312 0 r
.57863 .69063 m .57905 .69037 L .57615 .69116 L F
.59 .427 0 r
.58411 .6869 m .57611 .68899 L .58257 .68741 L F
.544 .312 0 r
.57626 .6919 m .54386 .70042 L .57627 .69195 L F
.54386 .70042 m .54386 .70043 L .57627 .69195 L F
.57627 .69195 m .54386 .70043 L .54386 .70059 L F
.262 0 0 r
.583 .68727 m .58276 .68799 L .57939 .68858 L F
.58837 .68548 m .58276 .68799 L .583 .68727 L F
.481 .344 .47 r
.54418 .70071 m .54423 .70107 L .54381 .70179 L F
.544 .312 0 r
.57624 .69233 m .54386 .70059 L .5438 .70181 L F
.645 .79 0 r
.57627 .69226 m .57275 .69337 L .57627 .69226 L F
.442 .104 0 r
.57592 .69389 m .52519 .70725 L .5759 .69403 L F
.52494 .70794 m .57589 .69405 L .57589 .69405 L F
.57589 .69405 m .52494 .70794 L .57589 .69407 L F
.52494 .70794 m .57634 .69393 L .57634 .69393 L F
.52494 .70794 m .52494 .70794 L .57634 .69393 L F
.52488 .70811 m .5764 .69402 L .57642 .69401 L F
.54337 .70305 m .54337 .70305 L .52675 .7076 L F
.54313 .70375 m .52452 .70912 L .54312 .70376 L F
.56254 .69782 m .52487 .70815 L .52472 .70857 L F
.56254 .69782 m .52472 .70857 L .52452 .70912 L F
.109 0 0 r
.53472 .70659 m .54266 .70422 L .52445 .70932 L F
.54266 .70422 m .57062 .69585 L .54308 .70388 L F
.54266 .70422 m .54308 .70388 L .52445 .70932 L F
.481 .344 .47 r
.54082 .7104 m .53929 .71285 L .53803 .70786 L F
.176 0 .124 r
.54008 .70505 m .53095 .7068 L .53231 .70641 L F
.442 .104 0 r
.52675 .7076 m .57639 .69402 L .5764 .69402 L F
.52667 .70762 m .52488 .70811 L .5267 .70761 L F
.52667 .70762 m .5267 .70761 L .54337 .70305 L F
.54338 .70302 m .52667 .70762 L .54337 .70305 L F
.176 0 .124 r
.53977 .70514 m .52494 .70795 L .54008 .70505 L F
.442 .104 0 r
.54342 .70289 m .52494 .70794 L .54342 .7029 L F
.176 0 .124 r
.54249 .70435 m .52704 .70733 L .54356 .70251 L F
.54008 .70505 m .52704 .70733 L .54249 .70435 L F
.109 0 0 r
.54244 .70439 m .57485 .69514 L .57485 .69514 L F
.52403 .70965 m .54244 .70439 L .54244 .70439 L F
.54244 .70439 m .57485 .69514 L .54244 .70439 L F
.176 0 .124 r
.53977 .70514 m .53877 .70543 L .53873 .70534 L F
.109 0 0 r
.54244 .70439 m .52403 .70965 L .54243 .70439 L F
.52403 .70965 m .54244 .70439 L .54244 .70439 L F
.54237 .70444 m .52393 .70972 L .54236 .70445 L F
.54236 .70445 m .57561 .69494 L .57561 .69494 L F
.52393 .70972 m .54236 .70445 L .54236 .70445 L F
.54236 .70445 m .57561 .69494 L .54236 .70445 L F
.52393 .70972 m .52392 .70973 L .52982 .70804 L F
.54236 .70445 m .57561 .69494 L .57561 .69494 L F
.52393 .70972 m .54236 .70445 L .54236 .70445 L F
.54236 .70445 m .57561 .69494 L .54236 .70445 L F
.481 .344 .47 r
.54085 .71029 m .54082 .7104 L .53935 .70683 L F
.176 0 .124 r
.5281 .70735 m .52465 .70843 L .52494 .70795 L F
.53873 .70534 m .52465 .70843 L .5281 .70735 L F
.451 0 0 r
.59839 .76597 m .57452 .69532 L .57402 .69568 L F
.235 .44 .942 r
.52499 .70964 m .52366 .7101 L .54212 .70464 L F
.481 .344 .47 r
.54231 .70466 m .54173 .70495 L .54212 .70464 L F
.176 0 .124 r
.52633 .7091 m .52385 .70979 L .52701 .70886 L F
.235 .44 .942 r
.52499 .70964 m .52347 .71008 L .52366 .7101 L F
.645 .79 0 r
.52105 .70956 m .52161 .71002 L .49129 .71887 L F
.447 0 0 r
.49218 .71896 m .49218 .71896 L .51851 .78623 L F
.109 0 0 r
.51304 .71308 m .49116 .71963 L .49115 .71964 L F
.5232 .71029 m .51304 .71308 L .49115 .71964 L F
.49218 .71882 m .49191 .71889 L .49115 .71964 L F
.102 0 0 r
.49141 .71921 m .49142 .7192 L .49205 .719 L F
.109 0 0 r
.49191 .71889 m .49155 .719 L .49107 .71966 L F
.501 .887 0 r
.52267 .7102 m .5232 .71029 L .49067 .71978 L F
.109 0 0 r
.51304 .71308 m .49224 .7188 L .49116 .71963 L F
.501 .887 0 r
.49114 .71964 m .49114 .71964 L .52267 .7102 L F
.49114 .71964 m .52267 .7102 L .52267 .7102 L F
.52267 .7102 m .49114 .71964 L .52267 .7102 L F
.109 0 0 r
.49224 .7188 m .49186 .71907 L .49116 .71963 L F
.501 .887 0 r
.52254 .71018 m .49114 .71964 L .49096 .7196 L F
.52267 .7102 m .49067 .71978 L .52254 .71018 L F
.52254 .71018 m .49043 .71976 L .52253 .71018 L F
.447 0 0 r
.49243 .71866 m .49234 .71873 L .49251 .71847 L F
.109 0 0 r
.49224 .7188 m .49218 .71882 L .49186 .71907 L F
.49138 .71906 m .49008 .71944 L .49003 .71954 L F
.49155 .719 m .4915 .71901 L .49147 .71904 L F
.501 .887 0 r
.52161 .71002 m .49094 .7196 L .4897 .71934 L F
.52253 .71018 m .49043 .71976 L .52161 .71002 L F
.48 .344 .476 r
.51706 .71392 m .52366 .7101 L .52132 .70986 L F
.52056 .71829 m .52366 .7101 L .51706 .71392 L F
.109 0 0 r
.54186 .70485 m .52392 .70973 L .5232 .71029 L F
.57518 .69513 m .54231 .70449 L .54186 .70485 L F
.54231 .70449 m .52392 .70973 L .54186 .70485 L F
.54244 .70439 m .52403 .70965 L .54244 .70439 L F
.53472 .70659 m .52445 .70932 L .52403 .70965 L F
.176 0 .124 r
.53873 .70534 m .52385 .70979 L .52465 .70843 L F
.53095 .7068 m .52816 .70733 L .53231 .70641 L F
.53231 .70641 m .52816 .70733 L .52957 .70689 L F
.52816 .70733 m .52494 .70795 L .52957 .70689 L F
.52957 .70689 m .52494 .70795 L .52704 .70733 L F
.275 .161 .524 r
.54372 .70223 m .52677 .70314 L .54384 .69814 L F
.442 .104 0 r
.54359 .7024 m .54372 .70203 L .53208 .70543 L F
.275 .161 .524 r
.54288 .70228 m .52525 .70359 L .52677 .70314 L F
.5428 .7023 m .52525 .70359 L .54288 .70228 L F
.59 .427 0 r
.52519 .70315 m .49389 .71173 L .52534 .70427 L F
.544 .312 0 r
.52519 .70725 m .49387 .71397 L .49343 .71653 L F
.52528 .70554 m .49396 .71354 L .49389 .7139 L F
.52529 .7053 m .49396 .71354 L .52528 .70554 L F
.52529 .7053 m .52531 .705 L .49395 .71353 L F
.52529 .7053 m .49395 .71353 L .49394 .71354 L F
.52531 .705 m .52534 .70432 L .49397 .7135 L F
.52531 .705 m .49397 .7135 L .49396 .71353 L F
.52528 .70554 m .49269 .71422 L .52519 .70725 L F
.275 .161 .524 r
.5428 .7023 m .52511 .70747 L .52525 .70359 L F
.326 .368 .912 r
.53773 .70189 m .52313 .70891 L .5397 .70408 L F
.544 .312 0 r
.57607 .69094 m .54394 .69888 L .57608 .69102 L F
.481 .344 .47 r
.54392 .69877 m .54388 .69987 L .54386 .69987 L F
.54388 .69987 m .54385 .70079 L .54386 .69987 L F
.54386 .69987 m .54385 .70079 L .54372 .70223 L F
.59 .427 0 r
.57589 .68951 m .54393 .69884 L .57589 .68952 L F
.481 .344 .47 r
.54394 .69888 m .54385 .70079 L .54392 .69877 L F
.54388 .69842 m .54392 .69877 L .54372 .70223 L F
.544 .312 0 r
.57635 .69096 m .54394 .69888 L .54391 .69945 L F
.65 .675 0 r
.56897 .69163 m .56972 .69253 L .53773 .70189 L F
.59 .427 0 r
.57576 .68874 m .57551 .68778 L .55661 .69331 L F
.637 .588 0 r
.57371 .68202 m .54145 .6896 L .57375 .68212 L F
.59 .427 0 r
.57512 .68618 m .54074 .69624 L .54172 .69596 L F
.618 .511 0 r
.57496 .68577 m .54306 .69396 L .54313 .69424 L F
.57493 .68568 m .54306 .69396 L .57496 .68577 L F
.59 .427 0 r
.57555 .68776 m .5753 .68687 L .55661 .69331 L F
.637 .588 0 r
.57954 .68046 m .54145 .6896 L .57858 .68088 L F
.57353 .68157 m .57339 .6812 L .54104 .68869 L F
.57339 .6812 m .57265 .67937 L .54104 .68869 L F
.651 .674 0 r
.58593 .67248 m .53973 .68674 L .53973 .68674 L F
.46 0 0 r
.58599 .67254 m .58115 .65882 L .58611 .67268 L F
.647 .788 0 r
.58599 .67241 m .58591 .67244 L .586 .67242 L F
.46 0 0 r
.58604 .67267 m .58599 .67254 L .5862 .67293 L F
.58599 .67254 m .58611 .67268 L .5862 .67293 L F
.58564 .67195 m .58115 .65882 L .58599 .67254 L F
.58591 .67244 m .58599 .67254 L .58604 .67267 L F
.58564 .67195 m .58599 .67254 L .58591 .67244 L F
.647 .788 0 r
.58591 .67244 m .58591 .67244 L .58591 .67244 L F
.586 .67242 m .58591 .67244 L .58591 .67244 L F
.58591 .67244 m .58591 .67244 L .58591 .67244 L F
.309 0 0 r
.5862 .67293 m .57769 .67502 L .58604 .67267 L F
.651 .674 0 r
.58716 .67349 m .5864 .67233 L .57149 .67694 L F
.53973 .68674 m .58638 .6723 L .53942 .68628 L F
.46 0 0 r
.5857 .67214 m .58564 .67195 L .58604 .67267 L F
.651 .674 0 r
.56676 .6781 m .53936 .68619 L .53936 .68619 L F
.56673 .67811 m .53936 .68619 L .56676 .6781 L F
.53936 .68619 m .52077 .69167 L .53936 .68619 L F
.481 .344 .47 r
.53989 .68698 m .53821 .6848 L .53847 .68485 L F
.647 .788 0 r
.53865 .68557 m .57126 .67653 L .57126 .67653 L F
.53865 .68557 m .53866 .68558 L .57126 .67653 L F
.53865 .68557 m .57126 .67653 L .57126 .67653 L F
.57116 .67653 m .53864 .68556 L .57118 .67655 L F
.57132 .67675 m .53866 .68558 L .53936 .68619 L F
.57118 .67656 m .53866 .68558 L .57132 .67675 L F
.481 .344 .47 r
.53781 .68473 m .53889 .68578 L .5383 .68527 L F
.53781 .68473 m .54003 .68718 L .54017 .68739 L F
.53792 .68487 m .53781 .68473 L .54017 .68739 L F
.53792 .68487 m .54017 .68739 L .54017 .68739 L F
.647 .788 0 r
.57103 .6764 m .53813 .68513 L .5711 .67649 L F
.5711 .67649 m .53847 .68542 L .57113 .67654 L F
.57113 .67654 m .53847 .68542 L .53864 .68556 L F
.57113 .67654 m .53847 .68542 L .57113 .67654 L F
.651 .674 0 r
.57636 .67529 m .57636 .67527 L .53936 .68619 L F
.57636 .67529 m .53936 .68619 L .53937 .68619 L F
.647 .788 0 r
.57113 .67654 m .53864 .68556 L .53864 .68556 L F
.57113 .67654 m .53864 .68556 L .57113 .67654 L F
.57104 .6764 m .53763 .68469 L .53813 .68513 L F
.57095 .67626 m .53763 .68469 L .57104 .6764 L F
.293 0 0 r
.5701 .67527 m .57038 .67552 L .57008 .67528 L F
.647 .788 0 r
.57092 .67627 m .57014 .67526 L .54467 .68291 L F
.58188 .67173 m .57733 .67302 L .57099 .67494 L F
.57106 .67498 m .57099 .67494 L .54467 .68291 L F
.58188 .67173 m .57099 .67494 L .57106 .67498 L F
.512 .889 0 r
.53716 .6843 m .53654 .68449 L .56996 .67502 L F
.53716 .6843 m .56996 .67502 L .56996 .67502 L F
.091 0 0 r
.56857 .67485 m .53554 .68478 L .56865 .67478 L F
.512 .889 0 r
.57185 .67448 m .53654 .68449 L .53688 .68455 L F
.091 0 0 r
.56866 .67483 m .56859 .67485 L .56866 .67483 L F
.56859 .67485 m .5355 .68481 L .56859 .67485 L F
.56859 .67485 m .56859 .67485 L .56866 .67483 L F
.56866 .67483 m .5355 .68481 L .53554 .68478 L F
.56866 .67483 m .5355 .68481 L .56866 .67483 L F
.512 .889 0 r
.53688 .68455 m .53689 .68455 L .56979 .67508 L F
.53688 .68455 m .56979 .67508 L .56979 .67508 L F
.53688 .68455 m .5701 .67499 L .5701 .67499 L F
.57013 .67492 m .53835 .68396 L .57018 .67495 L F
.56989 .67505 m .53688 .68455 L .5699 .67505 L F
.53689 .68455 m .53689 .68455 L .57004 .67502 L F
.53689 .68455 m .57004 .67502 L .57004 .67502 L F
.57019 .67497 m .53689 .68455 L .5702 .67497 L F
.5702 .67497 m .54319 .68274 L .54161 .68323 L F
.54319 .68274 m .53689 .68455 L .54161 .68323 L F
.54161 .68323 m .53689 .68455 L .53697 .68457 L F
.5702 .67497 m .53689 .68455 L .5702 .67497 L F
.53701 .68458 m .53704 .68458 L .57187 .67457 L F
.56122 .67763 m .53704 .68458 L .53729 .68463 L F
.57037 .67492 m .53697 .68457 L .57038 .67493 L F
.53697 .68457 m .53699 .68457 L .57038 .67493 L F
.57038 .67493 m .53699 .68457 L .56768 .67574 L F
.53699 .68457 m .53701 .68458 L .56768 .67574 L F
.65 .675 0 r
.56897 .6916 m .53773 .70189 L .53756 .70164 L F
.56898 .6916 m .53773 .70189 L .56897 .6916 L F
.56974 .69138 m .53773 .70189 L .56972 .69136 L F
.326 .368 .912 r
.53531 .70259 m .52313 .70891 L .53773 .70189 L F
.306 0 0 r
.48826 .71769 m .4778 .72043 L .48416 .71933 L F
.48826 .71769 m .4778 .72043 L .48826 .71769 L F
.645 .79 0 r
.48672 .71847 m .47873 .72204 L .47649 .72192 L F
.48831 .71778 m .48321 .72005 L .48819 .71781 L F
.306 0 0 r
.48826 .71769 m .48416 .71933 L .48842 .71789 L F
.645 .79 0 r
.48321 .72005 m .47547 .72349 L .48819 .71781 L F
.48831 .71778 m .47547 .72349 L .48831 .71778 L F
.48952 .71914 m .48946 .71915 L .48831 .71778 L F
.188 0 0 r
.4793 .72207 m .48625 .72058 L .48612 .7206 L F
.304 0 0 r
.47806 .72235 m .47566 .72343 L .47566 .72344 L F
.645 .79 0 r
.48946 .71915 m .47547 .72349 L .48831 .71778 L F
.48946 .71915 m .48831 .71778 L .48831 .71778 L F
.306 0 0 r
.48842 .71789 m .48841 .7179 L .48888 .71851 L F
.48841 .7179 m .48416 .71933 L .48885 .71852 L F
.48841 .7179 m .48885 .71852 L .48888 .71851 L F
.645 .79 0 r
.48819 .71781 m .48672 .71847 L .47449 .72181 L F
.47414 .72194 m .4746 .72242 L .47409 .72193 L F
.46 0 0 r
.47421 .72207 m .47419 .72202 L .47414 .72194 L F
.47412 .72192 m .47414 .72194 L .47409 .72186 L F
.47421 .72207 m .47414 .72194 L .47412 .72192 L F
.645 .79 0 r
.47796 .72238 m .47522 .72302 L .4746 .72242 L F
.47796 .72238 m .4746 .72242 L .47414 .72194 L F
.31 0 0 r
.4778 .72043 m .47409 .72186 L .47414 .72194 L F
.544 .312 0 r
.49387 .71397 m .49368 .71496 L .49343 .71653 L F
.65 .675 0 r
.53756 .70164 m .53773 .70189 L .52646 .70518 L F
.645 .79 0 r
.52275 .70903 m .52105 .70956 L .52274 .70903 L F
.59 .427 0 r
.57587 .68925 m .56403 .69223 L .54974 .69642 L F
.57585 .68916 m .56403 .69223 L .57587 .68925 L F
.54374 .69744 m .54375 .69748 L .57614 .68908 L F
.54374 .69744 m .57614 .68908 L .57614 .68907 L F
.57611 .68899 m .54374 .69744 L .57614 .68907 L F
.52508 .70232 m .52508 .70235 L .58257 .68741 L F
.49396 .71343 m .49396 .71343 L .49864 .71213 L F
.49396 .71343 m .49389 .71173 L .49393 .71343 L F
.49392 .71324 m .49385 .71047 L .4939 .71324 L F
.49392 .71324 m .4939 .71324 L .4939 .71352 L F
.544 .312 0 r
.49396 .71354 m .49285 .71383 L .49389 .7139 L F
.49394 .71354 m .49395 .71353 L .49285 .71383 L F
.49396 .71353 m .49397 .7135 L .49285 .71383 L F
.59 .427 0 r
.49385 .71047 m .49385 .71047 L .49393 .71351 L F
.4939 .71352 m .49309 .71067 L .49285 .71383 L F
.49385 .71047 m .49309 .71067 L .4939 .71352 L F
.269 0 0 r
.48783 .71512 m .49395 .71323 L .49391 .71377 L F
.65 .675 0 r
.51815 .70607 m .51851 .7066 L .4869 .71521 L F
.51851 .7066 m .51896 .70724 L .50129 .71164 L F
.51851 .7066 m .50129 .71164 L .4869 .71521 L F
.59 .427 0 r
.54172 .69596 m .53523 .69785 L .53525 .69785 L F
.54074 .69624 m .53523 .69785 L .54172 .69596 L F
.54361 .69642 m .54351 .69571 L .52489 .70089 L F
.57525 .68689 m .57508 .68619 L .52489 .70089 L F
.618 .511 0 r
.54305 .69395 m .52431 .69881 L .54306 .69396 L F
.54313 .69424 m .52442 .69922 L .54344 .6953 L F
.54344 .6953 m .52484 .7007 L .54347 .69543 L F
.304 .239 .678 r
.54129 .6978 m .52633 .69793 L .5437 .6971 L F
.52633 .69793 m .52664 .69784 L .5437 .6971 L F
.5437 .6971 m .52664 .69784 L .54281 .69309 L F
.59 .427 0 r
.54974 .69642 m .52508 .70235 L .52519 .70315 L F
.56403 .69223 m .52508 .70235 L .54974 .69642 L F
.54374 .69744 m .52508 .70232 L .54375 .69748 L F
.304 .239 .678 r
.54129 .6978 m .52423 .69855 L .52633 .69793 L F
.54098 .69789 m .52423 .69855 L .54129 .6978 L F
.618 .511 0 r
.52428 .69853 m .52423 .69855 L .52427 .6987 L F
.48 .344 .476 r
.52489 .70089 m .52454 .69965 L .52492 .7011 L F
.52492 .7011 m .52454 .69965 L .52492 .70113 L F
.52454 .69965 m .52452 .69956 L .52492 .70113 L F
.304 .239 .678 r
.54098 .69789 m .52511 .70254 L .52423 .69855 L F
.59 .427 0 r
.52519 .70315 m .49385 .71047 L .49389 .71173 L F
.319 .297 .789 r
.5353 .69698 m .52004 .70615 L .53721 .70112 L F
.408 0 0 r
.5935 .76927 m .57685 .73147 L .58701 .77289 L F
.617 .51 0 r
.56716 .68524 m .56764 .68749 L .567 .68767 L F
.481 .344 .47 r
.54281 .69309 m .54347 .69543 L .5437 .6971 L F
.617 .51 0 r
.56648 .68549 m .567 .68767 L .5353 .69698 L F
.56716 .68524 m .567 .68767 L .56648 .68549 L F
.618 .511 0 r
.53096 .69569 m .54247 .6919 L .52389 .69736 L F
.319 .297 .788 r
.54267 .69249 m .54174 .69252 L .54258 .69228 L F
.618 .511 0 r
.54276 .69291 m .54258 .69228 L .53096 .69569 L F
.54258 .69228 m .54247 .6919 L .53096 .69569 L F
.637 .588 0 r
.54145 .6896 m .52246 .69416 L .54178 .69035 L F
.54145 .6896 m .54104 .68869 L .52246 .69416 L F
.319 .297 .788 r
.54258 .69228 m .52363 .69319 L .54069 .68816 L F
.54174 .69252 m .52363 .69319 L .54258 .69228 L F
.618 .511 0 r
.52428 .69853 m .52423 .69855 L .52423 .69855 L F
.651 .674 0 r
.52337 .69235 m .52159 .69288 L .52246 .69416 L F
.48 .344 .476 r
.52237 .69395 m .52193 .69325 L .52324 .6959 L F
.319 .297 .788 r
.54174 .69252 m .524 .69774 L .52211 .69363 L F
.54174 .69252 m .52211 .69363 L .52363 .69319 L F
.618 .511 0 r
.52427 .6987 m .52051 .69964 L .51973 .69987 L F
.303 .238 .677 r
.53418 .69212 m .51849 .70103 L .53507 .69616 L F
.481 .344 .47 r
.54069 .68816 m .54104 .68869 L .54267 .69249 L F
.54104 .68869 m .54262 .69223 L .54267 .69249 L F
.429 0 0 r
.49144 .7033 m .49144 .70332 L .49143 .7033 L F
.388 0 0 r
.49143 .7033 m .49145 .70333 L .49138 .70325 L F
.49145 .70333 m .49151 .70347 L .49138 .70325 L F
.49151 .70347 m .49156 .70359 L .49113 .70288 L F
.304 0 0 r
.49131 .70319 m .49156 .70359 L .48872 .70394 L F
.637 .588 0 r
.49086 .7038 m .49071 .70352 L .48748 .70483 L F
.304 0 0 r
.49156 .70359 m .4898 .70412 L .48872 .70394 L F
.637 .588 0 r
.48242 .70933 m .47726 .70754 L .48085 .71002 L F
.47726 .70754 m .47727 .70757 L .48085 .71002 L F
.48085 .71002 m .4772 .70753 L .47876 .71063 L F
.302 0 0 r
.47907 .70747 m .47735 .70774 L .47706 .70729 L F
.288 0 0 r
.49214 .70454 m .48142 .71056 L .48116 .71031 L F
.309 0 0 r
.49214 .70454 m .48608 .70772 L .49211 .7045 L F
.48608 .70772 m .48623 .70761 L .49211 .7045 L F
.288 0 0 r
.49214 .70454 m .48954 .70621 L .48788 .70694 L F
.637 .588 0 r
.49225 .70502 m .4804 .70726 L .4909 .70561 L F
.49172 .70396 m .4804 .70726 L .49225 .70502 L F
.48748 .70483 m .48019 .70704 L .4804 .70726 L F
.4909 .70561 m .4804 .70726 L .48242 .70933 L F
.31 0 0 r
.48494 .7056 m .48045 .70731 L .48667 .70396 L F
.48494 .7056 m .48667 .70396 L .4874 .70395 L F
.48872 .70394 m .48494 .7056 L .4874 .70395 L F
.651 .674 0 r
.4898 .70363 m .48657 .70396 L .48699 .70395 L F
.637 .588 0 r
.48748 .70483 m .49071 .70352 L .48929 .70394 L F
.48748 .70483 m .48929 .70394 L .48583 .70526 L F
.304 0 0 r
.48872 .70394 m .4898 .70412 L .48494 .7056 L F
.297 0 0 r
.4849 .70467 m .48045 .70731 L .48017 .70702 L F
.48667 .70396 m .48045 .70731 L .4849 .70467 L F
.651 .674 0 r
.48674 .70393 m .48674 .70393 L .49071 .70352 L F
.542 .308 0 r
.48138 .70458 m .47077 .70878 L .47146 .70771 L F
.264 0 0 r
.47475 .70771 m .46954 .70911 L .46956 .70941 L F
.955 .688 0 r
.4693 .70652 m .46909 .70944 L .46951 .71288 L F
.589 .425 0 r
.46943 .70935 m .46943 .70936 L .46909 .70944 L F
.303 .238 .677 r
.53176 .69283 m .51849 .70103 L .53418 .69212 L F
.288 0 0 r
.48142 .71056 m .47914 .71185 L .48116 .71031 L F
.47903 .71143 m .47914 .71185 L .47902 .71143 L F
.618 .511 0 r
.48429 .70989 m .47893 .71132 L .47904 .71176 L F
.288 0 0 r
.48196 .71107 m .47937 .71273 L .4819 .71101 L F
.618 .511 0 r
.48429 .70989 m .47904 .71176 L .47957 .71384 L F
.288 0 0 r
.48954 .70621 m .48196 .71107 L .48788 .70694 L F
.48196 .71107 m .4819 .71101 L .48788 .70694 L F
.618 .511 0 r
.4815 .71063 m .48115 .71032 L .47893 .71132 L F
.48117 .71032 m .48115 .71032 L .4815 .71063 L F
.48115 .71032 m .47877 .71065 L .47882 .71088 L F
.423 0 0 r
.47902 .71143 m .47873 .7105 L .47882 .71089 L F
.296 0 0 r
.48107 .71034 m .47902 .71143 L .47882 .71089 L F
.618 .511 0 r
.48115 .71032 m .47882 .71088 L .47893 .71132 L F
.296 0 0 r
.48623 .70761 m .48107 .71034 L .47862 .71035 L F
.423 0 0 r
.47882 .71089 m .47876 .71063 L .47862 .71035 L F
.296 0 0 r
.48107 .71034 m .47882 .71089 L .47862 .71035 L F
.288 0 0 r
.48788 .70694 m .4819 .71101 L .48142 .71056 L F
.618 .511 0 r
.49323 .70751 m .48429 .70989 L .49377 .70971 L F
.637 .588 0 r
.49081 .70678 m .48954 .70621 L .48845 .70737 L F
.305 0 0 r
.49081 .70678 m .48599 .70929 L .48954 .70621 L F
.48599 .70929 m .48196 .71107 L .48954 .70621 L F
.309 0 0 r
.48608 .70772 m .48116 .71031 L .48623 .70761 L F
.48116 .71031 m .48107 .71034 L .48623 .70761 L F
.297 0 0 r
.49287 .70625 m .49305 .70677 L .49081 .70678 L F
.49305 .70677 m .49189 .70718 L .49081 .70678 L F
.49081 .70678 m .49189 .70718 L .48599 .70929 L F
.618 .511 0 r
.47965 .71416 m .47893 .71132 L .47961 .71417 L F
.637 .588 0 r
.4772 .70753 m .47816 .70942 L .47876 .71063 L F
.618 .511 0 r
.47876 .71066 m .47876 .71063 L .47799 .71086 L F
.637 .588 0 r
.4772 .70752 m .47656 .70769 L .47876 .71063 L F
.618 .511 0 r
.47877 .71065 m .47799 .71086 L .47961 .71417 L F
.637 .588 0 r
.49298 .70645 m .49225 .70502 L .48954 .70621 L F
.50046 .70142 m .49172 .70396 L .49225 .70502 L F
.4772 .70753 m .4772 .70752 L .47816 .70942 L F
.617 .51 0 r
.47127 .71615 m .47125 .71616 L .47023 .71284 L F
.47125 .71616 m .47096 .71625 L .47054 .7143 L F
.47125 .71616 m .47054 .7143 L .47023 .71284 L F
.637 .588 0 r
.47126 .71618 m .47191 .71951 L .4705 .7164 L F
.481 .344 .47 r
.53721 .70112 m .53707 .70092 L .53531 .69699 L F
.53721 .70112 m .53531 .69699 L .5353 .69698 L F
.319 .297 .789 r
.53446 .69722 m .52004 .70615 L .5353 .69698 L F
.288 0 0 r
.48338 .7128 m .48766 .71163 L .48479 .7128 L F
.59 .427 0 r
.47965 .71416 m .47965 .71416 L .4795 .7142 L F
.4795 .71422 m .4795 .7142 L .47898 .71435 L F
.637 .588 0 r
.47127 .71618 m .47295 .71663 L .47126 .71618 L F
.47127 .71618 m .47295 .71663 L .47127 .71618 L F
.47304 .71603 m .47303 .71608 L .47127 .71618 L F
.47303 .71608 m .47295 .71663 L .47127 .71618 L F
.4731 .71564 m .47304 .71603 L .47127 .71618 L F
.481 .344 .47 r
.53607 .69884 m .53591 .69848 L .53533 .69706 L F
.617 .51 0 r
.53482 .69528 m .5353 .69698 L .5166 .70246 L F
.5163 .7014 m .5166 .70246 L .48545 .71161 L F
.589 .425 0 r
.53407 .6913 m .52292 .69544 L .51546 .69738 L F
.5419 .68875 m .5341 .6915 L .53407 .6913 L F
.5341 .6915 m .52292 .69544 L .53407 .6913 L F
.333 0 0 r
.51411 .79311 m .48825 .72148 L .51367 .79143 L F
.589 .425 0 r
.47868 .70669 m .48268 .70568 L .47145 .70883 L F
.48268 .70568 m .48269 .7057 L .47145 .70883 L F
.48363 .70544 m .48363 .70544 L .47145 .70883 L F
.48378 .7054 m .48383 .70561 L .47145 .70883 L F
.48378 .7054 m .51546 .69738 L .48383 .70561 L F
.51532 .6963 m .51546 .69738 L .48374 .70541 L F
.48371 .70527 m .48374 .70541 L .47868 .70669 L F
.51532 .6963 m .48374 .70541 L .48371 .70527 L F
.4841 .70693 m .47798 .71011 L .46987 .71115 L F
.327 .368 .91 r
.53777 .6881 m .53412 .68862 L .53412 .68855 L F
.53412 .68862 m .51962 .69069 L .53412 .68855 L F
.53412 .68855 m .51962 .69069 L .52172 .69007 L F
.651 .674 0 r
.54034 .68765 m .52148 .69271 L .54036 .68767 L F
.327 .368 .91 r
.53777 .6881 m .52172 .69007 L .54017 .68739 L F
.52172 .69007 m .52203 .68998 L .54017 .68739 L F
.651 .674 0 r
.5403 .68758 m .52112 .69218 L .52142 .69262 L F
.327 .368 .91 r
.54017 .68739 m .52203 .68998 L .53821 .6852 L F
.651 .674 0 r
.53377 .6902 m .52337 .69235 L .52284 .69342 L F
.54034 .68765 m .52142 .69262 L .52148 .69271 L F
.5403 .68758 m .52142 .69262 L .54034 .68765 L F
.53575 .68839 m .53327 .68875 L .52112 .69218 L F
.327 .368 .91 r
.53746 .68819 m .51962 .69069 L .53777 .6881 L F
.651 .674 0 r
.53295 .68884 m .52086 .6918 L .52112 .69218 L F
.52337 .69235 m .5215 .69274 L .52159 .69288 L F
.5215 .69274 m .50244 .69852 L .52159 .69288 L F
.48 .344 .476 r
.52147 .6927 m .51972 .69078 L .52158 .69286 L F
.52016 .69115 m .51972 .69078 L .52124 .69236 L F
.52016 .69115 m .52124 .69236 L .52111 .69217 L F
.51972 .69078 m .51962 .69069 L .52193 .69325 L F
.327 .368 .91 r
.53746 .68819 m .52159 .69288 L .51962 .69069 L F
.274 .16 .522 r
.53417 .68717 m .51688 .69612 L .53404 .69107 L F
.437 .095 0 r
.5343 .6868 m .53417 .68717 L .52249 .69062 L F
.52644 .68903 m .51892 .69167 L .51568 .69221 L F
.274 .16 .522 r
.53332 .68742 m .5155 .69268 L .51535 .69657 L F
.53332 .68742 m .51535 .69657 L .51688 .69612 L F
.481 .344 .47 r
.53394 .69033 m .53417 .68717 L .53404 .69107 L F
.274 .16 .522 r
.53332 .68742 m .51688 .69612 L .53417 .68717 L F
.542 .308 0 r
.48363 .70478 m .48367 .70506 L .47582 .70742 L F
.589 .425 0 r
.4698 .71233 m .46951 .71288 L .46945 .71243 L F
.286 0 0 r
.48204 .70901 m .4731 .71144 L .4793 .71031 L F
.283 0 0 r
.4793 .71031 m .4731 .71144 L .4702 .71273 L F
.589 .425 0 r
.47009 .71225 m .4699 .71263 L .4698 .71233 L F
.4731 .71144 m .47015 .71254 L .47009 .71225 L F
.47015 .71254 m .4699 .71263 L .47009 .71225 L F
.617 .51 0 r
.48221 .71256 m .48546 .71162 L .47127 .71618 L F
.48546 .71162 m .48558 .71198 L .47127 .71618 L F
.47126 .71618 m .48558 .71198 L .47126 .71618 L F
.48558 .71198 m .48558 .71198 L .47126 .71618 L F
.51671 .70285 m .51671 .70285 L .48558 .71198 L F
.52538 .699 m .5166 .70246 L .51637 .70165 L F
.319 .297 .789 r
.5352 .69676 m .5165 .70225 L .5166 .70246 L F
.53446 .69722 m .5166 .70246 L .51851 .7066 L F
.53446 .69722 m .51851 .7066 L .52004 .70615 L F
.617 .51 0 r
.48546 .71162 m .51664 .7026 L .48558 .71198 L F
.51664 .7026 m .51671 .70285 L .48558 .71198 L F
.542 .308 0 r
.51532 .69461 m .51527 .69555 L .48372 .70504 L F
.51532 .69461 m .48372 .70504 L .48372 .70504 L F
.48369 .70476 m .48367 .70506 L .48363 .70478 L F
.48372 .70504 m .48367 .70506 L .48369 .70476 L F
.48372 .70504 m .48372 .70504 L .48367 .70506 L F
.264 0 0 r
.47475 .70771 m .46956 .70941 L .47629 .70729 L F
.283 0 0 r
.4731 .71144 m .47016 .71253 L .4702 .71273 L F
0 0 0 r
.47018 .71264 m .4702 .71271 L .47016 .71253 L F
.589 .425 0 r
.47798 .71011 m .46994 .71274 L .4699 .71263 L F
.47798 .71011 m .4699 .71263 L .4731 .71144 L F
.46984 .71115 m .46945 .71243 L .46931 .71122 L F
.47798 .71011 m .47008 .71226 L .46984 .71115 L F
.47008 .71226 m .46945 .71243 L .46984 .71115 L F
.617 .51 0 r
.47126 .71615 m .47127 .71618 L .4705 .7164 L F
.47126 .71615 m .47127 .71618 L .47126 .71615 L F
.589 .425 0 r
.46994 .71274 m .46951 .71288 L .4698 .71233 L F
.617 .51 0 r
.47019 .71268 m .4705 .7164 L .46951 .71288 L F
.47096 .71625 m .4705 .7164 L .47019 .71269 L F
0 0 0 r
.4702 .71271 m .4702 .71273 L .47016 .71253 L F
.462 0 0 r
.47019 .71268 m .4702 .71271 L .47018 .71264 L F
.617 .51 0 r
.4702 .71271 m .47019 .71269 L .47019 .71268 L F
.47096 .71625 m .47019 .71269 L .4702 .71271 L F
.47127 .71615 m .47023 .71284 L .4702 .71273 L F
.4793 .71031 m .47035 .71321 L .4702 .71273 L F
.283 0 0 r
.4793 .71031 m .4702 .71273 L .47022 .71282 L F
0 0 0 r
.4702 .71271 m .47022 .71282 L .4702 .71273 L F
.462 0 0 r
.47021 .71279 m .47022 .71282 L .4702 .71271 L F
.47021 .71279 m .4702 .71271 L .47019 .71268 L F
.617 .51 0 r
.48471 .70927 m .47127 .71615 L .47035 .71321 L F
.48542 .71151 m .47127 .71615 L .48471 .70927 L F
.4846 .70891 m .47035 .71321 L .4793 .71031 L F
.303 .238 .677 r
.53145 .69292 m .51549 .69762 L .51637 .70165 L F
.53176 .69283 m .51637 .70165 L .51849 .70103 L F
.53145 .69292 m .51637 .70165 L .53176 .69283 L F
.617 .51 0 r
.51606 .70055 m .48471 .70927 L .4846 .70891 L F
.51609 .70066 m .48471 .70927 L .51606 .70055 L F
.286 0 0 r
.48443 .70836 m .4793 .71031 L .48451 .70863 L F
.589 .425 0 r
.51552 .69786 m .49015 .70681 L .48443 .70836 L F
.48435 .70805 m .48443 .70836 L .47834 .71001 L F
.51552 .69786 m .48443 .70836 L .48435 .70805 L F
.617 .51 0 r
.48471 .70927 m .47035 .71321 L .4846 .70891 L F
.291 0 0 r
.48471 .70933 m .47022 .71282 L .48535 .71133 L F
.448 0 0 r
.48485 .71009 m .48471 .70933 L .48535 .71133 L F
.48 .344 .476 r
.5157 .69929 m .51637 .70165 L .51549 .69762 L F
.589 .425 0 r
.4836 .70828 m .47016 .71269 L .47016 .71267 L F
.4836 .70829 m .47016 .71269 L .4836 .70828 L F
.51552 .69786 m .48024 .70939 L .51552 .69785 L F
.48024 .70939 m .47016 .71269 L .48024 .70939 L F
.48024 .70939 m .48024 .70939 L .51552 .69785 L F
.299 0 0 r
.48558 .71198 m .47127 .71618 L .48558 .71198 L F
.3 0 0 r
.48685 .71516 m .48691 .71539 L .48694 .71536 L F
.303 0 0 r
.48473 .7162 m .47529 .71638 L .47823 .71736 L F
.65 .675 0 r
.48776 .71755 m .4826 .7192 L .48688 .71542 L F
.48776 .71755 m .48688 .71542 L .48697 .71534 L F
.48698 .71536 m .48697 .71534 L .48697 .71534 L F
.48776 .71755 m .48697 .71534 L .48698 .71536 L F
.637 .588 0 r
.48558 .71198 m .47881 .71578 L .4731 .71564 L F
.303 0 0 r
.48645 .7158 m .47529 .71638 L .48473 .7162 L F
.3 0 0 r
.48677 .71517 m .47529 .71638 L .48701 .71577 L F
.637 .588 0 r
.47881 .71578 m .47831 .71606 L .47423 .71602 L F
.47831 .71606 m .47682 .71689 L .47529 .71638 L F
.47831 .71606 m .47529 .71638 L .47423 .71602 L F
.47881 .71578 m .47423 .71602 L .4731 .71564 L F
.47682 .71689 m .47254 .71929 L .4731 .71564 L F
.427 0 0 r
.49384 .70999 m .49385 .71031 L .49378 .70975 L F
.637 .588 0 r
.48659 .71452 m .48654 .71455 L .48558 .71198 L F
.51728 .70412 m .4866 .71453 L .51671 .70285 L F
.4866 .71453 m .48654 .71455 L .48659 .71452 L F
.4866 .71453 m .48659 .71452 L .51671 .70285 L F
.48654 .71455 m .47254 .71929 L .48558 .71198 L F
.299 0 0 r
.48558 .71198 m .47127 .71618 L .48631 .71388 L F
.48558 .71198 m .48631 .71388 L .48632 .71388 L F
.481 .344 .47 r
.53607 .69884 m .53533 .69706 L .53532 .69704 L F
.48 .344 .476 r
.51869 .70698 m .51694 .70336 L .51756 .70474 L F
.617 .51 0 r
.51609 .70066 m .48542 .71151 L .48471 .70927 L F
.53033 .69675 m .51629 .70136 L .51609 .70066 L F
.51629 .70136 m .48542 .71151 L .51609 .70066 L F
.51629 .70136 m .48545 .71161 L .48542 .7115 L F
.53482 .69528 m .5163 .7014 L .51629 .70136 L F
.5163 .7014 m .48545 .71161 L .51629 .70136 L F
.285 0 0 r
.48766 .71163 m .49378 .70975 L .49385 .71031 L F
.48766 .71163 m .49385 .71031 L .48944 .71152 L F
.59 .427 0 r
.49381 .71047 m .49359 .71038 L .49309 .71065 L F
.49359 .71038 m .4931 .71051 L .49309 .71065 L F
.618 .511 0 r
.4957 .70945 m .49383 .70996 L .49384 .70999 L F
.637 .588 0 r
.51671 .70285 m .48659 .71452 L .48558 .71198 L F
.589 .425 0 r
.51552 .69785 m .4836 .70829 L .4836 .70828 L F
.51552 .69786 m .5157 .69929 L .49015 .70681 L F
.542 .308 0 r
.48372 .70504 m .48367 .70507 L .48367 .70506 L F
.51527 .69555 m .48372 .70506 L .48372 .70504 L F
.48372 .70506 m .48367 .70507 L .48372 .70504 L F
.589 .425 0 r
.48268 .70568 m .48363 .70544 L .48269 .7057 L F
.48363 .70544 m .48378 .7054 L .48363 .70544 L F
.264 0 0 r
.47629 .70729 m .46956 .70941 L .47492 .70776 L F
.637 .588 0 r
.50046 .70142 m .49162 .70374 L .49171 .70397 L F
.49162 .70374 m .49161 .70374 L .49171 .70397 L F
.49161 .70374 m .4916 .70375 L .49169 .70394 L F
.49161 .70374 m .49169 .70394 L .49171 .70397 L F
.4916 .70375 m .48748 .70483 L .49171 .70397 L F
.49092 .70392 m .49086 .7038 L .48748 .70483 L F
.542 .308 0 r
.48367 .70506 m .47182 .70864 L .46954 .70931 L F
.589 .425 0 r
.46985 .71106 m .46931 .71122 L .46955 .70933 L F
.461 0 0 r
.46978 .71084 m .46958 .70958 L .46955 .70947 L F
.542 .308 0 r
.46954 .70931 m .46954 .70931 L .46943 .70935 L F
.589 .425 0 r
.46955 .70933 m .46931 .71122 L .46909 .70944 L F
.542 .308 0 r
.46954 .70931 m .46943 .70935 L .46943 .70934 L F
.48367 .70506 m .46954 .70931 L .46954 .70931 L F
.46954 .70931 m .46943 .70935 L .46954 .70931 L F
.46959 .70925 m .46942 .70931 L .46959 .70918 L F
.46942 .70931 m .4694 .70922 L .46954 .70912 L F
.46954 .70922 m .46954 .70912 L .47146 .70771 L F
.46942 .70931 m .46954 .70912 L .46954 .70922 L F
.589 .425 0 r
.4696 .70931 m .4696 .70931 L .46943 .70936 L F
.271 0 0 r
.48372 .70506 m .4837 .70506 L .48375 .70525 L F
.459 0 0 r
.48373 .70513 m .48372 .70506 L .48375 .70525 L F
.271 0 0 r
.4837 .70506 m .47492 .70776 L .48374 .70526 L F
.4837 .70506 m .48374 .70526 L .48375 .70525 L F
.47629 .70729 m .47492 .70776 L .4837 .70506 L F
.4837 .70506 m .4837 .70506 L .48372 .70506 L F
.47629 .70729 m .4837 .70506 L .4837 .70506 L F
.589 .425 0 r
.51546 .69738 m .46985 .71106 L .46955 .70933 L F
.51549 .69762 m .46931 .71122 L .51546 .69738 L F
.51549 .69762 m .46987 .71115 L .46985 .71106 L F
.52292 .69544 m .51549 .69764 L .51549 .69762 L F
.51549 .69764 m .46987 .71115 L .51549 .69762 L F
.637 .588 0 r
.48667 .71471 m .4866 .71453 L .51728 .70412 L F
.48667 .71471 m .51728 .70412 L .51732 .70421 L F
.51753 .70467 m .48667 .71471 L .51732 .70421 L F
.617 .51 0 r
.48558 .71198 m .51671 .70285 L .48558 .71198 L F
.48 .344 .476 r
.5166 .70246 m .51664 .70262 L .51869 .70698 L F
.51664 .70262 m .51694 .70336 L .51869 .70698 L F
.617 .51 0 r
.5166 .70246 m .51664 .7026 L .48221 .71256 L F
.48 .344 .476 r
.5158 .70082 m .51671 .70285 L .51664 .70262 L F
.51671 .70285 m .51694 .70336 L .51664 .70262 L F
.617 .51 0 r
.53533 .69707 m .53536 .69718 L .51664 .7026 L F
.5353 .69698 m .51664 .7026 L .5166 .70246 L F
.53533 .69707 m .51664 .7026 L .5353 .69698 L F
.48 .344 .476 r
.51869 .70698 m .51756 .70474 L .51825 .70629 L F
.3 0 0 r
.48685 .71516 m .48677 .71517 L .48691 .71539 L F
.48677 .71517 m .48701 .71577 L .48713 .71576 L F
.65 .675 0 r
.48713 .71564 m .48708 .71565 L .48697 .71534 L F
.3 0 0 r
.48688 .71516 m .48685 .71516 L .48718 .71576 L F
.48685 .71516 m .48713 .71576 L .48718 .71576 L F
.304 0 0 r
.47823 .71736 m .47258 .71928 L .47266 .71945 L F
.637 .588 0 r
.4867 .71478 m .48688 .71522 L .48687 .71522 L F
.47262 .71937 m .47263 .71939 L .47195 .71959 L F
.48667 .71471 m .47191 .71951 L .4866 .71453 L F
.47254 .71929 m .47191 .71951 L .47126 .71618 L F
.47258 .71929 m .47195 .71959 L .47191 .71951 L F
.65 .675 0 r
.52878 .70359 m .51896 .70724 L .51851 .7066 L F
.52878 .70359 m .52203 .70648 L .51896 .70724 L F
.53685 .70059 m .53075 .70302 L .52878 .70359 L F
.53075 .70302 m .52203 .70648 L .52878 .70359 L F
.53746 .70149 m .52203 .70648 L .53685 .70059 L F
.319 .297 .789 r
.53721 .70112 m .51869 .70698 L .53739 .70151 L F
.52004 .70615 m .51869 .70698 L .53721 .70112 L F
.544 .312 0 r
.49387 .71397 m .49383 .71398 L .49368 .71496 L F
.65 .675 0 r
.52203 .70648 m .48762 .71654 L .4869 .71521 L F
.326 .368 .912 r
.53739 .70151 m .51869 .70698 L .51903 .70735 L F
.408 0 0 r
.55145 .67381 m .55758 .66936 L .55096 .67271 L F
.65 .675 0 r
.56972 .69136 m .53756 .70164 L .56947 .69116 L F
.59 .427 0 r
.58257 .68741 m .57585 .68916 L .57587 .68925 L F
.305 0 0 r
.56874 .69136 m .58056 .68812 L .57396 .68942 L F
.481 .344 .47 r
.53707 .70091 m .5369 .70067 L .53531 .69701 L F
.442 .104 0 r
.52494 .70794 m .52511 .70747 L .50358 .71376 L F
.52494 .70794 m .49343 .71653 L .49343 .71653 L F
.645 .79 0 r
.52088 .70941 m .48952 .71914 L .51985 .70856 L F
.52097 .70949 m .48898 .71946 L .52097 .70949 L F
.48898 .71946 m .4845 .72085 L .48898 .71946 L F
.48898 .71946 m .48898 .71946 L .52097 .70949 L F
.65 .675 0 r
.48812 .71744 m .48819 .71756 L .48805 .71761 L F
.48798 .71748 m .48805 .71761 L .47367 .72205 L F
.48812 .71744 m .48805 .71761 L .48798 .71748 L F
.645 .79 0 r
.52088 .70941 m .48897 .71945 L .4889 .71933 L F
.52097 .70949 m .4892 .71939 L .52088 .70941 L F
.4892 .71939 m .4845 .72085 L .4892 .71938 L F
.4892 .71939 m .4892 .71938 L .52088 .70941 L F
.52097 .70949 m .49129 .71887 L .48968 .71925 L F
.52097 .70949 m .48968 .71925 L .48967 .71924 L F
.52105 .70956 m .49129 .71887 L .51873 .7102 L F
.52102 .70953 m .51873 .7102 L .52097 .70949 L F
.52105 .70956 m .51873 .7102 L .52102 .70953 L F
.326 .368 .912 r
.53531 .70259 m .51903 .70735 L .52102 .70953 L F
.53531 .70259 m .52102 .70953 L .52313 .70891 L F
.481 .344 .47 r
.53707 .70092 m .53531 .69701 L .53531 .69699 L F
.53707 .70091 m .53531 .69701 L .53707 .70092 L F
.48 .344 .476 r
.52097 .71019 m .52132 .70986 L .51903 .70735 L F
.65 .675 0 r
.53793 .70218 m .53855 .7031 L .51985 .70856 L F
.441 0 0 r
.48635 .71415 m .48609 .71351 L .48624 .71384 L F
.65 .675 0 r
.48805 .71761 m .48815 .71782 L .47367 .72205 L F
.637 .588 0 r
.48667 .71471 m .47262 .71937 L .47258 .71929 L F
.51753 .70467 m .4867 .71477 L .48667 .71471 L F
.51754 .7047 m .4867 .71477 L .51753 .70467 L F
.51755 .70472 m .48674 .71477 L .51754 .7047 L F
.48674 .71477 m .48673 .71476 L .51754 .7047 L F
.51754 .7047 m .51754 .7047 L .536 .69867 L F
.48674 .71477 m .51754 .7047 L .51754 .7047 L F
.53601 .69871 m .53685 .70059 L .51815 .70607 L F
.48672 .71477 m .48688 .71522 L .4867 .71478 L F
.53601 .69871 m .4869 .71521 L .48672 .71477 L F
.4869 .71521 m .48688 .71522 L .48672 .71477 L F
.48674 .71477 m .47262 .71937 L .48673 .71476 L F
.4867 .71477 m .47262 .71937 L .48667 .71471 L F
.4867 .71478 m .48687 .71522 L .47263 .71939 L F
.4867 .71478 m .47263 .71939 L .47262 .71937 L F
.3 0 0 r
.48684 .71507 m .47529 .71638 L .48688 .71516 L F
.48684 .71507 m .48688 .71516 L .48688 .71516 L F
.48632 .71388 m .47127 .71618 L .48681 .71507 L F
.637 .588 0 r
.4867 .71478 m .48687 .71522 L .4867 .71478 L F
.3 0 0 r
.48632 .71388 m .48681 .71507 L .48684 .71507 L F
.65 .675 0 r
.48697 .71534 m .48697 .71534 L .4869 .71521 L F
.48697 .71534 m .47367 .72205 L .4869 .71521 L F
.48697 .71534 m .4869 .71521 L .4869 .71521 L F
.4826 .7192 m .47367 .72205 L .48697 .71534 L F
.48697 .71534 m .48697 .71534 L .48697 .71534 L F
.4826 .7192 m .48697 .71534 L .48697 .71534 L F
.451 0 0 r
.48655 .71448 m .48657 .71451 L .48665 .71473 L F
.65 .675 0 r
.48687 .71523 m .47367 .72205 L .48687 .71522 L F
.303 0 0 r
.48718 .71576 m .48645 .7158 L .48473 .7162 L F
.48718 .71576 m .48645 .7158 L .48718 .71576 L F
.637 .588 0 r
.47127 .71619 m .47151 .71678 L .47126 .71618 L F
.47295 .71663 m .47152 .71678 L .47127 .71619 L F
.47152 .71678 m .47151 .71678 L .47127 .71619 L F
.458 0 0 r
.47127 .71618 m .47133 .71636 L .47142 .71658 L F
.301 0 0 r
.48684 .71507 m .47127 .71618 L .47142 .71658 L F
.3 0 0 r
.48684 .71507 m .47142 .71658 L .47529 .71638 L F
.645 .79 0 r
.4889 .71933 m .4845 .72085 L .48238 .72135 L F
.48897 .71945 m .4845 .72085 L .4889 .71933 L F
.65 .675 0 r
.48687 .71522 m .48526 .71606 L .47261 .7194 L F
.48811 .71744 m .48776 .71755 L .48708 .71565 L F
.48811 .71744 m .48708 .71565 L .48713 .71564 L F
.48526 .71606 m .47578 .72096 L .47269 .71944 L F
.47578 .72096 m .47385 .72147 L .47261 .7194 L F
.304 0 0 r
.48718 .71576 m .48473 .7162 L .47275 .71964 L F
.387 0 0 r
.4869 .71571 m .48635 .71415 L .48635 .71416 L F
.65 .675 0 r
.47316 .72031 m .47389 .72194 L .47261 .7194 L F
.47408 .72184 m .47405 .72186 L .47316 .72031 L F
.47405 .72186 m .47389 .72194 L .47316 .72031 L F
.46 0 0 r
.47275 .71964 m .47266 .71945 L .47284 .71989 L F
.47266 .71945 m .47258 .71928 L .47263 .71939 L F
.47266 .71945 m .47263 .71939 L .47284 .71989 L F
.306 0 0 r
.4878 .71766 m .4736 .72116 L .4778 .72043 L F
.48779 .71766 m .4736 .72116 L .4878 .71766 L F
.48803 .7176 m .4736 .72116 L .48803 .7176 L F
.48826 .71769 m .48826 .71769 L .48826 .71769 L F
.65 .675 0 r
.48819 .71756 m .48815 .71782 L .48805 .71761 L F
.51941 .70791 m .48831 .71777 L .48819 .71756 L F
.48831 .71777 m .48815 .71782 L .48819 .71756 L F
.645 .79 0 r
.48672 .71847 m .47649 .72192 L .47449 .72181 L F
.47458 .72183 m .47701 .72222 L .47415 .72194 L F
.47701 .72222 m .47689 .72225 L .47409 .72193 L F
.47873 .72204 m .47796 .72238 L .47449 .72181 L F
.31 0 0 r
.48888 .71851 m .48416 .71933 L .47419 .72202 L F
.645 .79 0 r
.47564 .72342 m .47547 .72349 L .47409 .72193 L F
.307 0 0 r
.47474 .72262 m .48899 .71866 L .48888 .71851 L F
.3 0 0 r
.47474 .72262 m .48951 .71919 L .48899 .71866 L F
.48951 .71919 m .48954 .71918 L .48899 .71866 L F
.46 0 0 r
.48912 .71901 m .48892 .71858 L .48899 .71866 L F
.48892 .71858 m .48888 .71851 L .48899 .71866 L F
.306 0 0 r
.48888 .71851 m .47419 .72202 L .47474 .72262 L F
.46 0 0 r
.48845 .71802 m .48888 .71851 L .48907 .71901 L F
.48827 .71773 m .48833 .7178 L .48845 .71802 L F
.48833 .7178 m .48888 .71851 L .48845 .71802 L F
.306 0 0 r
.48817 .71756 m .48803 .7176 L .48826 .71769 L F
.48803 .7176 m .4778 .72043 L .4881 .71773 L F
.48803 .7176 m .4881 .71773 L .48826 .71769 L F
.441 0 0 r
.48682 .71557 m .4862 .71384 L .48622 .71389 L F
.271 0 0 r
.48176 .72111 m .48954 .71918 L .47474 .72262 L F
.48968 .71925 m .48954 .71918 L .48176 .72111 L F
.645 .79 0 r
.48954 .71928 m .49129 .71887 L .48926 .71947 L F
.4892 .71939 m .48926 .71947 L .4845 .72085 L F
.48954 .71928 m .48926 .71947 L .4892 .71939 L F
.307 0 0 r
.47275 .71964 m .47292 .71994 L .48718 .71576 L F
.48718 .71576 m .48718 .71576 L .48718 .71576 L F
.47275 .71964 m .48718 .71576 L .48718 .71576 L F
.501 .887 0 r
.48832 .71994 m .48733 .7202 L .48846 .71982 L F
.49043 .71976 m .48743 .72066 L .4887 .71963 L F
.4897 .71934 m .49008 .71955 L .4887 .71963 L F
.49008 .71955 m .49043 .71976 L .48955 .71969 L F
.49008 .71955 m .48955 .71969 L .4887 .71963 L F
.271 0 0 r
.48972 .7194 m .48733 .7202 L .49036 .71962 L F
.501 .887 0 r
.48846 .71982 m .48668 .72037 L .4887 .71963 L F
.48782 .72034 m .48668 .72037 L .48832 .71994 L F
.102 0 0 r
.48094 .72249 m .47875 .72308 L .48335 .72167 L F
.501 .887 0 r
.48094 .72249 m .47956 .72287 L .4887 .71963 L F
.315 0 0 r
.49036 .71962 m .48733 .7202 L .48543 .72071 L F
.188 0 0 r
.48612 .7206 m .48625 .72058 L .49059 .71964 L F
.501 .887 0 r
.4887 .71963 m .48582 .72065 L .4845 .72085 L F
.188 0 0 r
.49036 .71962 m .48543 .72071 L .49057 .71965 L F
.49036 .71962 m .49057 .71965 L .49059 .71964 L F
.48543 .72071 m .48612 .7206 L .49059 .71964 L F
.102 0 0 r
.48094 .72249 m .48335 .72167 L .48413 .72148 L F
0 0 0 r
.48715 .72071 m .48687 .72081 L .48484 .72137 L F
.48687 .72081 m .48589 .72109 L .48484 .72137 L F
.102 0 0 r
.48715 .72071 m .48484 .72137 L .48802 .72033 L F
.501 .887 0 r
.48743 .72066 m .48094 .72249 L .48602 .72062 L F
.102 0 0 r
.48484 .72137 m .48871 .72003 L .48809 .7203 L F
.501 .887 0 r
.48743 .72066 m .48602 .72062 L .48782 .72034 L F
.4845 .72085 m .4785 .72321 L .48238 .72158 L F
.48321 .72123 m .47579 .72347 L .47566 .72344 L F
0 0 0 r
.48024 .72274 m .47748 .72361 L .47719 .72369 L F
.109 0 0 r
.4898 .72003 m .47763 .72355 L .47713 .72373 L F
.47763 .72355 m .47721 .72367 L .47719 .72369 L F
.47763 .72355 m .47719 .72369 L .47713 .72373 L F
0 0 0 r
.47748 .72361 m .47711 .72372 L .47719 .72369 L F
.453 0 0 r
.47719 .72369 m .47713 .72373 L .47721 .72374 L F
.501 .887 0 r
.47713 .72373 m .47713 .72373 L .47721 .7237 L F
.47722 .72369 m .47721 .7237 L .48321 .72123 L F
.47713 .72373 m .47721 .7237 L .47722 .72369 L F
.205 0 0 r
.47837 .72324 m .47809 .72336 L .48024 .72274 L F
.109 0 0 r
.48584 .72113 m .48405 .72152 L .48083 .72263 L F
.48405 .72152 m .48058 .72263 L .48083 .72263 L F
.501 .887 0 r
.48589 .72109 m .4773 .72367 L .47928 .72297 L F
.48582 .72065 m .47928 .72297 L .4845 .72085 L F
.47763 .72355 m .47713 .72373 L .47833 .72324 L F
0 0 0 r
.47748 .72361 m .47708 .72374 L .47711 .72372 L F
.205 0 0 r
.47748 .72361 m .47673 .72375 L .47708 .72374 L F
.48024 .72274 m .47809 .72336 L .47748 .72361 L F
.47809 .72336 m .47673 .72375 L .47748 .72361 L F
.501 .887 0 r
.47928 .72297 m .47763 .72355 L .4787 .72313 L F
.47928 .72297 m .4787 .72313 L .4845 .72085 L F
0 0 0 r
.48094 .72249 m .48672 .72087 L .47656 .72376 L F
.48484 .72137 m .48589 .72109 L .48094 .72249 L F
.48589 .72109 m .48672 .72087 L .48094 .72249 L F
.501 .887 0 r
.47851 .72318 m .47833 .72324 L .48321 .72123 L F
.47763 .72355 m .47833 .72324 L .47851 .72318 L F
.47713 .72373 m .47711 .72373 L .47713 .72373 L F
.453 0 0 r
.47721 .72374 m .47708 .72377 L .50178 .79241 L F
.47713 .72373 m .47708 .72377 L .47721 .72374 L F
.501 .887 0 r
.48743 .72066 m .47711 .72373 L .4773 .72367 L F
.48743 .72066 m .4773 .72367 L .48589 .72109 L F
.304 0 0 r
.49059 .71964 m .48625 .72058 L .47566 .72344 L F
.501 .887 0 r
.48743 .72066 m .49067 .71978 L .47711 .72373 L F
.49043 .71976 m .49056 .71977 L .48743 .72066 L F
.109 0 0 r
.49003 .7199 m .49001 .7199 L .4898 .72003 L F
.501 .887 0 r
.49056 .71977 m .49067 .71978 L .48743 .72066 L F
0 0 0 r
.48784 .72054 m .49092 .71968 L .48672 .72087 L F
.501 .887 0 r
.49114 .71964 m .49067 .71978 L .49096 .7196 L F
0 0 0 r
.49107 .71962 m .49092 .71968 L .48784 .72054 L F
.501 .887 0 r
.48094 .72249 m .47928 .72297 L .47956 .72287 L F
.102 0 0 r
.48094 .72249 m .47656 .72376 L .47875 .72308 L F
.18 0 0 r
.47656 .72376 m .49059 .71964 L .47652 .72376 L F
0 0 0 r
.48687 .72081 m .48672 .72087 L .48589 .72109 L F
.211 0 0 r
.47656 .72376 m .49092 .71968 L .49059 .71964 L F
.49092 .71968 m .49092 .71968 L .49059 .71964 L F
.457 0 0 r
.49065 .71978 m .49036 .71962 L .49059 .71964 L F
.267 0 0 r
.49059 .71964 m .47566 .72344 L .47652 .72376 L F
.46 0 0 r
.49092 .7212 m .49 .71957 L .49036 .71962 L F
.49 .71957 m .48988 .71936 L .49036 .71962 L F
.308 0 0 r
.48817 .71756 m .47292 .71994 L .4736 .72116 L F
.306 0 0 r
.48718 .71576 m .47292 .71994 L .48764 .71667 L F
.48764 .71667 m .48762 .71667 L .48817 .71756 L F
.48762 .71667 m .47292 .71994 L .48812 .71757 L F
.48762 .71667 m .48812 .71757 L .48817 .71756 L F
.451 0 0 r
.48699 .71553 m .48665 .71473 L .48675 .71492 L F
.49008 .72354 m .48691 .71539 L .48699 .71553 L F
.48691 .71539 m .48665 .71473 L .48699 .71553 L F
.48688 .71517 m .48675 .71492 L .48686 .71514 L F
.3 0 0 r
.48694 .71536 m .48691 .71539 L .48713 .71576 L F
.65 .675 0 r
.4869 .71521 m .48687 .71523 L .48687 .71522 L F
.451 0 0 r
.49008 .72354 m .48675 .71492 L .48688 .71517 L F
.441 0 0 r
.48702 .71614 m .4868 .71553 L .48682 .71557 L F
.501 .887 0 r
.48733 .7202 m .48668 .72037 L .48846 .71982 L F
.441 0 0 r
.51367 .79143 m .487 .71611 L .48702 .71614 L F
.487 .71611 m .4868 .71553 L .48702 .71614 L F
.4868 .71553 m .4862 .71384 L .48682 .71557 L F
.387 0 0 r
.51367 .79143 m .4869 .71571 L .4869 .71571 L F
.4869 .71571 m .48635 .71415 L .4869 .71571 L F
.306 0 0 r
.48803 .7176 m .48779 .71766 L .4878 .71766 L F
.48817 .71756 m .48803 .7176 L .48803 .7176 L F
.441 0 0 r
.4869 .71571 m .48622 .71389 L .48635 .71415 L F
.51367 .79143 m .48682 .71557 L .4869 .71571 L F
.48682 .71557 m .48622 .71389 L .4869 .71571 L F
.451 0 0 r
.48664 .7147 m .48665 .71473 L .49008 .72354 L F
.48655 .71448 m .48665 .71473 L .48664 .7147 L F
.303 0 0 r
.48718 .71576 m .48718 .71576 L .48718 .71576 L F
.451 0 0 r
.49006 .72364 m .48663 .71469 L .49008 .72354 L F
.48663 .71469 m .48655 .71448 L .48664 .7147 L F
.48663 .71469 m .48664 .7147 L .49008 .72354 L F
.407 0 0 r
.48734 .71656 m .4862 .71358 L .48735 .71658 L F
.4862 .71358 m .48558 .71198 L .48621 .71363 L F
.4862 .71358 m .48621 .71363 L .48735 .71658 L F
.451 0 0 r
.48655 .71448 m .48632 .71388 L .48657 .71451 L F
.455 0 0 r
.48684 .71507 m .48688 .71516 L .48687 .71514 L F
.48688 .71516 m .48697 .71534 L .4869 .71521 L F
.48688 .71516 m .4869 .71521 L .48687 .71514 L F
.48687 .71514 m .48691 .71523 L .48904 .72062 L F
.48691 .71523 m .48718 .71576 L .4878 .71737 L F
.48691 .71523 m .4878 .71737 L .48904 .72062 L F
.637 .588 0 r
.51762 .70489 m .51815 .70607 L .4869 .71521 L F
.4869 .71521 m .4869 .71521 L .48688 .71522 L F
.51762 .70489 m .4869 .71521 L .4869 .71521 L F
.53601 .69871 m .51815 .70607 L .51762 .70489 L F
.65 .675 0 r
.51941 .70791 m .51985 .70856 L .48831 .71778 L F
.48831 .71777 m .48831 .71778 L .48815 .71782 L F
.51941 .70791 m .48831 .71778 L .48831 .71777 L F
.46 0 0 r
.48842 .71789 m .48888 .71851 L .48833 .7178 L F
.645 .79 0 r
.48831 .71778 m .48831 .71778 L .48831 .71778 L F
.46 0 0 r
.48831 .71778 m .48833 .7178 L .48827 .71773 L F
.48842 .71789 m .48833 .7178 L .48831 .71778 L F
.65 .675 0 r
.51915 .70752 m .48811 .71744 L .51908 .70743 L F
.52203 .70648 m .48811 .71744 L .48762 .71654 L F
.52646 .70518 m .53793 .70218 L .48819 .71756 L F
.52646 .70518 m .48819 .71756 L .48812 .71744 L F
.48 .344 .476 r
.51745 .70548 m .51832 .70855 L .51865 .70717 L F
.51841 .70664 m .51865 .70717 L .51869 .70698 L F
.51745 .70548 m .51865 .70717 L .51841 .70664 L F
.617 .51 0 r
.51671 .70285 m .51671 .70285 L .48558 .71198 L F
.589 .425 0 r
.51526 .69584 m .46943 .70936 L .46943 .70935 L F
.51526 .69584 m .46943 .70936 L .51526 .69584 L F
.651 .674 0 r
.48699 .70395 m .48573 .70405 L .48564 .70411 L F
.48657 .70396 m .48573 .70405 L .48699 .70395 L F
.542 .308 0 r
.51532 .69461 m .48372 .70504 L .48369 .70476 L F
.589 .425 0 r
.51549 .69764 m .48436 .70803 L .4841 .70693 L F
.52292 .69544 m .51552 .69785 L .51549 .69764 L F
.51552 .69785 m .48436 .70803 L .51549 .69764 L F
.48436 .70803 m .47798 .71011 L .4841 .70693 L F
.28 0 0 r
.48387 .706 m .46978 .71084 L .48428 .70779 L F
.452 0 0 r
.48387 .706 m .48406 .70699 L .48385 .70623 L F
.542 .308 0 r
.48355 .70511 m .48356 .70518 L .47182 .70864 L F
.51527 .69555 m .48356 .70518 L .48355 .70511 L F
.48367 .70506 m .46954 .70931 L .46954 .70931 L F
.271 0 0 r
.48375 .70525 m .48374 .70526 L .48387 .706 L F
.48374 .70526 m .46958 .70958 L .48387 .706 L F
.542 .308 0 r
.48367 .70507 m .47182 .70864 L .48367 .70506 L F
.271 0 0 r
.48367 .70478 m .48365 .70478 L .48372 .70506 L F
.48365 .70478 m .47629 .70729 L .4837 .70506 L F
.48365 .70478 m .4837 .70506 L .48372 .70506 L F
.542 .308 0 r
.48363 .70478 m .47582 .70742 L .47323 .70812 L F
.264 0 0 r
.48365 .70478 m .47475 .70771 L .47629 .70729 L F
.48367 .70478 m .48365 .70478 L .48365 .70478 L F
.48365 .70478 m .47475 .70771 L .48365 .70478 L F
.452 0 0 r
.48393 .70654 m .48406 .70699 L .48407 .70706 L F
.589 .425 0 r
.51526 .69588 m .51532 .6963 L .48374 .70526 L F
.48372 .7052 m .48374 .70526 L .47868 .70669 L F
.51526 .69588 m .48374 .70526 L .48372 .7052 L F
.51526 .69585 m .47145 .70883 L .47623 .70736 L F
.51526 .69588 m .47145 .70883 L .51526 .69585 L F
.542 .308 0 r
.51527 .69555 m .51526 .69584 L .48371 .70514 L F
.51527 .69555 m .48371 .70514 L .48371 .70513 L F
.309 0 0 r
.48258 .70309 m .48595 .7019 L .48757 .70168 L F
.542 .308 0 r
.48359 .70292 m .48359 .70293 L .48344 .70297 L F
.252 0 0 r
.48011 .70369 m .47495 .70455 L .48089 .70424 L F
.512 .889 0 r
.47241 .70364 m .47241 .70364 L .47325 .70372 L F
.126 0 0 r
.4701 .70456 m .48267 .70074 L .47025 .70437 L F
.48294 .70067 m .48415 .7003 L .4701 .70456 L F
.512 .889 0 r
.47363 .70353 m .47295 .70369 L .47312 .70371 L F
.647 .788 0 r
.47326 .70372 m .47326 .70372 L .47306 .70378 L F
.47329 .70374 m .47306 .70378 L .47399 .70423 L F
.437 .095 0 r
.47766 .70223 m .47043 .70594 L .47011 .70446 L F
.234 0 0 r
.47239 .70515 m .46954 .7063 L .46949 .70658 L F
.437 .095 0 r
.46954 .7063 m .4693 .70652 L .46936 .70637 L F
.46951 .70641 m .4693 .70652 L .46954 .7063 L F
.542 .308 0 r
.4695 .70646 m .46909 .70944 L .4693 .70652 L F
.234 0 0 r
.48089 .70424 m .47239 .70515 L .46949 .70658 L F
.252 0 0 r
.47495 .70455 m .47239 .70515 L .48089 .70424 L F
.542 .308 0 r
.47564 .70465 m .46947 .70917 L .4695 .70646 L F
.46947 .70917 m .46909 .70944 L .4695 .70646 L F
.437 .095 0 r
.47043 .70594 m .46936 .70637 L .47011 .70446 L F
.458 0 0 r
.46943 .70667 m .46946 .70677 L .46954 .7063 L F
.647 .788 0 r
.48758 .70141 m .48417 .70212 L .48225 .70276 L F
.48829 .70126 m .48497 .70181 L .48489 .70197 L F
.437 .095 0 r
.51574 .69204 m .51542 .6929 L .48357 .70231 L F
.647 .788 0 r
.48758 .70141 m .48225 .70276 L .48146 .70324 L F
.31 0 0 r
.48258 .70309 m .48245 .70267 L .48595 .7019 L F
.239 0 0 r
.48358 .70228 m .48108 .70348 L .48357 .70238 L F
.437 .095 0 r
.48363 .70205 m .48358 .70228 L .48071 .70296 L F
.239 0 0 r
.48358 .70216 m .48318 .70237 L .48358 .70228 L F
.48318 .70237 m .48108 .70348 L .48358 .70228 L F
.46 0 0 r
.46943 .70783 m .46946 .70677 L .46943 .70667 L F
.437 .095 0 r
.47432 .70495 m .4693 .70652 L .47766 .70223 L F
.46 0 0 r
.46929 .70724 m .46943 .70667 L .46619 .69476 L F
.46943 .70783 m .46943 .70667 L .46929 .70724 L F
.437 .095 0 r
.48071 .70296 m .48357 .70231 L .46949 .70647 L F
.46949 .70646 m .46949 .70647 L .4693 .70652 L F
.48071 .70296 m .46949 .70647 L .46949 .70646 L F
.48358 .70228 m .48357 .70231 L .48071 .70296 L F
.51574 .69204 m .48357 .70231 L .48363 .70205 L F
.542 .308 0 r
.51542 .6929 m .48344 .70297 L .48336 .70237 L F
.437 .095 0 r
.47631 .70402 m .47513 .7043 L .47758 .70229 L F
.48366 .70181 m .47535 .70461 L .48407 .70035 L F
.47535 .70461 m .47512 .70458 L .48407 .70035 L F
.51574 .69204 m .48337 .70213 L .51575 .69202 L F
.48337 .70213 m .47432 .70495 L .48337 .70213 L F
.48337 .70213 m .48337 .70213 L .51575 .69202 L F
.589 .425 0 r
.48371 .70515 m .4696 .70931 L .4696 .70931 L F
.542 .308 0 r
.51542 .6929 m .49303 .7009 L .48359 .70293 L F
.51542 .6929 m .48359 .70293 L .48359 .70292 L F
.462 0 0 r
.46954 .70931 m .46956 .70941 L .46954 .70911 L F
.286 0 0 r
.48431 .70793 m .4843 .70793 L .48443 .70836 L F
.4843 .70793 m .48204 .70901 L .48443 .70836 L F
.4843 .70793 m .48443 .70836 L .48443 .70836 L F
.48204 .70901 m .4793 .71031 L .48443 .70836 L F
.451 0 0 r
.48446 .70848 m .48443 .70836 L .48451 .70863 L F
.589 .425 0 r
.47834 .71001 m .48443 .70836 L .47016 .71269 L F
.48443 .70836 m .49015 .70681 L .48446 .70848 L F
.48443 .70836 m .48446 .70848 L .47016 .71269 L F
.617 .51 0 r
.53465 .69468 m .53033 .69675 L .51605 .70053 L F
.53482 .69526 m .53033 .69675 L .53465 .69468 L F
.53482 .69528 m .53033 .69675 L .53482 .69526 L F
.589 .425 0 r
.53413 .69177 m .51552 .69786 L .51552 .69785 L F
.53413 .69178 m .51552 .69786 L .53413 .69177 L F
.481 .344 .47 r
.53507 .69616 m .5344 .69379 L .53418 .69212 L F
.589 .425 0 r
.56606 .68135 m .5157 .69929 L .51552 .69786 L F
.5662 .6813 m .56606 .68135 L .56606 .68135 L F
.56606 .68135 m .5157 .69929 L .56606 .68135 L F
.56611 .68133 m .53413 .69178 L .53413 .69177 L F
.56611 .68133 m .53413 .69178 L .56611 .68133 L F
.56717 .68098 m .53413 .69178 L .56717 .68098 L F
.637 .588 0 r
.57385 .68241 m .54187 .69056 L .54215 .69119 L F
.617 .51 0 r
.56621 .68444 m .51605 .70053 L .5157 .69929 L F
.56629 .68473 m .56629 .68473 L .56621 .68444 L F
.56629 .68473 m .51605 .70053 L .56621 .68444 L F
.288 0 0 r
.57469 .68475 m .57466 .68475 L .57469 .68474 L F
.5747 .68476 m .57466 .68475 L .57469 .68475 L F
.42 0 0 r
.57452 .68429 m .57419 .68333 L .57464 .68469 L F
.282 0 0 r
.57464 .68469 m .57465 .68469 L .57466 .68474 L F
.57464 .68469 m .57466 .68474 L .57466 .68475 L F
.57465 .68469 m .57467 .68475 L .57466 .68475 L F
.289 0 0 r
.57434 .68376 m .57465 .68469 L .57464 .68469 L F
.57419 .68333 m .57465 .68469 L .57434 .68376 L F
.618 .511 0 r
.57477 .685 m .57398 .68274 L .57473 .68501 L F
.637 .588 0 r
.57385 .68239 m .54187 .69056 L .57385 .68241 L F
.288 0 0 r
.56623 .6845 m .57792 .6834 L .56688 .68369 L F
.481 .344 .47 r
.5369 .70067 m .53607 .69884 L .5352 .69676 L F
.53685 .70059 m .53607 .69884 L .5369 .70067 L F
.59 .427 0 r
.55661 .69331 m .57525 .68689 L .54351 .69571 L F
.55661 .69331 m .54351 .69571 L .54361 .69642 L F
.637 .588 0 r
.54664 .69671 m .5686 .69114 L .53685 .70059 L F
.56731 .6885 m .56848 .69088 L .54664 .69671 L F
.56848 .69088 m .5686 .69114 L .54664 .69671 L F
.56808 .69005 m .5686 .69114 L .56731 .6885 L F
.65 .675 0 r
.58351 .68713 m .58508 .68941 L .583 .69004 L F
.645 .79 0 r
.57222 .69354 m .57119 .69387 L .57118 .69387 L F
.57495 .69268 m .57227 .69356 L .57222 .69354 L F
.57123 .69389 m .57111 .69393 L .57119 .69387 L F
.442 .104 0 r
.54342 .70289 m .57602 .69401 L .57602 .69401 L F
.57602 .694 m .54342 .70289 L .57602 .69401 L F
.54322 .7031 m .5432 .70312 L .57588 .69416 L F
.54322 .7031 m .57588 .69416 L .57588 .69416 L F
.481 .344 .47 r
.54356 .70251 m .54308 .70388 L .54249 .70435 L F
.442 .104 0 r
.57616 .69366 m .5438 .70181 L .57615 .69381 L F
.57615 .69383 m .55762 .6984 L .54691 .70153 L F
.55762 .6984 m .5438 .70181 L .54691 .70153 L F
.57615 .69381 m .5438 .70181 L .57615 .69383 L F
.645 .79 0 r
.57105 .69395 m .53976 .70413 L .57102 .69393 L F
.52097 .70949 m .52097 .70949 L .53933 .70376 L F
.52097 .70949 m .53933 .70376 L .53933 .70376 L F
.53976 .70413 m .528 .70795 L .53975 .70412 L F
.109 0 0 r
.52393 .70972 m .52982 .70804 L .53084 .70775 L F
.52921 .70822 m .52392 .70973 L .52884 .70833 L F
.52982 .70804 m .52392 .70973 L .52921 .70822 L F
.176 0 .124 r
.53877 .70543 m .52385 .70979 L .53873 .70534 L F
.235 .44 .942 r
.53918 .70468 m .52142 .70987 L .52347 .71008 L F
.645 .79 0 r
.528 .70795 m .52161 .71002 L .52788 .70798 L F
.528 .70795 m .52788 .70798 L .53975 .70412 L F
.481 .344 .47 r
.5397 .70408 m .53884 .70335 L .53797 .70225 L F
.65 .675 0 r
.53756 .70164 m .51915 .70752 L .53746 .70149 L F
.326 .368 .912 r
.53739 .70151 m .53531 .70259 L .53773 .70189 L F
.481 .344 .47 r
.53773 .70189 m .53797 .70225 L .53739 .70151 L F
.5397 .70408 m .53797 .70225 L .53773 .70189 L F
.65 .675 0 r
.56972 .69253 m .5706 .69362 L .53793 .70218 L F
.53773 .70189 m .53793 .70218 L .52646 .70518 L F
.56972 .69253 m .53793 .70218 L .53773 .70189 L F
.645 .79 0 r
.53939 .70382 m .52161 .71002 L .52105 .70956 L F
.442 .104 0 r
.54691 .70153 m .5438 .70181 L .54359 .7024 L F
.433 0 0 r
.57011 .69315 m .56905 .69183 L .5694 .69293 L F
.645 .79 0 r
.57102 .69391 m .53974 .70411 L .53939 .70382 L F
.57102 .69392 m .53974 .70411 L .57102 .69391 L F
.53933 .70376 m .53933 .70376 L .57494 .69266 L F
.53976 .70413 m .53975 .70412 L .57104 .69392 L F
.53976 .70413 m .57107 .69391 L .57107 .69391 L F
.57119 .69387 m .53975 .70412 L .57118 .69387 L F
.53975 .70412 m .52161 .71002 L .53974 .70411 L F
.53975 .70412 m .53974 .70411 L .57118 .69387 L F
.589 .425 0 r
.53427 .6928 m .53437 .69354 L .5157 .69929 L F
.56483 .68414 m .5344 .69379 L .53437 .69354 L F
.617 .51 0 r
.56705 .68469 m .56637 .68492 L .56701 .6845 L F
.56637 .68492 m .53482 .69528 L .56633 .68473 L F
.56637 .68492 m .56633 .68473 L .56701 .6845 L F
.589 .425 0 r
.56619 .68372 m .56504 .6841 L .56483 .68414 L F
.56619 .68373 m .56504 .6841 L .56619 .68372 L F
.56504 .6841 m .5344 .69379 L .56483 .68414 L F
.5619 .68509 m .56589 .68453 L .5344 .69379 L F
.5672 .68341 m .56675 .6838 L .5619 .68509 L F
.56675 .6838 m .56589 .68453 L .5619 .68509 L F
.54716 .6883 m .56699 .68347 L .53437 .69354 L F
.56699 .68347 m .56699 .68348 L .53437 .69354 L F
.617 .51 0 r
.53482 .69528 m .53482 .69526 L .56701 .6845 L F
.56701 .6845 m .53482 .69526 L .53465 .69468 L F
.542 .308 0 r
.51532 .69461 m .48358 .7048 L .51542 .6929 L F
.48358 .7048 m .48358 .70474 L .51542 .6929 L F
.4825 .70514 m .48235 .70471 L .48364 .70425 L F
.48369 .7047 m .48364 .70425 L .51542 .6929 L F
.4825 .70514 m .48364 .70425 L .48369 .7047 L F
.48358 .7048 m .4825 .70514 L .48358 .70474 L F
.589 .425 0 r
.48371 .70515 m .4696 .70931 L .48371 .70515 L F
.437 .095 0 r
.51575 .69202 m .48346 .7021 L .51618 .69084 L F
.48346 .7021 m .47432 .70495 L .48348 .70187 L F
.48346 .7021 m .48348 .70187 L .51618 .69084 L F
.239 0 0 r
.48344 .7022 m .4698 .70516 L .47439 .70447 L F
.48344 .70219 m .4698 .70516 L .48344 .7022 L F
.542 .308 0 r
.48252 .70262 m .48276 .70311 L .47564 .70465 L F
.48336 .70237 m .48276 .70311 L .48252 .70262 L F
.48336 .70237 m .48344 .70297 L .48276 .70311 L F
.48537 .70332 m .4816 .70474 L .48138 .70458 L F
.49303 .7009 m .47146 .70771 L .48108 .70348 L F
.252 0 0 r
.48355 .70311 m .48342 .70313 L .48361 .70395 L F
.542 .308 0 r
.48108 .70348 m .47146 .70771 L .47564 .70465 L F
.252 0 0 r
.48342 .70313 m .48011 .70369 L .48353 .70394 L F
.48342 .70313 m .48353 .70394 L .48361 .70395 L F
.452 0 0 r
.48377 .70564 m .48385 .70623 L .48384 .70622 L F
.271 0 0 r
.47492 .70776 m .46958 .70958 L .48374 .70526 L F
.48374 .70526 m .48374 .70526 L .48375 .70525 L F
.47492 .70776 m .48374 .70526 L .48374 .70526 L F
.542 .308 0 r
.4825 .70514 m .46909 .70944 L .48235 .70471 L F
.47077 .70878 m .46975 .70905 L .47146 .70771 L F
.4816 .70474 m .46909 .70944 L .48138 .70458 L F
.48746 .70289 m .46909 .70944 L .48537 .70332 L F
.264 0 0 r
.48367 .70478 m .46946 .7081 L .46954 .70911 L F
.48367 .70478 m .46954 .70911 L .47475 .70771 L F
.252 0 0 r
.48011 .70369 m .48089 .70424 L .48359 .70395 L F
.48359 .70395 m .48359 .70395 L .48361 .70395 L F
.48011 .70369 m .48359 .70395 L .48359 .70395 L F
.452 0 0 r
.48376 .70559 m .48384 .70622 L .48357 .70524 L F
.234 0 0 r
.48354 .70396 m .48089 .70424 L .46946 .70677 L F
.48354 .70396 m .48089 .70424 L .48354 .70396 L F
.48359 .70395 m .48089 .70424 L .48359 .70395 L F
.239 0 0 r
.48358 .70216 m .47439 .70447 L .48318 .70237 L F
.48357 .70238 m .48337 .70247 L .48355 .70311 L F
.48337 .70247 m .48108 .70348 L .48342 .70313 L F
.48337 .70247 m .48342 .70313 L .48355 .70311 L F
.204 0 0 r
.48342 .70313 m .48108 .70348 L .48011 .70369 L F
.48355 .70311 m .48342 .70313 L .48342 .70313 L F
.48342 .70313 m .48108 .70348 L .48342 .70313 L F
.259 0 0 r
.48361 .70395 m .48359 .70395 L .48367 .70478 L F
.48359 .70395 m .46946 .7081 L .48367 .70478 L F
.459 0 0 r
.48376 .70559 m .48374 .70527 L .48377 .70564 L F
.542 .308 0 r
.48371 .70513 m .48371 .70514 L .48356 .70518 L F
.437 .095 0 r
.48366 .70181 m .48407 .70035 L .48413 .70033 L F
.175 0 0 r
.48409 .70034 m .48384 .70094 L .48413 .70033 L F
.46999 .70469 m .48384 .70094 L .48409 .70034 L F
.217 0 0 r
.46989 .70494 m .48383 .701 L .48384 .70094 L F
.459 0 0 r
.4836 .70207 m .48383 .701 L .4836 .70207 L F
.193 0 0 r
.46989 .70494 m .48384 .70094 L .46999 .70469 L F
.4698 .70516 m .48383 .701 L .46989 .70494 L F
.218 0 0 r
.4698 .70516 m .4836 .70207 L .48383 .701 L F
.459 0 0 r
.48324 .70106 m .48383 .701 L .4836 .70207 L F
.48384 .70094 m .48383 .701 L .48382 .70099 L F
.48384 .70094 m .48382 .70099 L .48369 .70068 L F
.175 0 0 r
.46999 .70469 m .48413 .70033 L .48294 .70067 L F
.091 0 0 r
.48422 .70022 m .48032 .70143 L .47869 .70188 L F
.48416 .70027 m .48032 .70143 L .48422 .70022 L F
.51664 .6905 m .48374 .7004 L .5167 .69045 L F
.48374 .7004 m .47841 .70201 L .48374 .7004 L F
.48374 .7004 m .48374 .7004 L .5167 .69045 L F
.218 0 0 r
.48358 .70216 m .4836 .70207 L .4698 .70516 L F
.251 0 0 r
.46946 .70677 m .46943 .70783 L .48359 .70395 L F
.48359 .70395 m .48359 .70395 L .48361 .70395 L F
.46946 .70677 m .48359 .70395 L .48359 .70395 L F
.459 0 0 r
.48365 .70497 m .48371 .70511 L .48372 .7052 L F
.091 0 0 r
.51664 .6905 m .51618 .69084 L .48371 .70044 L F
.48374 .7004 m .48371 .70044 L .47841 .70201 L F
.51664 .6905 m .48371 .70044 L .48374 .7004 L F
.459 0 0 r
.48267 .70161 m .48289 .7023 L .48288 .70232 L F
.091 0 0 r
.48318 .70053 m .47011 .70446 L .48343 .70038 L F
.49227 .69745 m .47667 .70245 L .4832 .70015 L F
.50125 .69493 m .48358 .70034 L .49227 .69745 L F
.48358 .70034 m .47667 .70245 L .48368 .70021 L F
.48358 .70034 m .48368 .70021 L .49227 .69745 L F
.265 0 0 r
.48361 .70395 m .46943 .70783 L .46946 .7081 L F
.452 0 0 r
.48334 .70411 m .48332 .70433 L .48259 .70172 L F
.512 .889 0 r
.47357 .70332 m .47241 .70364 L .47258 .70365 L F
.091 0 0 r
.4832 .70015 m .47011 .70446 L .4711 .70374 L F
.512 .889 0 r
.47357 .70332 m .47258 .70365 L .47295 .70369 L F
.091 0 0 r
.47667 .70245 m .47011 .70446 L .4832 .70015 L F
.126 0 0 r
.47025 .70437 m .48346 .7005 L .47061 .70392 L F
.48346 .7005 m .48371 .70042 L .48346 .70049 L F
.48346 .7005 m .48346 .70049 L .47061 .70392 L F
.48371 .70042 m .48372 .70041 L .47061 .70392 L F
.091 0 0 r
.48032 .70143 m .47853 .70195 L .47869 .70188 L F
.126 0 0 r
.48267 .70074 m .48415 .7003 L .47025 .70437 L F
.437 .095 0 r
.48414 .70031 m .47758 .70229 L .48349 .7005 L F
.126 0 0 r
.46999 .70469 m .48294 .70067 L .4701 .70456 L F
.437 .095 0 r
.48349 .7005 m .47758 .70229 L .47766 .70223 L F
.149 0 0 r
.4739 .70281 m .48271 .70022 L .47809 .70163 L F
.091 0 0 r
.48 .70102 m .47136 .70356 L .47144 .7035 L F
.149 0 0 r
.47115 .70359 m .48271 .70022 L .4739 .70281 L F
.009 0 0 r
.47113 .7036 m .48513 .69949 L .47115 .70359 L F
0 0 0 r
.4851 .6995 m .4848 .69963 L .48513 .69949 L F
.47113 .7036 m .4848 .69963 L .4851 .6995 L F
.091 0 0 r
.48428 .7002 m .48318 .70053 L .48429 .70019 L F
.096 0 0 r
.48473 .69965 m .48415 .7003 L .4848 .69963 L F
.47061 .70392 m .48415 .7003 L .48473 .69965 L F
.457 0 0 r
.48414 .70031 m .48415 .7003 L .48414 .70031 L F
.149 0 0 r
.47115 .70359 m .47809 .70163 L .4716 .70352 L F
.091 0 0 r
.48 .70102 m .4711 .70374 L .47136 .70356 L F
.47144 .7035 m .4711 .70374 L .47141 .70351 L F
.007 0 0 r
.47061 .70392 m .4848 .69963 L .47113 .7036 L F
.457 0 0 r
.47961 .69108 m .48415 .7003 L .48414 .70031 L F
.455 0 0 r
.48399 .69998 m .4848 .69963 L .48415 .7003 L F
.47961 .69108 m .4848 .69963 L .48399 .69998 L F
.452 0 0 r
.48263 .70165 m .48259 .70172 L .47961 .69108 L F
.48334 .70411 m .48259 .70172 L .48263 .70165 L F
.459 0 0 r
.47961 .69108 m .48268 .70159 L .48267 .70161 L F
.48268 .70159 m .48289 .7023 L .48267 .70161 L F
.126 0 0 r
.48371 .70042 m .48415 .7003 L .48372 .70041 L F
.459 0 0 r
.48288 .70232 m .48365 .7049 L .48365 .70497 L F
.48289 .7023 m .48365 .7049 L .48288 .70232 L F
.48365 .7049 m .48371 .70511 L .48365 .70497 L F
.48263 .70165 m .48372 .7052 L .48376 .70559 L F
.47961 .69108 m .48267 .70161 L .48263 .70165 L F
.48267 .70161 m .48372 .7052 L .48263 .70165 L F
.48372 .7052 m .48374 .70527 L .48376 .70559 L F
.452 0 0 r
.48355 .70487 m .48357 .70524 L .48332 .70433 L F
.48355 .70487 m .48332 .70433 L .48334 .70411 L F
.48356 .7049 m .48356 .70505 L .48355 .70487 L F
.48356 .70505 m .48357 .70524 L .48355 .70487 L F
.48376 .70559 m .48357 .70524 L .48356 .7049 L F
.234 0 0 r
.48359 .70395 m .48354 .70396 L .48354 .70396 L F
.48361 .70395 m .48359 .70395 L .48359 .70395 L F
.459 0 0 r
.48357 .70463 m .4836 .70453 L .48371 .70511 L F
.47961 .69108 m .48357 .70444 L .48357 .70463 L F
.48357 .70444 m .4836 .70453 L .48357 .70463 L F
.48372 .7052 m .48371 .70511 L .48374 .70527 L F
.452 0 0 r
.48377 .70564 m .48384 .70622 L .48376 .70559 L F
.457 0 0 r
.47961 .69108 m .48327 .70419 L .47797 .69302 L F
.48327 .70419 m .48358 .70531 L .48324 .70455 L F
.48327 .70419 m .48324 .70455 L .47797 .69302 L F
.239 0 0 r
.48358 .70216 m .48344 .70219 L .48344 .7022 L F
.457 0 0 r
.48358 .70531 m .48385 .70627 L .4836 .70571 L F
.48358 .70531 m .4836 .70571 L .47797 .69302 L F
.48385 .70627 m .48431 .70793 L .48393 .70703 L F
.274 0 0 r
.48387 .706 m .46958 .70958 L .46978 .71084 L F
.457 0 0 r
.48385 .70627 m .48393 .70703 L .47797 .69302 L F
.48 .344 .476 r
.51461 .69082 m .51535 .69657 L .51551 .69248 L F
.589 .425 0 r
.56605 .68087 m .51526 .69585 L .51526 .69584 L F
.57134 .67962 m .56717 .68098 L .56717 .68098 L F
.57136 .67961 m .56717 .68098 L .57134 .67962 L F
.441 0 0 r
.57265 .67937 m .57253 .67914 L .57274 .6796 L F
.306 0 0 r
.58195 .6765 m .57904 .67765 L .57253 .67914 L F
.637 .588 0 r
.57378 .67928 m .57268 .67936 L .57277 .67959 L F
.306 0 0 r
.57904 .67765 m .57274 .6796 L .57253 .67914 L F
.651 .674 0 r
.58469 .67574 m .5725 .67898 L .57251 .67901 L F
.58502 .67564 m .5725 .67898 L .58469 .67574 L F
.57247 .67902 m .54034 .68765 L .5725 .67908 L F
.57251 .67901 m .5403 .68758 L .54034 .68765 L F
.5725 .67898 m .5403 .68758 L .57251 .67901 L F
.5725 .67898 m .54011 .68729 L .5403 .68758 L F
.57679 .67784 m .57249 .67895 L .5725 .67898 L F
.57249 .67895 m .54011 .68729 L .5725 .67898 L F
.57807 .67742 m .54009 .68727 L .57679 .67784 L F
.54009 .68727 m .54011 .68729 L .57679 .67784 L F
.266 0 0 r
.56606 .68099 m .57674 .67822 L .57067 .679 L F
.651 .674 0 r
.58601 .67245 m .57147 .67692 L .58601 .67245 L F
.58661 .67361 m .57149 .67694 L .58662 .67364 L F
.58607 .67244 m .58605 .67241 L .57147 .67692 L F
.57636 .67529 m .58445 .67288 L .57636 .67527 L F
.309 0 0 r
.58604 .67267 m .57769 .67502 L .58122 .67375 L F
.647 .788 0 r
.58447 .67284 m .57113 .67654 L .57113 .67654 L F
.58447 .67284 m .57095 .67626 L .57104 .6764 L F
.298 0 0 r
.58516 .67145 m .57038 .67552 L .58188 .67173 L F
.647 .788 0 r
.58456 .67093 m .57733 .67302 L .58188 .67173 L F
.293 0 0 r
.58176 .67177 m .57038 .67552 L .58181 .67167 L F
.647 .788 0 r
.57003 .67523 m .57027 .67515 L .57003 .67522 L F
.57027 .67515 m .57021 .67506 L .53763 .68469 L F
.459 0 0 r
.57028 .67525 m .57038 .67552 L .57057 .67538 L F
.454 0 0 r
.57054 .6753 m .57057 .67538 L .57081 .67545 L F
.293 0 0 r
.58181 .67167 m .57038 .67552 L .56999 .67518 L F
.459 0 0 r
.57078 .67587 m .57038 .67552 L .57088 .67613 L F
.57057 .67538 m .57038 .67552 L .57078 .67587 L F
.442 0 0 r
.57084 .67546 m .57086 .67551 L .57093 .67553 L F
.454 0 0 r
.57081 .67545 m .57057 .67538 L .57083 .6755 L F
.306 0 0 r
.58516 .67145 m .57088 .67613 L .57041 .67552 L F
.647 .788 0 r
.58447 .67284 m .57039 .67518 L .57106 .67623 L F
.58447 .67284 m .57115 .67637 L .57121 .67646 L F
.309 0 0 r
.57142 .67696 m .57158 .67722 L .57141 .67696 L F
.57158 .67722 m .57158 .67722 L .57142 .67696 L F
.651 .674 0 r
.57188 .67776 m .57149 .67694 L .53973 .68674 L F
.58716 .67349 m .53973 .68674 L .53983 .68689 L F
.647 .788 0 r
.58447 .67284 m .57131 .67644 L .57133 .67648 L F
.651 .674 0 r
.54436 .68616 m .58716 .67349 L .53983 .68689 L F
.647 .788 0 r
.57239 .67622 m .57239 .67622 L .58445 .67287 L F
.651 .674 0 r
.58718 .67353 m .58716 .67349 L .54436 .68616 L F
.309 0 0 r
.58122 .67375 m .57769 .67502 L .57119 .67661 L F
.647 .788 0 r
.58301 .67324 m .57637 .67509 L .58067 .67391 L F
.58301 .67324 m .58067 .67391 L .58445 .67287 L F
.57637 .67509 m .57637 .67512 L .58445 .67287 L F
.481 .344 .47 r
.5383 .68527 m .53889 .68578 L .54003 .68718 L F
.647 .788 0 r
.5711 .67649 m .53813 .68513 L .53847 .68542 L F
.5711 .67649 m .53813 .68513 L .5711 .67649 L F
.437 .095 0 r
.56897 .67559 m .56899 .67636 L .56698 .67683 L F
.56731 .67613 m .56698 .67683 L .56024 .67842 L F
.56897 .67559 m .56698 .67683 L .56731 .67613 L F
.56024 .67842 m .56899 .67646 L .56673 .67713 L F
.55801 .67914 m .56673 .67713 L .5377 .6857 L F
.56024 .67842 m .56673 .67713 L .55801 .67914 L F
.56899 .67636 m .56899 .67646 L .56024 .67842 L F
.647 .788 0 r
.53864 .68556 m .53865 .68557 L .57637 .67512 L F
.481 .344 .47 r
.53409 .68739 m .53417 .68717 L .53394 .69033 L F
.54003 .68718 m .53889 .68578 L .53989 .68698 L F
.53889 .68578 m .53894 .68582 L .53989 .68698 L F
.53989 .68698 m .53894 .68582 L .53912 .68597 L F
.542 .308 0 r
.56647 .67821 m .53403 .68861 L .56652 .67781 L F
.53403 .68861 m .51532 .69461 L .53403 .68847 L F
.53403 .68861 m .53403 .68847 L .56652 .67781 L F
.53409 .68739 m .51532 .69461 L .51542 .6929 L F
.56652 .67781 m .53403 .68847 L .53409 .68739 L F
.53403 .68847 m .51532 .69461 L .53409 .68739 L F
.437 .095 0 r
.52249 .69062 m .53415 .68722 L .51542 .6929 L F
.445 0 0 r
.5665 .67795 m .56661 .67763 L .56652 .67781 L F
.542 .308 0 r
.56641 .67876 m .56619 .68003 L .56512 .68037 L F
.55446 .68302 m .56512 .68037 L .53394 .69033 L F
.56641 .67876 m .56512 .68037 L .55446 .68302 L F
.647 .788 0 r
.57106 .67623 m .57039 .67518 L .57014 .67526 L F
.306 0 0 r
.57041 .67552 m .57088 .67613 L .57038 .67552 L F
.647 .788 0 r
.57106 .67623 m .57014 .67526 L .57092 .67627 L F
.57637 .67509 m .57238 .67619 L .57637 .67512 L F
.57238 .67619 m .57239 .67622 L .57637 .67512 L F
.207 0 0 r
.57702 .67517 m .57823 .67492 L .57091 .6759 L F
.651 .674 0 r
.57132 .67679 m .57636 .67529 L .57131 .67677 L F
.454 0 0 r
.5713 .67676 m .57119 .67661 L .57141 .67696 L F
.651 .674 0 r
.57149 .67694 m .57147 .67692 L .5714 .67694 L F
.57149 .67694 m .5714 .67694 L .57141 .67696 L F
.309 0 0 r
.57769 .67502 m .57141 .67696 L .57119 .67661 L F
.253 0 0 r
.56958 .67647 m .57793 .67557 L .57139 .67605 L F
.57793 .67557 m .5778 .67552 L .57139 .67605 L F
.57139 .67605 m .5778 .67552 L .57702 .67517 L F
.647 .788 0 r
.57133 .67648 m .57113 .67654 L .57113 .67654 L F
.235 0 0 r
.56677 .67757 m .57423 .67634 L .56917 .67663 L F
.647 .788 0 r
.57238 .67619 m .57116 .67653 L .57239 .67622 L F
.57115 .67637 m .57103 .6764 L .57121 .67646 L F
.235 0 0 r
.57423 .67634 m .57793 .67557 L .56958 .67647 L F
.437 .095 0 r
.56899 .67646 m .569 .6767 L .56678 .67734 L F
.56691 .67707 m .56678 .67734 L .5377 .6857 L F
.56899 .67646 m .56678 .67734 L .56691 .67707 L F
.647 .788 0 r
.57126 .67653 m .57239 .67622 L .57126 .67653 L F
.57126 .67653 m .57126 .67653 L .57239 .67622 L F
.57116 .67653 m .57118 .67655 L .57239 .67622 L F
.57103 .6764 m .5711 .67649 L .57121 .67646 L F
.57111 .67649 m .5711 .67649 L .57111 .67649 L F
.57111 .67649 m .57111 .67649 L .57133 .67648 L F
.57131 .67644 m .57111 .67649 L .57133 .67648 L F
.5711 .67649 m .57113 .67654 L .57133 .67648 L F
.57121 .67646 m .5711 .67649 L .5711 .67649 L F
.235 0 0 r
.57423 .67634 m .56958 .67647 L .56917 .67663 L F
.207 0 0 r
.57702 .67517 m .57091 .6759 L .57099 .67593 L F
.437 .095 0 r
.57058 .6758 m .57098 .67592 L .56993 .67633 L F
.57098 .67592 m .57193 .67622 L .56993 .67633 L F
.56942 .67545 m .56901 .67708 L .56897 .67559 L F
.57058 .6758 m .56901 .67708 L .56942 .67545 L F
.207 0 0 r
.56689 .67676 m .57139 .67605 L .56705 .67642 L F
.57139 .67605 m .57702 .67517 L .57099 .67593 L F
.57139 .67605 m .57099 .67593 L .56705 .67642 L F
.647 .788 0 r
.57159 .67498 m .57191 .67473 L .57039 .67518 L F
.58447 .67284 m .57191 .67473 L .57159 .67498 L F
.298 0 0 r
.58516 .67145 m .58188 .67173 L .5846 .67097 L F
.647 .788 0 r
.58447 .67284 m .58468 .67089 L .57191 .67473 L F
.437 .095 0 r
.57208 .67459 m .57058 .6758 L .56942 .67545 L F
.24 0 0 r
.57091 .6759 m .57823 .67492 L .5811 .67351 L F
.647 .788 0 r
.58456 .67093 m .58449 .67085 L .57733 .67302 L F
.512 .889 0 r
.58469 .67078 m .57183 .67444 L .57185 .67448 L F
.58469 .67078 m .57654 .67313 L .57653 .67314 L F
.437 .095 0 r
.58199 .67139 m .58131 .67345 L .58112 .6735 L F
.57462 .67503 m .58111 .67351 L .57267 .676 L F
.58111 .67351 m .58111 .67351 L .57267 .676 L F
.57977 .67249 m .57495 .67495 L .57913 .6728 L F
.58196 .6714 m .57987 .67246 L .57977 .67249 L F
.58196 .6714 m .57987 .67246 L .58196 .6714 L F
.091 0 0 r
.57726 .67224 m .57819 .67241 L .57653 .67285 L F
.166 0 0 r
.57221 .67399 m .58027 .67221 L .57908 .67217 L F
.58027 .67221 m .58068 .672 L .57908 .67217 L F
.512 .889 0 r
.56995 .67514 m .56122 .67763 L .53755 .68468 L F
.461 0 0 r
.56994 .67514 m .56995 .67514 L .56994 .67512 L F
.512 .889 0 r
.57187 .67457 m .56993 .67513 L .56995 .67514 L F
.56993 .67513 m .56122 .67763 L .56995 .67514 L F
.461 0 0 r
.56996 .67519 m .57008 .67528 L .56995 .67514 L F
.56996 .67519 m .56995 .67514 L .56994 .67514 L F
.56994 .67514 m .56986 .67511 L .56996 .67519 L F
.512 .889 0 r
.57185 .67452 m .56768 .67574 L .57186 .67454 L F
.293 0 0 r
.5766 .67314 m .56986 .67511 L .56983 .67508 L F
.512 .889 0 r
.57396 .67391 m .57186 .67454 L .57648 .67321 L F
.57185 .67449 m .57185 .67452 L .57396 .67391 L F
.57185 .67452 m .57186 .67454 L .57396 .67391 L F
.57648 .67321 m .57186 .67454 L .57187 .67457 L F
.293 0 0 r
.5766 .67314 m .56996 .67519 L .56986 .67511 L F
.039 0 0 r
.57145 .67424 m .5776 .673 L .57163 .67417 L F
.512 .889 0 r
.57183 .67444 m .57176 .6741 L .57035 .67455 L F
.039 0 0 r
.57145 .67424 m .57163 .67417 L .57131 .67424 L F
.512 .889 0 r
.57161 .67445 m .57035 .67455 L .56983 .67498 L F
.57161 .67445 m .56983 .67498 L .5698 .675 L F
.57183 .67444 m .57161 .67445 L .5698 .675 L F
.187 0 0 r
.56983 .67485 m .56962 .67491 L .56982 .67485 L F
.244 0 0 r
.56988 .67483 m .56974 .67487 L .56955 .67461 L F
.512 .889 0 r
.57035 .67455 m .56956 .67479 L .5698 .675 L F
.096 0 0 r
.57225 .67399 m .58027 .67221 L .57221 .67399 L F
.58027 .67221 m .58027 .67221 L .57221 .67399 L F
.166 0 0 r
.57225 .67399 m .57975 .67248 L .58027 .67221 L F
.57131 .67424 m .57971 .6725 L .57225 .67399 L F
.437 .095 0 r
.58024 .67227 m .58112 .67349 L .57495 .67495 L F
.58112 .67349 m .58111 .6735 L .57495 .67495 L F
.58045 .67222 m .58112 .6735 L .58024 .67227 L F
.57987 .67246 m .57495 .67495 L .57977 .67249 L F
.58178 .67188 m .58112 .6735 L .58043 .67218 L F
.57208 .67459 m .57267 .676 L .57193 .67622 L F
.57208 .67459 m .57193 .67622 L .57058 .6758 L F
.293 0 0 r
.56999 .67518 m .5701 .67527 L .56996 .67519 L F
.647 .788 0 r
.53813 .68513 m .53782 .68485 L .5261 .68832 L F
.171 0 .111 r
.53542 .68488 m .5181 .69149 L .53433 .6867 L F
.647 .788 0 r
.57003 .67523 m .57003 .67522 L .53763 .68469 L F
.437 .095 0 r
.51892 .69167 m .5155 .69268 L .51568 .69221 L F
.5343 .6868 m .51542 .6929 L .53431 .68676 L F
.53431 .68676 m .51542 .6929 L .53452 .68619 L F
.171 0 .111 r
.53401 .6868 m .51551 .69248 L .53417 .68697 L F
.5181 .69149 m .51551 .69248 L .53433 .6867 L F
.091 0 0 r
.53554 .68478 m .52419 .6882 L .53593 .68449 L F
.48 .344 .476 r
.51507 .69167 m .51697 .69008 L .50969 .68178 L F
.51551 .69248 m .51678 .69039 L .51507 .69167 L F
.51678 .69039 m .51697 .69008 L .51507 .69167 L F
.091 0 0 r
.52419 .6882 m .5167 .69045 L .51934 .68963 L F
.52419 .6882 m .51934 .68963 L .53593 .68449 L F
.171 0 .111 r
.52926 .68702 m .51678 .69039 L .51568 .69221 L F
.091 0 0 r
.52856 .68691 m .51618 .69084 L .51664 .6905 L F
.5355 .68482 m .53316 .68554 L .52856 .68691 L F
.53316 .68554 m .51618 .69084 L .52856 .68691 L F
.5355 .68482 m .51664 .6905 L .5355 .68481 L F
.53554 .68478 m .51664 .6905 L .5167 .69045 L F
.5355 .68481 m .51664 .6905 L .53554 .68478 L F
.171 0 .111 r
.5356 .68457 m .533 .68559 L .53542 .68488 L F
.533 .68559 m .51551 .69248 L .53542 .68488 L F
.533 .68559 m .51568 .69221 L .51779 .69158 L F
.437 .095 0 r
.53452 .68619 m .52644 .68903 L .51574 .69204 L F
.51574 .69204 m .51575 .69202 L .53453 .68615 L F
.51574 .69204 m .53453 .68615 L .53452 .68617 L F
.53482 .68533 m .51575 .69202 L .51618 .69084 L F
.53453 .68615 m .51575 .69202 L .53482 .68533 L F
.241 .442 .949 r
.53579 .68459 m .51697 .69008 L .5356 .68457 L F
.091 0 0 r
.53145 .68588 m .51716 .6901 L .51725 .69003 L F
.241 .442 .949 r
.51869 .68965 m .51697 .69008 L .53579 .68459 L F
.091 0 0 r
.53519 .68505 m .51618 .69084 L .5355 .68482 L F
.437 .095 0 r
.53452 .68619 m .51574 .69204 L .53452 .68617 L F
.091 0 0 r
.53145 .68588 m .5167 .69045 L .51716 .6901 L F
.241 .442 .949 r
.51869 .68965 m .51716 .6901 L .51697 .69008 L F
.171 0 .111 r
.5356 .68457 m .51697 .69008 L .51678 .69039 L F
.5356 .68457 m .51678 .69039 L .533 .68559 L F
.091 0 0 r
.53519 .68505 m .53482 .68533 L .51618 .69084 L F
.099 0 0 r
.52731 .67906 m .52417 .67955 L .52792 .67844 L F
.52731 .67906 m .52356 .68018 L .52417 .67955 L F
.265 .445 .976 r
.52646 .67886 m .52356 .68018 L .52731 .67906 L F
.481 .344 .47 r
.5356 .68457 m .53417 .68697 L .52646 .67886 L F
.437 .095 0 r
.56886 .67548 m .53431 .68676 L .53452 .68619 L F
.56886 .67552 m .53431 .68676 L .56886 .67548 L F
.512 .889 0 r
.57187 .67457 m .53755 .68468 L .53763 .68469 L F
.437 .095 0 r
.5679 .67578 m .53452 .68619 L .56791 .67573 L F
.293 0 0 r
.5701 .67527 m .57008 .67528 L .56996 .67519 L F
.437 .095 0 r
.57208 .67459 m .56843 .67577 L .57204 .67449 L F
.56843 .67577 m .56844 .67567 L .57204 .67449 L F
.512 .889 0 r
.56996 .67502 m .56996 .67502 L .57185 .67448 L F
.56979 .67508 m .56979 .67508 L .5701 .67499 L F
.5701 .67499 m .5701 .67499 L .57185 .67449 L F
.57183 .67444 m .57013 .67492 L .57185 .67448 L F
.57013 .67492 m .57018 .67495 L .57185 .67448 L F
.5698 .67506 m .5698 .67506 L .57185 .67448 L F
.57183 .67444 m .5698 .675 L .56982 .67501 L F
.57185 .67448 m .56989 .67505 L .57185 .67449 L F
.56989 .67505 m .5699 .67505 L .57185 .67449 L F
.57004 .67502 m .57004 .67502 L .57185 .67449 L F
.57185 .67449 m .57019 .67497 L .57185 .67449 L F
.57019 .67497 m .5702 .67497 L .57185 .67449 L F
.57185 .67449 m .5702 .67497 L .5702 .67497 L F
.57185 .67449 m .57037 .67492 L .57038 .67493 L F
.57185 .67449 m .56768 .67574 L .57185 .67452 L F
.57653 .67314 m .57185 .67449 L .57648 .67321 L F
.57654 .67313 m .57185 .67448 L .57653 .67314 L F
.57185 .67448 m .57185 .67449 L .57653 .67314 L F
.57653 .67314 m .57185 .67449 L .57185 .67449 L F
.134 0 0 r
.572 .67424 m .56741 .6758 L .5776 .673 L F
.091 0 0 r
.57056 .67444 m .57158 .67437 L .56863 .67528 L F
.56954 .67481 m .56818 .67547 L .56852 .6751 L F
.57103 .67423 m .56818 .67547 L .57075 .67423 L F
.134 0 0 r
.56792 .67515 m .56756 .6756 L .572 .67424 L F
.56756 .6756 m .56741 .6758 L .572 .67424 L F
.091 0 0 r
.56863 .67528 m .57198 .67435 L .56818 .67547 L F
.57158 .67437 m .57198 .67435 L .56863 .67528 L F
.166 0 0 r
.57971 .6725 m .57975 .67248 L .57225 .67399 L F
.039 0 0 r
.572 .67424 m .5776 .673 L .57145 .67424 L F
.5776 .673 m .57971 .6725 L .57163 .67417 L F
.166 0 0 r
.57908 .67217 m .58068 .672 L .58156 .67155 L F
.437 .095 0 r
.58199 .67139 m .57267 .676 L .57208 .67459 L F
.134 0 0 r
.5776 .673 m .56728 .67595 L .58158 .67211 L F
.166 0 0 r
.57971 .6725 m .58158 .67211 L .57975 .67248 L F
.437 .095 0 r
.58168 .67149 m .57208 .67459 L .5817 .67148 L F
.5817 .67148 m .57208 .67459 L .57204 .67449 L F
.58199 .67139 m .58178 .67188 L .58043 .67218 L F
.166 0 0 r
.58027 .67221 m .58169 .6719 L .58068 .672 L F
.096 0 0 r
.58027 .67221 m .58169 .6719 L .58027 .67221 L F
.166 0 0 r
.58027 .67221 m .58158 .67211 L .58169 .6719 L F
.437 .095 0 r
.58043 .67218 m .58045 .67222 L .58024 .67227 L F
.166 0 0 r
.57975 .67248 m .58158 .67211 L .58027 .67221 L F
.091 0 0 r
.57726 .67224 m .57653 .67285 L .57416 .67348 L F
.512 .889 0 r
.5844 .67081 m .58179 .67087 L .58442 .67082 L F
.451 0 0 r
.58447 .67084 m .58444 .67083 L .58434 .67074 L F
.512 .889 0 r
.58451 .67081 m .58316 .67046 L .58179 .67087 L F
.091 0 0 r
.57575 .6727 m .57198 .67435 L .57174 .67392 L F
.57726 .67224 m .57712 .6723 L .57575 .6727 L F
.144 0 0 r
.5784 .67194 m .57546 .67283 L .57525 .67285 L F
.5784 .67194 m .57525 .67285 L .57724 .67226 L F
.091 0 0 r
.57712 .6723 m .57198 .67435 L .57575 .6727 L F
.58316 .67046 m .57173 .67391 L .57173 .6739 L F
.144 0 0 r
.57724 .67226 m .57525 .67285 L .57511 .67286 L F
.187 0 0 r
.57919 .67177 m .57916 .67177 L .5803 .6714 L F
.58031 .6714 m .5803 .6714 L .58237 .67072 L F
.091 0 0 r
.58316 .67046 m .58234 .67073 L .58149 .67097 L F
.244 0 0 r
.58139 .671 m .57916 .67177 L .57955 .67156 L F
.091 0 0 r
.58234 .67073 m .57747 .67228 L .58139 .671 L F
.58234 .67073 m .58139 .671 L .58149 .67097 L F
.244 0 0 r
.58305 .6705 m .58237 .67072 L .58139 .671 L F
.58237 .67072 m .57916 .67177 L .58139 .671 L F
.187 0 0 r
.58237 .67072 m .58237 .67072 L .58305 .6705 L F
.58031 .6714 m .58237 .67072 L .58237 .67072 L F
.091 0 0 r
.58316 .67046 m .58304 .67052 L .58232 .67073 L F
.187 0 0 r
.58323 .6705 m .57923 .67175 L .58305 .6705 L F
.091 0 0 r
.58232 .67073 m .57841 .67244 L .57747 .67228 L F
.58304 .67052 m .57841 .67244 L .58232 .67073 L F
0 0 0 r
.58139 .671 m .57955 .67156 L .5808 .67119 L F
.57955 .67156 m .57546 .67283 L .58289 .67058 L F
.091 0 0 r
.58149 .67097 m .58012 .67142 L .57726 .67224 L F
.144 0 0 r
.58289 .67058 m .58012 .67142 L .57511 .67286 L F
.58012 .67142 m .5784 .67194 L .57724 .67226 L F
.091 0 0 r
.58012 .67142 m .5773 .67225 L .57726 .67224 L F
.144 0 0 r
.58012 .67142 m .57724 .67226 L .57511 .67286 L F
.091 0 0 r
.58012 .67142 m .57747 .67228 L .5773 .67225 L F
0 0 0 r
.58305 .6705 m .58139 .671 L .58289 .67058 L F
.58139 .671 m .5808 .67119 L .58289 .67058 L F
.512 .889 0 r
.57984 .67147 m .58179 .67087 L .57967 .6715 L F
.091 0 0 r
.58316 .67046 m .57442 .67309 L .56951 .67452 L F
.144 0 0 r
.57546 .67283 m .5688 .67478 L .56862 .6748 L F
.091 0 0 r
.57442 .67309 m .5695 .67454 L .56951 .67452 L F
.56874 .67475 m .53554 .68478 L .53593 .68449 L F
.56873 .67475 m .53554 .68478 L .56874 .67475 L F
.53593 .68449 m .53593 .68449 L .56874 .67474 L F
.53593 .68449 m .56874 .67474 L .56874 .67474 L F
.56874 .67475 m .53593 .68449 L .56874 .67474 L F
.56875 .67473 m .53594 .68448 L .56876 .67472 L F
.53593 .68449 m .53594 .68448 L .56863 .67477 L F
.459 0 0 r
.56903 .67443 m .56857 .67482 L .56913 .67474 L F
.091 0 0 r
.56863 .67477 m .56863 .67477 L .56904 .67464 L F
.53593 .68449 m .56863 .67477 L .56863 .67477 L F
.56896 .67467 m .56904 .67464 L .56904 .67464 L F
.53593 .68449 m .56896 .67467 L .56896 .67467 L F
.56896 .67467 m .56904 .67464 L .56896 .67467 L F
.437 .095 0 r
.53452 .68619 m .53452 .68617 L .56737 .6759 L F
.56737 .6759 m .56737 .6759 L .56816 .67565 L F
.53452 .68619 m .56737 .6759 L .56737 .6759 L F
.56916 .67533 m .56737 .67589 L .56915 .67518 L F
.56737 .67589 m .53453 .68615 L .56743 .67573 L F
.56737 .67589 m .56743 .67573 L .56915 .67518 L F
.091 0 0 r
.56876 .67483 m .55492 .67911 L .54727 .68137 L F
.56874 .67485 m .53482 .68533 L .56876 .67483 L F
.56874 .67485 m .56818 .67547 L .56747 .67568 L F
.56865 .67488 m .56747 .67568 L .53482 .68533 L F
.56874 .67485 m .56747 .67568 L .56865 .67488 L F
.437 .095 0 r
.53452 .68619 m .56816 .67565 L .56816 .67565 L F
.5343 .6868 m .53431 .68676 L .56843 .67566 L F
.5343 .6868 m .56843 .67566 L .56843 .67567 L F
.56843 .67577 m .5343 .6868 L .56844 .67567 L F
.53452 .68617 m .53453 .68615 L .56916 .67533 L F
.53452 .68617 m .56916 .67533 L .56916 .67534 L F
.44 0 0 r
.56701 .67599 m .56689 .67676 L .56705 .67642 L F
.091 0 0 r
.5355 .68482 m .5355 .68481 L .56897 .67473 L F
.5355 .68482 m .56897 .67473 L .56897 .67473 L F
.56897 .67474 m .5355 .68482 L .56897 .67473 L F
.56903 .67465 m .53593 .68449 L .56904 .67464 L F
.56897 .67474 m .53519 .68505 L .5355 .68482 L F
.56894 .67478 m .53519 .68505 L .56897 .67474 L F
.449 0 0 r
.56745 .67569 m .56741 .6758 L .56756 .6756 L F
.512 .889 0 r
.56122 .67763 m .53729 .68463 L .53755 .68468 L F
.437 .095 0 r
.56745 .67569 m .53453 .68615 L .53482 .68533 L F
.56915 .67518 m .56743 .67573 L .56745 .67569 L F
.56743 .67573 m .53453 .68615 L .56745 .67569 L F
.449 0 0 r
.56748 .6756 m .56756 .6756 L .56792 .67515 L F
.56727 .67582 m .56745 .67569 L .56748 .6756 L F
.56745 .67569 m .56756 .6756 L .56748 .6756 L F
.44 0 0 r
.56662 .67204 m .56685 .6761 L .56701 .67599 L F
.56685 .6761 m .56689 .67676 L .56701 .67599 L F
.449 0 0 r
.56583 .66393 m .56727 .67582 L .56748 .6756 L F
.56783 .67465 m .56748 .6756 L .56792 .67515 L F
.56583 .66393 m .56748 .6756 L .56783 .67465 L F
.56727 .67582 m .56728 .67595 L .56741 .6758 L F
.56727 .67582 m .56741 .6758 L .56745 .67569 L F
.44 0 0 r
.56705 .67642 m .56728 .67595 L .56727 .67582 L F
.56701 .67599 m .56727 .67582 L .56583 .66393 L F
.56705 .67642 m .56727 .67582 L .56701 .67599 L F
.459 0 0 r
.56583 .66393 m .5684 .67484 L .56857 .67482 L F
.56583 .66393 m .56857 .67482 L .56903 .67443 L F
.091 0 0 r
.56862 .6748 m .56865 .67478 L .56916 .67464 L F
.56951 .67452 m .56873 .67475 L .56874 .67475 L F
.144 0 0 r
.57146 .67396 m .56862 .6748 L .56846 .67482 L F
.57546 .67283 m .56862 .6748 L .57146 .67396 L F
.091 0 0 r
.57442 .67309 m .56948 .67458 L .5695 .67454 L F
.56874 .67474 m .56874 .67474 L .5717 .67386 L F
.57171 .67387 m .56874 .67475 L .5717 .67386 L F
.56874 .67475 m .56874 .67474 L .5717 .67386 L F
.144 0 0 r
.57511 .67286 m .57525 .67285 L .56846 .67482 L F
.57525 .67285 m .57546 .67283 L .57146 .67396 L F
.57525 .67285 m .57146 .67396 L .56846 .67482 L F
.091 0 0 r
.58316 .67046 m .57721 .67223 L .5772 .67223 L F
.58316 .67046 m .58261 .6709 L .57841 .67244 L F
.58261 .6709 m .58199 .67139 L .58196 .6714 L F
.101 0 0 r
.57908 .67217 m .58192 .67146 L .58201 .67136 L F
.091 0 0 r
.58261 .6709 m .58196 .6714 L .57841 .67244 L F
.101 0 0 r
.57174 .674 m .57942 .67203 L .58256 .67074 L F
.091 0 0 r
.56897 .67473 m .56897 .67473 L .57173 .6739 L F
.57173 .67391 m .56897 .67474 L .57173 .6739 L F
.56897 .67474 m .56897 .67473 L .57173 .6739 L F
.57726 .67224 m .56894 .67478 L .56897 .67474 L F
.57173 .6739 m .56973 .67451 L .56973 .6745 L F
.101 0 0 r
.5684 .67484 m .57174 .674 L .58256 .67074 L F
.57908 .67217 m .58201 .67136 L .58256 .67074 L F
.437 .095 0 r
.58199 .67139 m .57846 .67249 L .57841 .67244 L F
0 0 0 r
.58289 .67058 m .5684 .67484 L .58256 .67074 L F
.455 0 0 r
.58234 .67031 m .58194 .67141 L .57796 .66149 L F
.58194 .67141 m .58192 .67146 L .58191 .67143 L F
.58194 .67141 m .58191 .67143 L .57796 .66149 L F
.457 0 0 r
.57796 .66149 m .58289 .67058 L .58256 .67074 L F
.437 .095 0 r
.57913 .6728 m .57495 .67495 L .57462 .67503 L F
.221 0 0 r
.56705 .67642 m .58111 .6735 L .58155 .67216 L F
.446 0 0 r
.58086 .67255 m .58111 .6735 L .58111 .6735 L F
.039 0 0 r
.5776 .673 m .58158 .67211 L .57971 .6725 L F
.166 0 0 r
.58068 .672 m .58169 .6719 L .58156 .67155 L F
.194 0 0 r
.58158 .67211 m .56728 .67595 L .56705 .67642 L F
.18 0 0 r
.58158 .67211 m .56705 .67642 L .58155 .67216 L F
.446 0 0 r
.57796 .66149 m .58086 .67255 L .58086 .67255 L F
.58086 .67255 m .58111 .6735 L .58086 .67255 L F
.651 .674 0 r
.54436 .68616 m .53983 .68689 L .54002 .68717 L F
.54436 .68616 m .54002 .68717 L .54009 .68727 L F
.542 .308 0 r
.56646 .67848 m .53394 .69033 L .53398 .68949 L F
.56641 .67875 m .53394 .69033 L .56646 .67848 L F
.5717 .67687 m .56641 .67876 L .57169 .67687 L F
.235 0 0 r
.56677 .67757 m .5665 .67795 L .57423 .67634 L F
.437 .095 0 r
.569 .6767 m .56564 .67801 L .5377 .6857 L F
.235 0 0 r
.56662 .67759 m .56661 .67763 L .56677 .67757 L F
.56661 .67763 m .5665 .67795 L .56677 .67757 L F
.589 .425 0 r
.54833 .68686 m .52292 .69544 L .5419 .68875 L F
.5662 .6813 m .52292 .69544 L .56619 .68082 L F
.303 .238 .677 r
.53403 .69143 m .53145 .69292 L .53176 .69283 L F
.589 .425 0 r
.5419 .68875 m .51546 .69738 L .51535 .69657 L F
.5419 .68875 m .51535 .69657 L .51526 .69588 L F
.52292 .69544 m .51549 .69762 L .51546 .69738 L F
.303 .238 .677 r
.53403 .69143 m .51534 .69694 L .51549 .69762 L F
.53403 .69143 m .51549 .69762 L .53145 .69292 L F
.274 .16 .522 r
.53269 .69149 m .51534 .69694 L .53294 .69175 L F
.53269 .69149 m .53294 .69175 L .53403 .69143 L F
.53404 .69107 m .53269 .69149 L .53403 .69143 L F
.51688 .69612 m .51534 .69694 L .53404 .69107 L F
.303 .238 .677 r
.53403 .69143 m .53176 .69283 L .53418 .69212 L F
.481 .344 .47 r
.53362 .69103 m .53382 .69267 L .53264 .69144 L F
.437 .095 0 r
.53417 .68717 m .53415 .68721 L .52249 .69062 L F
.56564 .67801 m .56519 .67818 L .53415 .68722 L F
.53415 .68721 m .53415 .68722 L .52249 .69062 L F
.56564 .67801 m .53415 .68722 L .53415 .68721 L F
.589 .425 0 r
.53437 .69354 m .5344 .69379 L .5157 .69929 L F
.617 .51 0 r
.51664 .7026 m .53536 .69718 L .51671 .70285 L F
.53536 .69718 m .53541 .69736 L .51671 .70285 L F
.53541 .69736 m .53541 .69736 L .51671 .70285 L F
.637 .588 0 r
.53541 .69736 m .51728 .70412 L .51671 .70285 L F
.481 .344 .47 r
.53591 .69848 m .53541 .69736 L .53533 .69706 L F
.637 .588 0 r
.54871 .69345 m .53565 .69789 L .53541 .69736 L F
.53565 .69789 m .51728 .70412 L .53541 .69736 L F
.589 .425 0 r
.5662 .68164 m .5157 .69929 L .5662 .6813 L F
.319 .297 .789 r
.5352 .69676 m .5166 .70246 L .53446 .69722 L F
.617 .51 0 r
.53482 .69528 m .52538 .699 L .5163 .7014 L F
.303 .238 .677 r
.53507 .69616 m .5165 .70225 L .5352 .69676 L F
.51849 .70103 m .5165 .70225 L .53507 .69616 L F
.481 .344 .47 r
.53348 .69302 m .53354 .69831 L .53125 .69533 L F
.53382 .69267 m .53377 .69368 L .53348 .69302 L F
.53377 .69368 m .53354 .69831 L .53348 .69302 L F
.437 .095 0 r
.53415 .68722 m .53409 .68739 L .51542 .6929 L F
.589 .425 0 r
.56605 .68087 m .51526 .69585 L .56605 .68087 L F
.56619 .68082 m .51526 .69588 L .51526 .69585 L F
.56619 .68082 m .51526 .69584 L .51526 .69584 L F
.542 .308 0 r
.52825 .69143 m .52861 .6919 L .51526 .69584 L F
.53398 .68949 m .52861 .6919 L .52825 .69143 L F
.53398 .68949 m .53394 .69033 L .52861 .6919 L F
.589 .425 0 r
.56619 .68082 m .5419 .68875 L .51526 .69588 L F
.274 .16 .522 r
.53417 .68697 m .51551 .69248 L .5155 .69268 L F
.53417 .68697 m .5155 .69268 L .53332 .68742 L F
.437 .095 0 r
.56845 .67723 m .56844 .67725 L .56658 .6778 L F
.53409 .68739 m .53409 .68739 L .51542 .6929 L F
.481 .344 .47 r
.52646 .67886 m .53338 .68614 L .53368 .68855 L F
.542 .308 0 r
.53403 .68861 m .51526 .69584 L .51532 .69461 L F
.56699 .67804 m .53398 .68949 L .53403 .68861 L F
.58111 .67351 m .56691 .67832 L .56699 .67804 L F
.56691 .67832 m .53398 .68949 L .56699 .67804 L F
.617 .51 0 r
.53536 .69718 m .56714 .68798 L .53541 .69736 L F
.645 .79 0 r
.57227 .69356 m .57123 .69389 L .57222 .69354 L F
.57275 .69337 m .53939 .70381 L .57274 .69336 L F
.53939 .70381 m .53939 .70381 L .57274 .69336 L F
.57275 .69337 m .57274 .69336 L .57627 .69226 L F
.57274 .69336 m .53939 .70381 L .53934 .70377 L F
.57627 .69226 m .57274 .69336 L .57274 .69336 L F
.57274 .69336 m .53939 .70381 L .57274 .69336 L F
.53939 .70381 m .52105 .70956 L .53939 .70381 L F
.53939 .70381 m .53939 .70381 L .57274 .69336 L F
.53974 .70411 m .52161 .71002 L .53939 .70382 L F
.57323 .69335 m .53979 .70415 L .57318 .6933 L F
.53979 .70415 m .52161 .71002 L .53977 .70413 L F
.53979 .70415 m .53977 .70413 L .57318 .6933 L F
.65 .675 0 r
.51915 .70752 m .51908 .70743 L .53746 .70149 L F
.326 .368 .912 r
.53739 .70151 m .51903 .70735 L .53531 .70259 L F
.481 .344 .47 r
.53701 .70109 m .53667 .70032 L .53672 .7004 L F
.53747 .70218 m .53699 .70107 L .53701 .70109 L F
.53699 .70107 m .53667 .70032 L .53701 .70109 L F
.645 .79 0 r
.57497 .69272 m .53977 .70413 L .57495 .69268 L F
.53977 .70413 m .52161 .71002 L .53976 .70413 L F
.53977 .70413 m .53976 .70413 L .57495 .69268 L F
.442 .104 0 r
.57589 .69407 m .54338 .70302 L .57588 .69415 L F
.54338 .70302 m .57679 .69391 L .57679 .6939 L F
.54338 .70302 m .54337 .70305 L .57679 .69391 L F
.54338 .70302 m .57679 .69391 L .57679 .69391 L F
.57266 .69505 m .56254 .69782 L .57192 .69534 L F
.57266 .69505 m .57192 .69534 L .5756 .69437 L F
.181 0 0 r
.57639 .69402 m .57577 .69429 L .5758 .69418 L F
.442 .104 0 r
.57639 .69402 m .57266 .69505 L .5756 .69437 L F
.109 0 0 r
.53084 .70775 m .52982 .70804 L .57561 .69494 L F
.54186 .70461 m .52921 .70822 L .54188 .70461 L F
.54186 .70461 m .54188 .70461 L .54231 .70449 L F
.54232 .70448 m .54186 .70461 L .54231 .70449 L F
.52921 .70822 m .52884 .70833 L .57509 .69515 L F
.54235 .70446 m .52982 .70804 L .54232 .70448 L F
.52982 .70804 m .52921 .70822 L .54232 .70448 L F
.235 .44 .942 r
.5401 .70442 m .52499 .70964 L .54212 .70464 L F
.53925 .70466 m .52499 .70964 L .5401 .70442 L F
.53925 .70466 m .52347 .71008 L .52499 .70964 L F
.53918 .70468 m .52347 .71008 L .53925 .70466 L F
.645 .79 0 r
.52842 .70783 m .54028 .70457 L .52161 .71002 L F
.53979 .70415 m .5401 .70442 L .52842 .70783 L F
.5401 .70442 m .54028 .70457 L .52842 .70783 L F
.235 .44 .942 r
.53999 .7044 m .53918 .70468 L .53925 .70466 L F
.53999 .7044 m .53925 .70466 L .5401 .70442 L F
.481 .344 .47 r
.54212 .70464 m .54186 .70485 L .53999 .7044 L F
.54186 .70485 m .54103 .7047 L .53999 .7044 L F
.442 .104 0 r
.5757 .69434 m .54313 .70375 L .57569 .69436 L F
.501 .887 0 r
.54103 .7047 m .57302 .69513 L .57302 .69513 L F
.54103 .7047 m .57302 .69513 L .54103 .7047 L F
.54103 .7047 m .57302 .69513 L .57302 .69513 L F
.54103 .7047 m .57302 .69513 L .54103 .7047 L F
.442 .104 0 r
.54337 .70305 m .57639 .69402 L .54337 .70305 L F
.645 .79 0 r
.57252 .69495 m .57274 .6951 L .54456 .70311 L F
.443 0 0 r
.57269 .69507 m .57211 .69479 L .57269 .6951 L F
.65 .675 0 r
.53793 .70218 m .51985 .70856 L .51941 .70791 L F
.308 0 0 r
.57072 .69375 m .57975 .69103 L .57059 .69362 L F
.645 .79 0 r
.53933 .70376 m .57494 .69266 L .57494 .69266 L F
.52097 .70949 m .53933 .70376 L .53933 .70376 L F
.53933 .70376 m .57494 .69266 L .53933 .70376 L F
.436 0 0 r
.57059 .69362 m .57067 .69371 L .57072 .69375 L F
.645 .79 0 r
.53855 .7031 m .53856 .70311 L .51985 .70856 L F
.53872 .70324 m .52088 .70941 L .5201 .70876 L F
.5392 .70366 m .52088 .70941 L .53872 .70324 L F
.481 .344 .47 r
.53884 .70335 m .53849 .70305 L .53739 .70151 L F
.54385 .70079 m .54379 .70207 L .54372 .70223 L F
.645 .79 0 r
.57095 .69368 m .5201 .70876 L .51985 .70856 L F
.501 .887 0 r
.54103 .7047 m .5232 .71029 L .52267 .7102 L F
.54137 .70476 m .5232 .71029 L .54103 .7047 L F
.109 0 0 r
.54244 .70439 m .54244 .70439 L .57563 .69491 L F
.54244 .70439 m .57563 .69491 L .57563 .69491 L F
.57481 .69517 m .54235 .70446 L .57476 .69522 L F
.57487 .69513 m .54244 .70439 L .57486 .69514 L F
.54244 .70439 m .54243 .70439 L .57563 .69492 L F
.57562 .69492 m .54243 .7044 L .54237 .70444 L F
0 0 0 r
.57461 .69529 m .57453 .69531 L .57528 .6949 L F
.109 0 0 r
.57562 .69492 m .54237 .70444 L .57561 .69494 L F
.54237 .70444 m .54236 .70445 L .57561 .69494 L F
.54235 .70446 m .57447 .6953 L .57447 .6953 L F
.57501 .69509 m .54244 .70439 L .57501 .69509 L F
.54235 .70446 m .54232 .70448 L .57492 .69517 L F
.54235 .70446 m .57492 .69517 L .57492 .69517 L F
.501 .887 0 r
.57304 .69513 m .54137 .70476 L .57302 .69513 L F
.54137 .70476 m .5232 .71029 L .54137 .70476 L F
.54137 .70476 m .54137 .70476 L .57302 .69513 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.54093 .70469 m .52253 .71018 L .5409 .70468 L F
.235 .44 .942 r
.53999 .7044 m .53957 .70453 L .53957 .70453 L F
.53957 .70453 m .52132 .70986 L .53957 .70453 L F
.53957 .70453 m .52132 .70986 L .52142 .70987 L F
.53999 .7044 m .52142 .70987 L .53918 .70468 L F
.326 .368 .912 r
.5397 .70408 m .52132 .70986 L .53999 .7044 L F
.109 0 0 r
.57512 .69512 m .54232 .70448 L .57496 .69519 L F
0 0 0 r
.58913 .691 m .57453 .69531 L .58959 .69083 L F
.163 0 0 r
.57543 .69505 m .57452 .69532 L .57453 .69531 L F
0 0 0 r
.57543 .69505 m .57453 .69531 L .58913 .691 L F
.109 0 0 r
.57509 .69515 m .57496 .69519 L .57509 .69515 L F
0 0 0 r
.58959 .69083 m .57461 .69529 L .57528 .6949 L F
.109 0 0 r
.57512 .69512 m .57496 .69519 L .57509 .69515 L F
.163 0 0 r
.57574 .69496 m .5745 .69532 L .57452 .69532 L F
.109 0 0 r
.57757 .69442 m .57512 .69512 L .57518 .69513 L F
.163 0 0 r
.57574 .69496 m .57452 .69532 L .57543 .69505 L F
.109 0 0 r
.54232 .70448 m .54231 .70449 L .57509 .69515 L F
.501 .887 0 r
.57478 .69465 m .54141 .70477 L .57474 .69463 L F
.54141 .70477 m .5232 .71029 L .54139 .70476 L F
.54141 .70477 m .54139 .70476 L .57474 .69463 L F
.326 .368 .912 r
.52313 .70891 m .52132 .70986 L .5397 .70408 L F
.645 .79 0 r
.53934 .70377 m .5392 .70381 L .5392 .70381 L F
.5392 .70381 m .52105 .70956 L .5392 .70381 L F
.5392 .70381 m .52105 .70956 L .52097 .70949 L F
.53939 .70381 m .52105 .70956 L .53934 .70377 L F
.57388 .69302 m .52105 .70956 L .57387 .69301 L F
.5735 .69312 m .52097 .70949 L .5735 .69311 L F
.57349 .6931 m .52088 .70941 L .57335 .69293 L F
.57503 .69263 m .52097 .70949 L .52088 .70941 L F
.57503 .69263 m .52097 .70949 L .57503 .69263 L F
.481 .344 .47 r
.53973 .70448 m .53849 .70305 L .53884 .70335 L F
.501 .887 0 r
.57474 .69463 m .54139 .70476 L .57472 .69462 L F
.54139 .70476 m .5232 .71029 L .54137 .70476 L F
.54139 .70476 m .54137 .70476 L .57472 .69462 L F
.52267 .7102 m .52267 .7102 L .54103 .7047 L F
.54103 .7047 m .54103 .7047 L .57472 .69462 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.481 .344 .47 r
.53948 .70443 m .5382 .7028 L .53849 .70305 L F
.501 .887 0 r
.57472 .69462 m .54103 .7047 L .57472 .69462 L F
.54103 .7047 m .52267 .7102 L .54103 .7047 L F
.54103 .7047 m .54103 .7047 L .57472 .69462 L F
.54103 .7047 m .57309 .6951 L .57309 .6951 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.54103 .7047 m .57309 .6951 L .54103 .7047 L F
.52267 .7102 m .52267 .7102 L .54103 .7047 L F
.54103 .7047 m .54103 .7047 L .57309 .6951 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.481 .344 .47 r
.5382 .7028 m .53919 .70438 L .53775 .70242 L F
.501 .887 0 r
.54103 .7047 m .57309 .6951 L .57309 .6951 L F
.52267 .7102 m .54103 .7047 L .54103 .7047 L F
.54103 .7047 m .57309 .6951 L .54103 .7047 L F
.645 .79 0 r
.53832 .70415 m .52275 .70903 L .53832 .70415 L F
.52275 .70903 m .52274 .70903 L .53832 .70415 L F
.501 .887 0 r
.57309 .6951 m .54103 .7047 L .57308 .6951 L F
.54103 .7047 m .52267 .7102 L .54103 .7047 L F
.54103 .7047 m .54103 .7047 L .57308 .6951 L F
.65 .675 0 r
.53685 .70059 m .52878 .70359 L .51815 .70607 L F
.481 .344 .47 r
.53606 .70099 m .53692 .70399 L .5354 .70042 L F
.53832 .70424 m .53831 .70422 L .53832 .70422 L F
.501 .887 0 r
.54094 .70469 m .52267 .7102 L .52254 .71018 L F
.54102 .7047 m .52267 .7102 L .54094 .70469 L F
.57299 .69512 m .54102 .7047 L .57299 .69512 L F
.54102 .7047 m .52267 .7102 L .54102 .7047 L F
.54102 .7047 m .54102 .7047 L .57299 .69512 L F
.57471 .69461 m .54103 .7047 L .5747 .69461 L F
.54103 .7047 m .52267 .7102 L .54102 .7047 L F
.54103 .7047 m .54102 .7047 L .5747 .69461 L F
.481 .344 .47 r
.53832 .70423 m .53742 .70214 L .53744 .70216 L F
.501 .887 0 r
.54094 .70469 m .52254 .71018 L .54094 .70469 L F
.54094 .70469 m .57378 .69488 L .57378 .69488 L F
.52254 .71018 m .54094 .70469 L .54094 .70469 L F
.54094 .70469 m .57378 .69488 L .54094 .70469 L F
.481 .344 .47 r
.53493 .70003 m .53532 .70372 L .53473 .69986 L F
.501 .887 0 r
.52254 .71018 m .52253 .71018 L .54093 .70469 L F
.54094 .70469 m .54093 .70469 L .57378 .69488 L F
.52254 .71018 m .54093 .70469 L .54094 .70469 L F
.542 .308 0 r
.53398 .68949 m .51526 .69584 L .53403 .68861 L F
.637 .588 0 r
.53601 .69871 m .51755 .70472 L .536 .69867 L F
.51755 .70472 m .51754 .7047 L .536 .69867 L F
.536 .69867 m .51754 .7047 L .51753 .70467 L F
.51732 .70421 m .51728 .70412 L .53565 .69789 L F
.53566 .69793 m .53565 .69789 L .54871 .69345 L F
.51732 .70421 m .53565 .69789 L .53566 .69793 L F
.536 .69867 m .51753 .70467 L .53566 .69793 L F
.51753 .70467 m .51732 .70421 L .53566 .69793 L F
.481 .344 .47 r
.53377 .69368 m .53473 .69986 L .53354 .69831 L F
.53382 .69267 m .53402 .69424 L .53377 .69368 L F
.53402 .69424 m .53473 .69986 L .53377 .69368 L F
.617 .51 0 r
.53033 .69675 m .51609 .70066 L .51606 .70055 L F
.51605 .70053 m .4702 .71273 L .47019 .71268 L F
.53033 .69675 m .51606 .70055 L .51605 .70053 L F
.51606 .70055 m .4702 .71273 L .51605 .70053 L F
.48 .344 .476 r
.51837 .70654 m .51738 .70522 L .51837 .70655 L F
.617 .51 0 r
.5157 .69929 m .51605 .70053 L .47019 .71268 L F
.589 .425 0 r
.51526 .69584 m .48371 .70515 L .48371 .70515 L F
.51526 .69585 m .48371 .70515 L .51526 .69584 L F
.449 0 0 r
.47068 .69173 m .47114 .70346 L .47151 .70346 L F
.47068 .69173 m .47151 .70346 L .47205 .70309 L F
.454 0 0 r
.47068 .69173 m .47061 .70392 L .47113 .7036 L F
.46 0 0 r
.47068 .69173 m .46999 .70469 L .47061 .70392 L F
.447 0 0 r
.46619 .69476 m .46999 .70469 L .47068 .69173 L F
.454 0 0 r
.47113 .7036 m .47115 .70359 L .47068 .69173 L F
.038 0 0 r
.46619 .69476 m .50262 .67881 L .49487 .6823 L F
.47068 .69173 m .50262 .67881 L .46619 .69476 L F
.48 .344 .476 r
.51738 .70522 m .43956 .60068 L .51738 .70522 L F
.51738 .70522 m .51738 .70522 L .51837 .70655 L F
.481 .344 .47 r
.53473 .69986 m .53522 .7037 L .5255 .69202 L F
.501 .887 0 r
.54094 .70469 m .57378 .69488 L .57378 .69488 L F
.52254 .71018 m .54094 .70469 L .54094 .70469 L F
.54094 .70469 m .57378 .69488 L .54094 .70469 L F
.481 .344 .47 r
.53999 .7044 m .54007 .70454 L .53884 .70335 L F
.501 .887 0 r
.54028 .70457 m .52253 .71018 L .52161 .71002 L F
.645 .79 0 r
.56083 .69755 m .57252 .69495 L .54456 .70311 L F
.443 0 0 r
.57277 .6951 m .57269 .69507 L .57274 .6951 L F
.501 .887 0 r
.57353 .69496 m .54093 .70469 L .57345 .69493 L F
.54093 .70469 m .5409 .70468 L .57345 .69493 L F
.301 0 0 r
.57277 .6951 m .57502 .69413 L .57269 .69507 L F
.501 .887 0 r
.57401 .69477 m .5409 .70468 L .57299 .69504 L F
.5409 .70468 m .52253 .71018 L .54088 .70468 L F
.5409 .70468 m .54088 .70468 L .57299 .69504 L F
.481 .344 .47 r
.53501 .7001 m .53536 .70372 L .53493 .70003 L F
.501 .887 0 r
.54088 .70468 m .52253 .71018 L .54028 .70457 L F
.54141 .70477 m .54186 .70485 L .5232 .71029 L F
.481 .344 .47 r
.53536 .70372 m .53582 .70846 L .53532 .70372 L F
.53536 .70372 m .53532 .70372 L .53493 .70003 L F
.301 0 0 r
.57286 .69515 m .5732 .69499 L .57277 .6951 L F
.5732 .69499 m .57502 .69413 L .57277 .6951 L F
.501 .887 0 r
.5747 .69461 m .57299 .69512 L .57299 .69512 L F
.57302 .69513 m .57472 .69462 L .57472 .69462 L F
.57302 .69513 m .57472 .69462 L .57302 .69513 L F
.461 0 0 r
.57568 .69441 m .5757 .69432 L .57568 .69439 L F
.442 .104 0 r
.57716 .69369 m .57592 .69389 L .5759 .69403 L F
.57679 .69382 m .57589 .69407 L .57679 .6939 L F
.57589 .69407 m .57588 .69415 L .57679 .6939 L F
.57589 .69405 m .57678 .69381 L .57678 .6938 L F
.57589 .69405 m .57678 .69381 L .57589 .69405 L F
.57678 .69381 m .57589 .69405 L .57679 .69382 L F
.57589 .69405 m .57589 .69407 L .57679 .69382 L F
.57679 .69382 m .57635 .69394 L .57635 .69394 L F
.57634 .69393 m .57634 .69393 L .57678 .69381 L F
.181 0 0 r
.59066 .68808 m .57577 .69429 L .57579 .69429 L F
.442 .104 0 r
.57613 .69421 m .5757 .69434 L .57613 .69424 L F
.5757 .69434 m .57569 .69436 L .57613 .69424 L F
.5764 .69402 m .57647 .694 L .57648 .694 L F
.57647 .694 m .57679 .69391 L .57648 .694 L F
.57648 .694 m .57679 .69391 L .57679 .69391 L F
.57639 .69402 m .57679 .69391 L .5764 .69402 L F
.181 0 0 r
.59066 .68808 m .57575 .69436 L .57577 .69429 L F
.442 .104 0 r
.57588 .69416 m .57588 .69416 L .57679 .69391 L F
.181 0 0 r
.59066 .68808 m .57577 .69429 L .58713 .68936 L F
.442 .104 0 r
.57871 .69338 m .57871 .69339 L .58425 .69187 L F
.57871 .69338 m .57871 .69338 L .58425 .69187 L F
.221 0 0 r
.58356 .69185 m .5755 .69462 L .5847 .69101 L F
.442 .104 0 r
.59021 .69013 m .58416 .69179 L .58425 .69187 L F
.59021 .69013 m .58415 .69178 L .58416 .69179 L F
.109 0 0 r
.58787 .69085 m .59021 .69013 L .58779 .69084 L F
.59014 .69019 m .59021 .69013 L .58787 .69085 L F
.169 0 0 r
.59012 .69019 m .57826 .69367 L .58356 .69185 L F
.59002 .6904 m .57826 .69367 L .59012 .69019 L F
.301 0 0 r
.5732 .69499 m .58294 .69234 L .57502 .69413 L F
.501 .887 0 r
.57628 .69415 m .57889 .69337 L .57889 .69337 L F
.269 0 0 r
.57474 .69372 m .58491 .69174 L .58725 .69078 L F
.074 0 0 r
.61543 .75729 m .61132 .75248 L .61243 .75697 L F
.61434 .75279 m .61132 .75248 L .61543 .75729 L F
.46 0 0 r
.61528 .75988 m .58884 .69123 L .61669 .7582 L F
.58884 .69123 m .5888 .69113 L .58884 .69123 L F
.58884 .69123 m .58884 .69123 L .61669 .7582 L F
.109 0 0 r
.58896 .6911 m .58543 .69211 L .58547 .69212 L F
.58902 .69109 m .58896 .6911 L .58896 .6911 L F
.58896 .6911 m .58543 .69211 L .58896 .6911 L F
.455 0 0 r
.61669 .7582 m .58884 .69123 L .58959 .69083 L F
.58884 .69123 m .5888 .69113 L .58913 .691 L F
.58884 .69123 m .58913 .691 L .58959 .69083 L F
.109 0 0 r
.58905 .69108 m .58902 .69109 L .58902 .69109 L F
.58902 .69109 m .58543 .69211 L .58902 .69109 L F
.454 0 0 r
.61364 .76131 m .58867 .69136 L .61528 .75988 L F
.58867 .69136 m .58861 .6912 L .58867 .69135 L F
.58867 .69136 m .58867 .69135 L .61528 .75988 L F
0 0 0 r
.58894 .69107 m .57543 .69505 L .58908 .69102 L F
.58908 .69102 m .57543 .69505 L .58913 .691 L F
.169 0 0 r
.59012 .69019 m .58356 .69185 L .59024 .68995 L F
.59002 .6904 m .5755 .69462 L .57826 .69367 L F
.083 0 0 r
.59001 .69041 m .5755 .69462 L .59002 .6904 L F
.458 0 0 r
.5755 .69462 m .57528 .6949 L .57554 .69475 L F
.118 0 0 r
.59001 .69041 m .57528 .6949 L .5755 .69462 L F
.081 0 0 r
.58959 .69083 m .57528 .6949 L .59001 .69041 L F
.645 .79 0 r
.57154 .6939 m .57282 .69502 L .5727 .69506 L F
.57154 .6939 m .57274 .6951 L .57118 .69402 L F
.442 .104 0 r
.57788 .69337 m .57592 .69389 L .57716 .69369 L F
.57735 .69337 m .57616 .69366 L .57738 .69351 L F
.57616 .69366 m .57615 .69381 L .57738 .69351 L F
.57738 .69351 m .57615 .69381 L .57615 .69383 L F
.314 0 0 r
.57608 .69388 m .58204 .69251 L .57497 .69375 L F
.58204 .69251 m .58491 .69174 L .57474 .69372 L F
.645 .79 0 r
.57278 .69349 m .57287 .69506 L .57154 .6939 L F
.575 .69375 m .57287 .69506 L .57278 .69349 L F
.314 0 0 r
.57497 .69375 m .57474 .69372 L .57151 .69436 L F
.58204 .69251 m .57474 .69372 L .57497 .69375 L F
.645 .79 0 r
.57837 .69169 m .575 .69375 L .57278 .69349 L F
.185 0 0 r
.57608 .69388 m .58278 .69237 L .58204 .69251 L F
.501 .887 0 r
.58757 .69102 m .58897 .69106 L .58765 .69145 L F
.109 0 0 r
.58547 .69212 m .57902 .69397 L .57903 .694 L F
0 0 0 r
.57574 .69496 m .57543 .69505 L .58894 .69107 L F
.645 .79 0 r
.58583 .68928 m .58753 .69078 L .58736 .69083 L F
.501 .887 0 r
.58742 .69085 m .58765 .69149 L .58598 .69179 L F
.58745 .69085 m .58765 .69149 L .58742 .69085 L F
.58754 .69085 m .58765 .69149 L .58744 .69084 L F
.58619 .69118 m .58607 .69134 L .58333 .69227 L F
.5831 .69232 m .58333 .69227 L .58156 .69288 L F
.58619 .69118 m .58333 .69227 L .5831 .69232 L F
.185 0 0 r
.57502 .69413 m .58294 .69234 L .57608 .69388 L F
.501 .887 0 r
.58607 .69134 m .58547 .69212 L .58156 .69288 L F
.109 0 0 r
.57563 .69491 m .57563 .69491 L .58543 .69211 L F
.57585 .69487 m .57481 .69517 L .57583 .69491 L F
.57481 .69517 m .57476 .69522 L .57583 .69491 L F
.57487 .69513 m .57901 .69395 L .57487 .69513 L F
.57485 .69514 m .57901 .69395 L .57485 .69514 L F
.57485 .69514 m .57485 .69514 L .57901 .69395 L F
.57563 .69491 m .57563 .69492 L .57901 .69395 L F
.57901 .69395 m .57563 .69492 L .57562 .69492 L F
.57562 .69492 m .57561 .69494 L .57902 .69397 L F
.57561 .69494 m .57902 .69397 L .57561 .69494 L F
.57447 .6953 m .57656 .69471 L .57656 .6947 L F
.57447 .6953 m .57656 .69471 L .57447 .6953 L F
.57561 .69494 m .57561 .69494 L .57902 .69397 L F
.57512 .69512 m .57509 .69515 L .57518 .69513 L F
.57501 .69509 m .57501 .69509 L .57901 .69395 L F
.57492 .69517 m .57492 .69517 L .57656 .69471 L F
.501 .887 0 r
.58619 .69118 m .57628 .6948 L .57459 .69529 L F
.185 0 0 r
.58294 .69234 m .58278 .69237 L .57608 .69388 L F
.109 0 0 r
.575 .69509 m .57487 .69513 L .57499 .6951 L F
.57487 .69513 m .57486 .69514 L .57499 .6951 L F
.57563 .69491 m .575 .69509 L .57563 .69492 L F
.575 .69509 m .57499 .6951 L .57563 .69492 L F
.5747 .69518 m .57485 .69514 L .57485 .69514 L F
.5747 .69518 m .57485 .69514 L .5747 .69518 L F
.57533 .695 m .57499 .6951 L .57532 .69501 L F
.57499 .6951 m .57498 .69511 L .57532 .69501 L F
.57563 .69492 m .57533 .695 L .57562 .69492 L F
.57533 .695 m .57532 .69501 L .57562 .69492 L F
.56708 .69736 m .56669 .69747 L .57562 .69492 L F
.501 .887 0 r
.58619 .69118 m .57451 .69532 L .5734 .69513 L F
.269 0 0 r
.58491 .69174 m .58747 .69086 L .58725 .69078 L F
.645 .79 0 r
.58538 .68955 m .5867 .69036 L .58094 .69271 L F
.308 0 0 r
.57999 .69103 m .5855 .68952 L .5853 .68934 L F
.645 .79 0 r
.58546 .68949 m .58094 .69271 L .57919 .69313 L F
.57837 .69169 m .57888 .69331 L .57668 .69395 L F
.57837 .69169 m .57668 .69395 L .575 .69375 L F
.57837 .69169 m .57323 .69335 L .57835 .69162 L F
.57323 .69335 m .57318 .6933 L .57835 .69162 L F
.58537 .68943 m .57888 .69331 L .57837 .69169 L F
.58537 .68943 m .57888 .69331 L .58537 .68943 L F
.58547 .68949 m .57888 .69331 L .58538 .68943 L F
.308 0 0 r
.57091 .69393 m .58616 .6901 L .5855 .68952 L F
.645 .79 0 r
.57835 .69162 m .57388 .69302 L .57834 .69161 L F
.57388 .69302 m .57387 .69301 L .57834 .69161 L F
.57834 .69161 m .57627 .69226 L .57627 .69226 L F
.57835 .69162 m .57497 .69272 L .57495 .69268 L F
.57494 .69266 m .57494 .69266 L .57834 .6916 L F
.57834 .69161 m .5735 .69312 L .57834 .6916 L F
.5735 .69312 m .5735 .69311 L .57834 .6916 L F
.57834 .6916 m .57503 .69263 L .57503 .69263 L F
.58537 .68942 m .57837 .69169 L .57835 .69162 L F
.58583 .68928 m .58538 .68943 L .58537 .68942 L F
.58538 .68943 m .57837 .69169 L .58537 .68942 L F
.308 0 0 r
.5851 .68964 m .5855 .68952 L .5851 .68963 L F
.5851 .68964 m .5851 .68963 L .57999 .69103 L F
.57837 .69148 m .5853 .68934 L .57975 .69103 L F
.645 .79 0 r
.5816 .69059 m .57349 .6931 L .57718 .69181 L F
.308 0 0 r
.57091 .69393 m .57999 .69103 L .57837 .69148 L F
.57999 .69103 m .5853 .68934 L .57837 .69148 L F
.57837 .69148 m .57975 .69103 L .57072 .69375 L F
.645 .79 0 r
.57718 .69181 m .57349 .6931 L .57335 .69293 L F
.59 .427 0 r
.57614 .68907 m .57614 .68908 L .58257 .68741 L F
.57611 .68899 m .57614 .68907 L .58257 .68741 L F
.305 0 0 r
.57396 .68942 m .58056 .68812 L .58342 .6869 L F
.57396 .68942 m .58342 .6869 L .58342 .6869 L F
.65 .675 0 r
.58377 .68697 m .58513 .68948 L .58351 .68713 L F
.58351 .68713 m .58299 .69011 L .57433 .69256 L F
.305 0 0 r
.58056 .68812 m .58354 .68706 L .58343 .6869 L F
.544 .312 0 r
.57615 .69116 m .57605 .69118 L .57605 .69118 L F
.57633 .69088 m .57607 .69094 L .57635 .69096 L F
.57607 .69094 m .57608 .69102 L .57635 .69096 L F
.65 .675 0 r
.58346 .68696 m .57408 .69271 L .57292 .69033 L F
.58416 .68674 m .58356 .6871 L .58346 .68696 L F
.58356 .6871 m .57408 .69271 L .58346 .68696 L F
.305 0 0 r
.58353 .68706 m .58383 .68748 L .58354 .68706 L F
.58056 .68812 m .58382 .68748 L .58353 .68706 L F
.58382 .68748 m .58383 .68748 L .58353 .68706 L F
.645 .79 0 r
.58538 .68941 m .5816 .69059 L .57718 .69181 L F
.58539 .68942 m .5816 .69059 L .58538 .68941 L F
.58539 .68942 m .57834 .69161 L .57834 .6916 L F
.58543 .6894 m .58539 .68942 L .58539 .68942 L F
.58539 .68942 m .57834 .69161 L .58539 .68942 L F
.58543 .6894 m .58539 .68942 L .58543 .6894 L F
.58539 .68942 m .57834 .69161 L .58539 .68942 L F
.58539 .68942 m .58539 .68942 L .58543 .6894 L F
.637 .588 0 r
.58272 .68348 m .58416 .68674 L .58345 .68695 L F
.305 0 0 r
.56874 .69136 m .57396 .68942 L .5686 .69114 L F
.637 .588 0 r
.57958 .68522 m .5834 .68696 L .56867 .69128 L F
.582 .68388 m .58232 .6846 L .57958 .68522 L F
.58232 .6846 m .5834 .68696 L .57958 .68522 L F
.56733 .6885 m .56808 .69005 L .56731 .6885 L F
.288 0 0 r
.5778 .68556 m .5768 .6853 L .58182 .68378 L F
.637 .588 0 r
.58193 .68373 m .53601 .69871 L .58193 .68373 L F
.542 .308 0 r
.58111 .67351 m .56668 .67841 L .58111 .67351 L F
.56668 .67841 m .53398 .68949 L .56668 .6784 L F
.56668 .67841 m .56668 .6784 L .58111 .67351 L F
.618 .511 0 r
.5747 .68269 m .57395 .68264 L .57398 .68274 L F
.57521 .68257 m .57395 .68264 L .5747 .68269 L F
.57643 .68249 m .57575 .68211 L .57395 .68264 L F
.297 0 0 r
.57402 .68286 m .57383 .68235 L .57614 .68233 L F
.29 0 0 r
.56861 .68331 m .57768 .6833 L .57512 .68223 L F
.56688 .68369 m .57792 .6834 L .56861 .68331 L F
.57792 .6834 m .57768 .6833 L .56861 .68331 L F
.618 .511 0 r
.58192 .68067 m .58275 .68005 L .58183 .68033 L F
.58192 .68067 m .58183 .68033 L .57575 .68211 L F
.58018 .68197 m .58192 .68067 L .57575 .68211 L F
.305 0 0 r
.58096 .68139 m .58519 .678 L .58613 .67869 L F
.57732 .68299 m .58519 .678 L .58096 .68139 L F
.282 0 0 r
.58096 .68139 m .58613 .67869 L .58083 .68149 L F
.289 0 0 r
.58108 .67979 m .58519 .678 L .57732 .68299 L F
.617 .51 0 r
.5817 .67988 m .58261 .68309 L .58183 .68332 L F
.289 0 0 r
.57614 .68233 m .58108 .67979 L .57732 .68299 L F
.617 .51 0 r
.58103 .68024 m .58183 .68332 L .56764 .68749 L F
.637 .588 0 r
.57448 .68223 m .57385 .68239 L .57385 .68241 L F
.297 0 0 r
.57614 .68233 m .57383 .68235 L .58108 .67979 L F
.637 .588 0 r
.57642 .68144 m .57371 .68202 L .57375 .68212 L F
.57683 .68129 m .57371 .68202 L .57642 .68144 L F
.286 0 0 r
.56861 .68331 m .57512 .68223 L .58099 .68001 L F
.617 .51 0 r
.57778 .68133 m .56648 .68549 L .56641 .68521 L F
.286 0 0 r
.57512 .68223 m .58102 .68022 L .58099 .68001 L F
.288 0 0 r
.56623 .6845 m .56688 .68369 L .56621 .68426 L F
.589 .425 0 r
.5672 .68341 m .58099 .68005 L .56589 .68453 L F
.58146 .6782 m .5817 .67988 L .58099 .68005 L F
.637 .588 0 r
.57339 .6812 m .57268 .67936 L .57265 .67937 L F
.57378 .67928 m .57277 .67959 L .57339 .6812 L F
.57354 .68157 m .57339 .6812 L .57353 .68157 L F
.617 .51 0 r
.56714 .68798 m .56715 .68805 L .53541 .69736 L F
.56699 .68767 m .53533 .69707 L .56699 .68767 L F
.56699 .68767 m .53533 .69707 L .5353 .69698 L F
.56701 .68771 m .53533 .69707 L .567 .68767 L F
.424 0 0 r
.60262 .76092 m .58197 .70448 L .5819 .70436 L F
0 0 0 r
.58326 .70713 m .58319 .7069 L .60262 .76092 L F
.58381 .70886 m .58326 .70713 L .60262 .76092 L F
.424 0 0 r
.60262 .76092 m .58294 .70611 L .58197 .70448 L F
0 0 0 r
.60183 .75937 m .59834 .74966 L .59521 .74081 L F
.448 0 0 r
.60262 .76092 m .57911 .69675 L .60147 .76315 L F
.19 0 0 r
.60375 .75291 m .60282 .753 L .60399 .75746 L F
.187 0 0 r
.6086 .75703 m .60399 .75746 L .60438 .76208 L F
.19 0 0 r
.6086 .75703 m .60375 .75291 L .60399 .75746 L F
.183 0 0 r
.60888 .76167 m .60438 .76208 L .60397 .76663 L F
.187 0 0 r
.60888 .76167 m .6086 .75703 L .60438 .76208 L F
.176 0 0 r
.60829 .76625 m .60397 .76663 L .60278 .7709 L F
.183 0 0 r
.60829 .76625 m .60888 .76167 L .60397 .76663 L F
.423 0 0 r
.59401 .73378 m .60889 .7649 L .60437 .76773 L F
.617 .51 0 r
.58215 .68324 m .58224 .68362 L .56714 .68798 L F
.58261 .68309 m .56714 .68798 L .56712 .68771 L F
.589 .425 0 r
.58089 .67837 m .58099 .68005 L .56621 .68366 L F
.58089 .67837 m .56621 .68366 L .56619 .68269 L F
.286 0 0 r
.56861 .68331 m .58097 .68001 L .58091 .67978 L F
.617 .51 0 r
.581 .68014 m .56764 .68749 L .56716 .68524 L F
.58103 .68024 m .56764 .68749 L .581 .68014 L F
.286 0 0 r
.57512 .68223 m .58121 .68123 L .58102 .68022 L F
.617 .51 0 r
.5817 .67988 m .57778 .68133 L .56634 .68492 L F
.589 .425 0 r
.58099 .68005 m .58099 .68006 L .56589 .68453 L F
.437 0 0 r
.58099 .68009 m .58099 .68001 L .58102 .68022 L F
.617 .51 0 r
.58138 .67998 m .57486 .68213 L .57473 .68207 L F
.5817 .67988 m .58139 .67998 L .58138 .67998 L F
.58139 .67998 m .57486 .68213 L .58138 .67998 L F
.29 0 0 r
.57792 .6834 m .58178 .6833 L .57768 .6833 L F
.617 .51 0 r
.5817 .67988 m .57473 .68207 L .57453 .68199 L F
.29 0 0 r
.57512 .68223 m .58178 .6833 L .58121 .68123 L F
.57768 .6833 m .58178 .6833 L .57512 .68223 L F
.589 .425 0 r
.58101 .68005 m .58101 .68008 L .58099 .68009 L F
.58099 .68006 m .58099 .68009 L .56589 .68453 L F
.58101 .68005 m .58099 .68009 L .58099 .68006 L F
.437 0 0 r
.581 .68023 m .58102 .68022 L .58121 .68123 L F
.58088 .67965 m .58099 .68009 L .581 .68023 L F
.58099 .68009 m .58102 .68022 L .581 .68023 L F
.637 .588 0 r
.58193 .68373 m .56732 .6885 L .56732 .68848 L F
.298 0 0 r
.5806 .68606 m .58272 .68564 L .58057 .68597 L F
.637 .588 0 r
.56711 .68806 m .536 .69867 L .54871 .69345 L F
.56731 .68847 m .536 .69867 L .56711 .68806 L F
.617 .51 0 r
.56712 .68771 m .56714 .68798 L .53536 .69718 L F
.56764 .68752 m .53536 .69718 L .53533 .69707 L F
.58261 .68309 m .56765 .68755 L .56764 .68752 L F
.56765 .68755 m .53536 .69718 L .56764 .68752 L F
.299 0 0 r
.56711 .68806 m .56711 .68806 L .58192 .68371 L F
.637 .588 0 r
.58193 .68373 m .536 .69867 L .58192 .68371 L F
.299 0 0 r
.56711 .68806 m .58192 .68371 L .58192 .68371 L F
.637 .588 0 r
.58192 .68371 m .56731 .68847 L .56711 .68806 L F
.431 0 0 r
.56867 .69128 m .56874 .69136 L .5686 .69114 L F
.637 .588 0 r
.58272 .68348 m .56867 .69128 L .56733 .6885 L F
.299 0 0 r
.56711 .68806 m .58274 .68564 L .58192 .68371 L F
.298 0 0 r
.58272 .68564 m .58274 .68564 L .58272 .68564 L F
.58272 .68564 m .58272 .68564 L .56711 .68806 L F
.645 .79 0 r
.58555 .68937 m .58548 .68939 L .58555 .68937 L F
.637 .588 0 r
.582 .68388 m .58345 .68695 L .5834 .68696 L F
.582 .68388 m .5834 .68696 L .582 .68388 L F
.305 0 0 r
.56824 .69055 m .57396 .68942 L .58338 .68683 L F
.57396 .68942 m .58343 .6869 L .58338 .68683 L F
.65 .675 0 r
.57292 .69033 m .57346 .69144 L .56972 .69253 L F
.57292 .69033 m .56972 .69253 L .56897 .69163 L F
.305 0 0 r
.56897 .69172 m .58383 .68748 L .58056 .68812 L F
.65 .675 0 r
.58345 .68695 m .57307 .69028 L .57295 .69002 L F
.58416 .68674 m .58346 .68696 L .58345 .68695 L F
.58346 .68696 m .57307 .69028 L .58345 .68695 L F
.301 0 0 r
.58272 .68564 m .58338 .68683 L .58274 .68564 L F
.56736 .68871 m .58332 .68683 L .58272 .68564 L F
.58332 .68683 m .58338 .68683 L .58272 .68564 L F
.453 0 0 r
.58293 .68629 m .58252 .68525 L .58283 .68593 L F
.58252 .68525 m .58192 .68371 L .58268 .68555 L F
.58252 .68525 m .58268 .68555 L .58283 .68593 L F
.439 0 0 r
.58293 .68629 m .58257 .68566 L .58283 .68604 L F
.307 0 0 r
.56905 .69183 m .58374 .68751 L .56897 .69172 L F
.58374 .68751 m .58383 .68748 L .58374 .6875 L F
.58374 .68751 m .58374 .6875 L .56897 .69172 L F
.645 .79 0 r
.58539 .68942 m .57834 .69161 L .58539 .68942 L F
.58583 .68928 m .57835 .69162 L .57834 .69161 L F
.308 0 0 r
.57091 .69393 m .5851 .68964 L .57999 .69103 L F
.645 .79 0 r
.5867 .69036 m .58732 .69084 L .58094 .69271 L F
.501 .887 0 r
.58737 .69083 m .58547 .69212 L .58619 .69118 L F
.58742 .69082 m .58739 .69084 L .58737 .69083 L F
.58739 .69084 m .58547 .69212 L .58737 .69083 L F
.3 0 0 r
.5871 .69073 m .58634 .69026 L .57151 .69436 L F
.443 0 0 r
.58616 .6901 m .58634 .69026 L .58653 .69075 L F
.501 .887 0 r
.58746 .69082 m .58547 .69212 L .58742 .69082 L F
.58751 .6908 m .58751 .6908 L .58749 .6908 L F
.58751 .6908 m .58547 .69212 L .58749 .6908 L F
.58751 .6908 m .58749 .6908 L .58749 .6908 L F
.65 .675 0 r
.58419 .68682 m .58513 .68948 L .58377 .68697 L F
.58416 .68674 m .58583 .68928 L .58536 .68942 L F
.58489 .68879 m .58536 .68942 L .58513 .68948 L F
.58416 .68674 m .58536 .68942 L .58489 .68879 L F
.308 0 0 r
.57975 .69103 m .58528 .68935 L .58519 .68924 L F
.443 0 0 r
.5853 .68937 m .58519 .68924 L .5853 .68934 L F
.58536 .68942 m .5853 .68934 L .5855 .68952 L F
.5853 .68937 m .5853 .68934 L .58536 .68942 L F
.65 .675 0 r
.583 .69004 m .58513 .68948 L .58299 .69011 L F
.58508 .68941 m .58513 .68948 L .583 .69004 L F
.57346 .69144 m .57408 .69271 L .5706 .69362 L F
.57346 .69144 m .5706 .69362 L .56972 .69253 L F
.308 0 0 r
.57059 .69362 m .58519 .68924 L .57011 .69315 L F
.57975 .69103 m .58519 .68924 L .57059 .69362 L F
.481 .344 .47 r
.53999 .7044 m .54083 .70467 L .54014 .70455 L F
.645 .79 0 r
.57154 .6939 m .54028 .70457 L .53979 .70415 L F
.57118 .69387 m .57102 .69392 L .57102 .69391 L F
.57107 .69391 m .57107 .69391 L .57222 .69354 L F
.57111 .69393 m .57105 .69395 L .57107 .69391 L F
.57105 .69395 m .57102 .69393 L .57107 .69391 L F
.57111 .69393 m .57107 .69391 L .57119 .69387 L F
.57123 .69389 m .57119 .69387 L .57222 .69354 L F
.306 0 0 r
.57151 .69436 m .58616 .6901 L .57091 .69393 L F
.307 0 0 r
.57151 .69436 m .58634 .69026 L .58616 .6901 L F
.308 0 0 r
.5843 .68842 m .58519 .68924 L .58444 .68838 L F
.57011 .69315 m .58497 .6893 L .5843 .68842 L F
.58497 .6893 m .58519 .68924 L .5843 .68842 L F
.185 0 0 r
.58294 .69234 m .58839 .69111 L .58278 .69237 L F
.314 0 0 r
.58204 .69251 m .58815 .6911 L .58491 .69174 L F
.109 0 0 r
.57487 .69513 m .57901 .69395 L .57901 .69395 L F
.57901 .69395 m .57563 .69491 L .57901 .69395 L F
.57901 .69395 m .57562 .69492 L .57902 .69397 L F
.57561 .69494 m .57902 .69397 L .57902 .69397 L F
.57901 .69395 m .57501 .69509 L .57901 .69395 L F
.57656 .6947 m .57656 .69471 L .57903 .694 L F
.57902 .69397 m .57585 .69487 L .57903 .694 L F
.57585 .69487 m .57583 .69491 L .57903 .694 L F
.58543 .69211 m .57901 .69395 L .58543 .69211 L F
.57901 .69395 m .57901 .69395 L .58543 .69211 L F
.57903 .694 m .57757 .69442 L .57518 .69513 L F
.57902 .69397 m .57902 .69397 L .58547 .69212 L F
.58543 .69211 m .58329 .69273 L .58547 .69212 L F
.58329 .69273 m .57901 .69395 L .58224 .69304 L F
.58329 .69273 m .58224 .69304 L .58547 .69212 L F
.57901 .69395 m .57902 .69397 L .58547 .69212 L F
.58543 .69211 m .57901 .69395 L .57901 .69395 L F
.57901 .69395 m .57901 .69395 L .58543 .69211 L F
.501 .887 0 r
.58156 .69288 m .58547 .69212 L .57628 .6948 L F
0 0 0 r
.5888 .69113 m .57574 .69496 L .58894 .69107 L F
.208 0 0 r
.58839 .69111 m .57386 .69536 L .58858 .69112 L F
.452 0 0 r
.58815 .6911 m .58839 .69111 L .58844 .69126 L F
.58823 .69134 m .58844 .69126 L .61364 .76131 L F
.109 0 0 r
.58902 .69109 m .58543 .69211 L .58543 .69211 L F
.58905 .69108 m .58902 .69109 L .58902 .69109 L F
.58902 .69109 m .58543 .69211 L .58902 .69109 L F
.454 0 0 r
.58861 .6912 m .58861 .6912 L .58867 .69135 L F
.58867 .69135 m .58867 .69135 L .61528 .75988 L F
.58861 .6912 m .58867 .69135 L .58867 .69135 L F
.501 .887 0 r
.58598 .69179 m .58765 .69149 L .58547 .69212 L F
.208 0 0 r
.58858 .69112 m .57392 .69538 L .5888 .69113 L F
.452 0 0 r
.58815 .6911 m .58844 .69126 L .58823 .69134 L F
.185 0 0 r
.58204 .69251 m .58839 .69111 L .58815 .6911 L F
.58278 .69237 m .58839 .69111 L .58204 .69251 L F
.501 .887 0 r
.58754 .69087 m .58793 .69092 L .58757 .69102 L F
.269 0 0 r
.58491 .69174 m .58815 .6911 L .58747 .69086 L F
.501 .887 0 r
.58619 .69118 m .57485 .69468 L .57478 .69465 L F
.181 0 0 r
.57575 .69436 m .57568 .69439 L .5757 .69432 L F
.501 .887 0 r
.54258 .7042 m .54258 .7042 L .57408 .69479 L F
.57409 .6948 m .54258 .7042 L .57408 .69479 L F
.54094 .70469 m .54094 .70469 L .57408 .69479 L F
.301 0 0 r
.57286 .69515 m .58839 .69111 L .58294 .69234 L F
.269 0 0 r
.57151 .69436 m .57474 .69372 L .5871 .69073 L F
.57474 .69372 m .58725 .69078 L .5871 .69073 L F
.163 0 0 r
.5888 .69113 m .57396 .69536 L .5745 .69532 L F
.5888 .69113 m .5745 .69532 L .57574 .69496 L F
.501 .887 0 r
.5862 .69117 m .57889 .69335 L .57888 .69331 L F
.57889 .69335 m .57889 .69335 L .5862 .69117 L F
.58619 .69118 m .57889 .69336 L .5862 .69117 L F
.57889 .69336 m .57889 .69335 L .5862 .69117 L F
.58619 .69118 m .57889 .69337 L .57889 .69336 L F
.57889 .69337 m .57889 .69337 L .58619 .69118 L F
.58498 .69155 m .57889 .69337 L .58498 .69155 L F
.58498 .69155 m .58498 .69155 L .58619 .69118 L F
.58619 .69118 m .58498 .69155 L .58619 .69118 L F
.57889 .69337 m .57889 .69337 L .58619 .69118 L F
.57889 .69337 m .57889 .69337 L .58619 .69118 L F
.58619 .69118 m .5789 .6934 L .57889 .69337 L F
.261 0 0 r
.58858 .69112 m .57386 .69536 L .57392 .69538 L F
.501 .887 0 r
.57478 .69465 m .54186 .70485 L .54141 .70477 L F
.57485 .69468 m .54186 .70485 L .57478 .69465 L F
.5734 .69513 m .57451 .69532 L .57451 .69532 L F
.109 0 0 r
.57499 .6951 m .56708 .69736 L .57498 .69511 L F
.501 .887 0 r
.57332 .69515 m .5745 .69532 L .54684 .70331 L F
.163 0 0 r
.57396 .69536 m .57392 .69538 L .5745 .69532 L F
.5745 .69532 m .5745 .69532 L .57453 .69531 L F
.57396 .69536 m .5745 .69532 L .5745 .69532 L F
.501 .887 0 r
.54684 .70331 m .57451 .69532 L .54186 .70485 L F
.5745 .69532 m .57451 .69532 L .54684 .70331 L F
.5734 .69513 m .57451 .69532 L .57332 .69515 L F
.451 0 0 r
.57402 .69568 m .57451 .69532 L .57392 .69538 L F
.57451 .69532 m .57452 .69532 L .5745 .69532 L F
.57451 .69532 m .5745 .69532 L .57392 .69538 L F
.26 0 0 r
.58839 .69111 m .57294 .69517 L .57386 .69536 L F
.501 .887 0 r
.57472 .69462 m .57304 .69513 L .57302 .69513 L F
.26 0 0 r
.57286 .69515 m .57294 .69517 L .58839 .69111 L F
.453 0 0 r
.58743 .69784 m .58461 .69059 L .58755 .69748 L F
.307 0 0 r
.57011 .69315 m .5843 .68842 L .56905 .69183 L F
.5843 .68842 m .58444 .68838 L .5843 .68841 L F
.5843 .68842 m .5843 .68841 L .56905 .69183 L F
.453 0 0 r
.58295 .68633 m .58295 .68633 L .58303 .68653 L F
.306 0 0 r
.56905 .69183 m .58444 .68838 L .58383 .68748 L F
.301 0 0 r
.56824 .69055 m .58338 .68683 L .56736 .68871 L F
.453 0 0 r
.58303 .68653 m .58303 .68653 L .58755 .69748 L F
.58295 .68633 m .58303 .68653 L .58303 .68653 L F
.58461 .69059 m .5832 .68698 L .5847 .6906 L F
.58461 .69059 m .5847 .6906 L .58755 .69748 L F
.5832 .68698 m .58295 .68633 L .58323 .68703 L F
.5832 .68698 m .58323 .68703 L .58755 .69748 L F
.438 0 0 r
.58433 .68872 m .58467 .68894 L .58535 .69065 L F
.5851 .69063 m .58535 .69065 L .61364 .76131 L F
.58433 .68872 m .58535 .69065 L .5851 .69063 L F
.501 .887 0 r
.58753 .69078 m .58619 .69118 L .5862 .69117 L F
.58753 .69078 m .58619 .69118 L .58619 .69118 L F
.443 0 0 r
.58641 .69074 m .58653 .69075 L .58665 .69108 L F
.58654 .69108 m .58665 .69108 L .61364 .76131 L F
.58641 .69074 m .58665 .69108 L .58654 .69108 L F
.58616 .6901 m .58653 .69075 L .58641 .69074 L F
.453 0 0 r
.58295 .68633 m .58293 .68629 L .58295 .68633 L F
.439 0 0 r
.58372 .68832 m .58274 .68605 L .58293 .68629 L F
.58274 .68605 m .58257 .68566 L .58293 .68629 L F
.61255 .76227 m .58357 .68822 L .58372 .68832 L F
.58357 .68822 m .58257 .68566 L .58372 .68832 L F
.645 .79 0 r
.58548 .68939 m .58539 .68942 L .58548 .68939 L F
.58539 .68942 m .58539 .68942 L .58548 .68939 L F
.58548 .68939 m .58548 .68939 L .58555 .68937 L F
.19 0 0 r
.60746 .75255 m .60375 .75291 L .6086 .75703 L F
.434 0 0 r
.58296 .68784 m .60889 .7649 L .58699 .70388 L F
.58194 .68378 m .58337 .68809 L .58296 .68784 L F
.58337 .68809 m .60889 .7649 L .58296 .68784 L F
.376 0 0 r
.61364 .76131 m .58192 .68371 L .58274 .68564 L F
.637 .588 0 r
.56732 .68848 m .53601 .69871 L .536 .69867 L F
.56732 .6885 m .53601 .69871 L .56732 .68848 L F
.645 .79 0 r
.56609 .69576 m .57229 .69479 L .56083 .69755 L F
.57229 .69479 m .57252 .69495 L .56083 .69755 L F
.501 .887 0 r
.57276 .69509 m .54088 .70468 L .54028 .70457 L F
.57281 .6951 m .54088 .70468 L .57276 .69509 L F
.57299 .69512 m .54102 .7047 L .54094 .70469 L F
.645 .79 0 r
.57095 .69368 m .5392 .70366 L .53872 .70324 L F
.57335 .69293 m .57095 .69368 L .53856 .70311 L F
.57335 .69293 m .53856 .70311 L .53855 .7031 L F
.501 .887 0 r
.57302 .69513 m .54137 .70476 L .54103 .7047 L F
.645 .79 0 r
.54456 .70311 m .57274 .6951 L .54028 .70457 L F
.637 .588 0 r
.5686 .69114 m .56282 .69299 L .53685 .70059 L F
.65 .675 0 r
.53756 .70164 m .53746 .70149 L .57295 .69002 L F
.617 .51 0 r
.56709 .68806 m .53541 .69736 L .53541 .69736 L F
.58192 .68371 m .58192 .68371 L .56772 .68788 L F
.58272 .68348 m .56772 .68788 L .56772 .68788 L F
.56714 .68798 m .58192 .68371 L .56715 .68805 L F
.58192 .68371 m .58192 .68371 L .56715 .68805 L F
.542 .308 0 r
.56641 .67876 m .56641 .67875 L .58111 .67351 L F
.617 .51 0 r
.57778 .68133 m .56641 .68521 L .56634 .68492 L F
.57473 .68207 m .56705 .68469 L .56701 .6845 L F
.57486 .68213 m .56705 .68469 L .57473 .68207 L F
.56623 .6845 m .56621 .68444 L .56621 .68444 L F
.56623 .6845 m .56621 .68444 L .56623 .6845 L F
.422 0 0 r
.56624 .68461 m .56621 .68426 L .56621 .68448 L F
.617 .51 0 r
.57453 .68199 m .56629 .68473 L .56621 .68444 L F
.57473 .68207 m .56629 .68473 L .57453 .68199 L F
.288 0 0 r
.56624 .68461 m .58178 .6833 L .57792 .6834 L F
.617 .51 0 r
.58261 .68309 m .56701 .68771 L .567 .68767 L F
.53541 .69736 m .56711 .68806 L .53541 .69736 L F
.56772 .68788 m .56772 .68788 L .53541 .69736 L F
.56634 .68492 m .54469 .69333 L .53482 .69528 L F
.56648 .68549 m .5353 .69698 L .56634 .68492 L F
.424 0 0 r
.56711 .68806 m .56528 .68447 L .56718 .68835 L F
.65 .675 0 r
.57295 .69002 m .53746 .70149 L .53685 .70059 L F
.59 .427 0 r
.54372 .69723 m .54001 .69818 L .53995 .69819 L F
.637 .588 0 r
.56733 .6885 m .53685 .70059 L .53601 .69871 L F
.65 .675 0 r
.53793 .70218 m .5706 .69362 L .53855 .7031 L F
.5706 .69362 m .57408 .69271 L .57067 .69371 L F
.5706 .69362 m .57067 .69371 L .53855 .7031 L F
.645 .79 0 r
.57118 .69402 m .57177 .69442 L .56609 .69576 L F
.57177 .69442 m .57229 .69479 L .56609 .69576 L F
.436 0 0 r
.57019 .69341 m .5935 .76927 L .57074 .6938 L F
.57067 .69371 m .57074 .6938 L .57072 .69375 L F
.57019 .69341 m .57074 .6938 L .57067 .69371 L F
.408 0 0 r
.55829 .68934 m .5574 .69039 L .58345 .76295 L F
.292 0 0 r
.56624 .68461 m .58192 .68371 L .58178 .6833 L F
.291 0 0 r
.56651 .68602 m .58192 .68371 L .56624 .68461 L F
.294 0 0 r
.56711 .68806 m .58192 .68371 L .56651 .68602 L F
.434 0 0 r
.58191 .68367 m .58194 .68378 L .58016 .68005 L F
.542 .308 0 r
.58111 .67351 m .56641 .67875 L .56646 .67848 L F
.57504 .67618 m .57082 .67855 L .56619 .68003 L F
.57562 .67606 m .57082 .67855 L .57504 .67618 L F
.57739 .67533 m .57082 .67855 L .57718 .67524 L F
.24 0 0 r
.58111 .67351 m .58111 .67351 L .58111 .6735 L F
.58111 .67351 m .58111 .67351 L .58111 .6735 L F
.542 .308 0 r
.58122 .67347 m .56647 .67821 L .56652 .67781 L F
.58131 .67345 m .58122 .67348 L .58122 .67347 L F
.58122 .67348 m .56647 .67821 L .58122 .67347 L F
.27 0 0 r
.5807 .67663 m .58074 .67662 L .58074 .6765 L F
.651 .674 0 r
.58735 .67502 m .57807 .67742 L .57679 .67784 L F
.589 .425 0 r
.58121 .67643 m .58146 .6782 L .58089 .67837 L F
.58074 .67662 m .58089 .67837 L .56384 .68339 L F
.58121 .67643 m .58089 .67837 L .58074 .67662 L F
.27 0 0 r
.57067 .679 m .57674 .67822 L .5807 .67651 L F
.57674 .67822 m .58071 .67771 L .5807 .67663 L F
.57674 .67822 m .5807 .67663 L .5807 .67651 L F
.58071 .67771 m .58075 .67771 L .5807 .67651 L F
.589 .425 0 r
.58074 .67656 m .58074 .67659 L .57101 .67998 L F
.57102 .67996 m .57101 .67998 L .54716 .6883 L F
.58074 .67656 m .57101 .67998 L .57102 .67996 L F
.386 0 0 r
.58701 .77289 m .56338 .72096 L .57921 .77668 L F
.589 .425 0 r
.57101 .67998 m .56384 .68339 L .54716 .6883 L F
.58121 .67643 m .57091 .68056 L .57101 .67998 L F
.57091 .68056 m .56384 .68339 L .57101 .67998 L F
.56619 .68269 m .56621 .68366 L .54716 .6883 L F
.437 .095 0 r
.56659 .67778 m .56658 .6778 L .53409 .68739 L F
.56659 .67778 m .53409 .68739 L .53409 .68739 L F
.55901 .67983 m .56564 .67801 L .53415 .68721 L F
.55901 .67983 m .53415 .68721 L .53417 .68717 L F
.542 .308 0 r
.56641 .67876 m .53394 .69033 L .56641 .67875 L F
.437 .095 0 r
.53415 .68722 m .56659 .67777 L .53409 .68739 L F
.56659 .67777 m .56659 .67778 L .53409 .68739 L F
.431 0 0 r
.56613 .68412 m .56618 .68433 L .56576 .68223 L F
.542 .308 0 r
.56621 .68003 m .5625 .68191 L .53394 .69033 L F
.5662 .68006 m .5625 .68191 L .56621 .68003 L F
.56622 .68058 m .56608 .68063 L .56637 .67997 L F
.56608 .68063 m .5625 .68191 L .5662 .68006 L F
.56608 .68063 m .5662 .68006 L .56637 .67997 L F
.437 0 0 r
.56606 .68099 m .56609 .68063 L .56605 .68087 L F
.266 0 0 r
.56606 .68099 m .57067 .679 L .56609 .68063 L F
.542 .308 0 r
.58125 .67522 m .58121 .6764 L .56773 .68037 L F
.56608 .68063 m .56604 .68087 L .5625 .68191 L F
.589 .425 0 r
.56619 .68082 m .54833 .68686 L .5419 .68875 L F
.431 0 0 r
.55758 .66936 m .56558 .68317 L .56162 .66697 L F
.56558 .68317 m .56613 .68412 L .56571 .68252 L F
.56558 .68317 m .56571 .68252 L .56162 .66697 L F
.542 .308 0 r
.56797 .67996 m .56773 .68037 L .56604 .68087 L F
.56797 .67996 m .56604 .68087 L .56608 .68063 L F
.58125 .67522 m .56773 .68037 L .56797 .67996 L F
.39 0 0 r
.56626 .68654 m .56525 .68455 L .56625 .68659 L F
.56525 .68455 m .55758 .66936 L .56524 .68458 L F
.56525 .68455 m .56524 .68458 L .56625 .68659 L F
.431 0 0 r
.56162 .66697 m .56571 .68252 L .5626 .66638 L F
.56571 .68252 m .56613 .68412 L .56576 .68226 L F
.56571 .68252 m .56576 .68226 L .5626 .66638 L F
.56576 .68226 m .56576 .68223 L .5626 .66638 L F
.56613 .68412 m .56576 .68223 L .56576 .68226 L F
.542 .308 0 r
.56637 .67997 m .5662 .68006 L .56621 .68003 L F
.58125 .67522 m .56622 .68058 L .56637 .67997 L F
.426 0 0 r
.56626 .68639 m .56624 .68552 L .5654 .68395 L F
.56528 .68447 m .5654 .68395 L .55758 .66936 L F
.56626 .68639 m .5654 .68395 L .56528 .68447 L F
.437 .095 0 r
.5377 .6857 m .55901 .67983 L .53417 .68717 L F
.091 0 0 r
.54727 .68137 m .53482 .68533 L .53519 .68505 L F
.55492 .67911 m .53482 .68533 L .54727 .68137 L F
.386 0 0 r
.56338 .72096 m .55096 .67271 L .54305 .6763 L F
.58701 .77289 m .56507 .7119 L .56338 .72096 L F
.56507 .7119 m .55096 .67271 L .56338 .72096 L F
.56338 .72096 m .54305 .6763 L .56193 .72873 L F
.56338 .72096 m .56193 .72873 L .57921 .77668 L F
.542 .308 0 r
.5803 .6745 m .58111 .67511 L .57886 .67599 L F
.58111 .67511 m .58107 .67528 L .57886 .67599 L F
.57741 .67534 m .57886 .67599 L .57082 .67855 L F
.58131 .67345 m .57886 .67599 L .57741 .67534 L F
.58131 .67345 m .57082 .67855 L .58064 .67374 L F
.58131 .67345 m .56619 .68003 L .56641 .67876 L F
.235 0 0 r
.57423 .67634 m .56643 .67819 L .58084 .67526 L F
.542 .308 0 r
.58111 .67352 m .5717 .67687 L .58111 .67351 L F
.5717 .67687 m .57169 .67687 L .58111 .67351 L F
.24 0 0 r
.57823 .67492 m .58111 .67351 L .58111 .6735 L F
.235 0 0 r
.57423 .67634 m .58084 .67526 L .57793 .67557 L F
.542 .308 0 r
.58064 .67374 m .57739 .67533 L .57718 .67524 L F
.253 0 0 r
.57793 .67557 m .58084 .67526 L .5778 .67552 L F
.27 0 0 r
.56619 .67957 m .57067 .679 L .58074 .67638 L F
.57067 .679 m .58074 .6765 L .58074 .67638 L F
.207 0 0 r
.57702 .67517 m .5809 .67456 L .57823 .67492 L F
.542 .308 0 r
.58131 .67345 m .58128 .67429 L .5803 .6745 L F
.58128 .67429 m .58125 .67522 L .5803 .6745 L F
.253 0 0 r
.57702 .67517 m .58084 .67526 L .5809 .67456 L F
.5778 .67552 m .58084 .67526 L .57702 .67517 L F
.24 0 0 r
.56705 .67642 m .57091 .6759 L .58111 .6735 L F
.57091 .6759 m .5811 .67351 L .58111 .6735 L F
.57823 .67492 m .5809 .67456 L .58111 .67351 L F
.589 .425 0 r
.58074 .67655 m .5662 .68164 L .5662 .6813 L F
.435 0 0 r
.58074 .67654 m .58074 .6765 L .58074 .67662 L F
.589 .425 0 r
.58121 .6764 m .58074 .67656 L .58074 .67655 L F
.58074 .67656 m .5662 .68164 L .58074 .67655 L F
.58121 .6764 m .57136 .67961 L .57134 .67962 L F
.27 0 0 r
.5807 .67651 m .5807 .67663 L .58074 .6765 L F
.589 .425 0 r
.58121 .6764 m .5662 .6813 L .56619 .68082 L F
.252 0 0 r
.58084 .67526 m .56643 .67819 L .56621 .67932 L F
.265 0 0 r
.58084 .67526 m .56621 .67932 L .56619 .67957 L F
.261 0 0 r
.56619 .67957 m .58074 .67638 L .58084 .67526 L F
.435 0 0 r
.57796 .66149 m .58073 .67641 L .58065 .67711 L F
.58073 .67641 m .58074 .6765 L .58074 .67654 L F
.58073 .67641 m .58074 .67654 L .58065 .67711 L F
.589 .425 0 r
.58121 .6764 m .58121 .67643 L .58074 .67659 L F
.58121 .6764 m .58074 .67659 L .58074 .67656 L F
.27 0 0 r
.5807 .67663 m .58075 .67771 L .58074 .67662 L F
.435 0 0 r
.58065 .67711 m .58074 .67654 L .58075 .67771 L F
.58074 .67654 m .58074 .67662 L .58075 .67771 L F
.266 0 0 r
.56604 .68121 m .58071 .67772 L .57674 .67822 L F
.58071 .67772 m .58075 .67771 L .58071 .67771 L F
.58071 .67772 m .58071 .67771 L .57674 .67822 L F
.279 0 0 r
.58071 .67772 m .58091 .67936 L .58075 .67771 L F
.56604 .68121 m .5809 .67937 L .58071 .67772 L F
.5809 .67937 m .58091 .67936 L .58071 .67772 L F
.441 0 0 r
.58073 .67844 m .58094 .67977 L .58074 .67939 L F
.58042 .67656 m .58069 .6782 L .58007 .67812 L F
.58069 .6782 m .58073 .67844 L .58067 .67841 L F
.58069 .6782 m .58067 .67841 L .58007 .67812 L F
.589 .425 0 r
.56717 .68098 m .56611 .68133 L .56611 .68133 L F
.276 0 0 r
.56604 .68252 m .58091 .67936 L .56604 .68121 L F
.441 0 0 r
.58073 .67844 m .58074 .67939 L .58007 .67812 L F
.416 0 0 r
.58075 .67771 m .58091 .67936 L .58058 .6774 L F
.58065 .67711 m .58058 .6774 L .57796 .66149 L F
.58075 .67771 m .58058 .6774 L .58065 .67711 L F
.542 .308 0 r
.58111 .67511 m .58125 .67522 L .58107 .67528 L F
.282 0 0 r
.56615 .68371 m .58091 .67936 L .56604 .68252 L F
.589 .425 0 r
.56699 .68347 m .5672 .68341 L .56699 .68348 L F
.28 0 0 r
.58094 .67977 m .58091 .67936 L .56615 .68371 L F
.416 0 0 r
.58057 .67746 m .58091 .67936 L .58094 .67977 L F
.57796 .66149 m .58058 .6774 L .58057 .67746 L F
.58058 .6774 m .58091 .67936 L .58057 .67746 L F
.435 0 0 r
.58063 .67589 m .58074 .67638 L .58074 .6765 L F
.57796 .66149 m .58064 .67585 L .58063 .67589 L F
.58064 .67585 m .58074 .67638 L .58063 .67589 L F
.437 .095 0 r
.56816 .67565 m .56816 .67565 L .57841 .67244 L F
.57204 .67449 m .56886 .67552 L .56886 .67548 L F
.56843 .67567 m .56843 .67566 L .57204 .67449 L F
.57846 .67249 m .5679 .67578 L .57841 .67244 L F
.5679 .67578 m .56791 .67573 L .57841 .67244 L F
.134 0 0 r
.56741 .6758 m .56728 .67595 L .5776 .673 L F
.589 .425 0 r
.5672 .68341 m .56619 .68373 L .56619 .68372 L F
.286 0 0 r
.56615 .68371 m .56861 .68331 L .58094 .67977 L F
.091 0 0 r
.57174 .67392 m .57184 .6741 L .57056 .67444 L F
.56973 .67451 m .56866 .67483 L .56973 .6745 L F
.57174 .67392 m .56874 .67485 L .56876 .67483 L F
.144 0 0 r
.56862 .6748 m .56913 .67474 L .56857 .67482 L F
.091 0 0 r
.56948 .67458 m .56857 .67485 L .56951 .67452 L F
.166 0 0 r
.5684 .67484 m .57221 .67399 L .57908 .67217 L F
.091 0 0 r
.57653 .67285 m .57841 .67244 L .57625 .67308 L F
.57819 .67241 m .57841 .67244 L .57653 .67285 L F
.101 0 0 r
.57174 .674 m .57908 .67217 L .57942 .67203 L F
.437 .095 0 r
.56916 .67534 m .56916 .67533 L .57841 .67244 L F
.57841 .67244 m .56916 .67533 L .56915 .67518 L F
.091 0 0 r
.57721 .67223 m .57171 .67387 L .5772 .67223 L F
.57171 .67387 m .5717 .67386 L .5772 .67223 L F
.5772 .67223 m .5717 .67386 L .5717 .67385 L F
.434 0 0 r
.58016 .68003 m .58016 .68005 L .57329 .66571 L F
.58191 .68367 m .58016 .68005 L .58016 .68003 L F
.637 .588 0 r
.58272 .68348 m .58193 .68373 L .58192 .68371 L F
.431 0 0 r
.58192 .68371 m .58194 .68378 L .58191 .68367 L F
.58192 .68371 m .58191 .68367 L .58178 .6833 L F
.298 0 0 r
.5806 .68606 m .58057 .68597 L .56711 .68806 L F
.56736 .68871 m .5806 .68606 L .56711 .68806 L F
.501 .887 0 r
.57353 .69496 m .57345 .69493 L .57593 .69419 L F
.57472 .69462 m .57628 .69415 L .57472 .69462 L F
.57478 .69465 m .57474 .69463 L .57889 .69337 L F
.181 0 0 r
.57575 .69436 m .5757 .69432 L .57577 .69429 L F
.501 .887 0 r
.57889 .69337 m .57474 .69463 L .57472 .69462 L F
.57472 .69462 m .57472 .69462 L .57889 .69337 L F
.5789 .6934 m .57478 .69465 L .57889 .69337 L F
.57472 .69462 m .57472 .69462 L .57889 .69337 L F
.57309 .6951 m .57889 .69337 L .57309 .6951 L F
.57309 .6951 m .57309 .6951 L .57889 .69337 L F
.57309 .6951 m .57308 .6951 L .57889 .69336 L F
.181 0 0 r
.57579 .69429 m .57577 .69429 L .57577 .69429 L F
.501 .887 0 r
.57409 .6948 m .57408 .69479 L .57889 .69335 L F
.57378 .69488 m .57889 .69335 L .57378 .69488 L F
.57378 .69488 m .57378 .69488 L .57889 .69335 L F
.301 0 0 r
.57286 .69515 m .58294 .69234 L .57394 .69479 L F
.501 .887 0 r
.57628 .69415 m .57889 .69337 L .57628 .69415 L F
.091 0 0 r
.57371 .67366 m .57625 .67308 L .57231 .67425 L F
.57416 .67348 m .57625 .67308 L .57371 .67366 L F
.57653 .67285 m .57625 .67308 L .57416 .67348 L F
.542 .308 0 r
.57718 .67524 m .57562 .67606 L .57504 .67618 L F
.65 .675 0 r
.56972 .69136 m .56947 .69116 L .56951 .69115 L F
.57307 .69028 m .56972 .69136 L .57295 .69002 L F
.56972 .69136 m .56951 .69115 L .57295 .69002 L F
.56972 .69136 m .56898 .6916 L .56897 .6916 L F
.57292 .69033 m .56974 .69138 L .56972 .69136 L F
.305 0 0 r
.56897 .69172 m .58056 .68812 L .56874 .69136 L F
.65 .675 0 r
.57433 .69256 m .58299 .69011 L .57408 .69271 L F
.423 0 0 r
.57294 .66471 m .58699 .70388 L .59401 .73378 L F
.58699 .70388 m .60889 .7649 L .59401 .73378 L F
.617 .51 0 r
.58261 .68309 m .58272 .68348 L .58224 .68362 L F
.58261 .68309 m .58224 .68362 L .58215 .68324 L F
.39 0 0 r
.56626 .68654 m .56625 .68659 L .56719 .68846 L F
.56718 .68841 m .56719 .68846 L .56824 .69055 L F
.56626 .68654 m .56719 .68846 L .56718 .68841 L F
.426 0 0 r
.56711 .68806 m .56651 .68602 L .56624 .68552 L F
.56711 .68806 m .56624 .68552 L .56626 .68639 L F
.589 .425 0 r
.58146 .6782 m .58099 .68005 L .58089 .67837 L F
.437 0 0 r
.58088 .67965 m .58094 .67977 L .58099 .68001 L F
.58088 .67965 m .58099 .68001 L .58099 .68009 L F
.617 .51 0 r
.5817 .67988 m .58103 .68024 L .581 .68014 L F
.589 .425 0 r
.58099 .68005 m .58101 .68005 L .58099 .68006 L F
.437 0 0 r
.57294 .66471 m .58088 .67965 L .581 .68023 L F
.58104 .68089 m .581 .68023 L .58121 .68123 L F
.57294 .66471 m .581 .68023 L .58104 .68089 L F
.617 .51 0 r
.58105 .68023 m .58166 .68266 L .58103 .68024 L F
.58166 .68266 m .58183 .68332 L .58103 .68024 L F
.5817 .67988 m .58183 .68332 L .58105 .68023 L F
.434 0 0 r
.58194 .68378 m .58699 .70388 L .57329 .66571 L F
.589 .425 0 r
.58101 .68005 m .5817 .67988 L .58101 .68008 L F
.434 0 0 r
.58178 .6833 m .58191 .68367 L .5811 .68197 L F
.58109 .68185 m .5811 .68197 L .57294 .66471 L F
.58178 .6833 m .5811 .68197 L .58109 .68185 L F
.428 0 0 r
.56554 .68337 m .56624 .68552 L .56622 .68457 L F
.55758 .66936 m .5654 .68395 L .56554 .68337 L F
.5654 .68395 m .56624 .68552 L .56554 .68337 L F
.434 0 0 r
.58191 .68367 m .57329 .66571 L .57294 .66471 L F
.424 0 0 r
.56711 .68806 m .56718 .68835 L .56736 .68871 L F
.637 .588 0 r
.58272 .68348 m .58193 .68373 L .58193 .68373 L F
.439 0 0 r
.58283 .68604 m .58257 .68566 L .58192 .68371 L F
.453 0 0 r
.58302 .68641 m .58283 .68593 L .58305 .68646 L F
.58293 .68629 m .58283 .68593 L .58302 .68641 L F
.305 0 0 r
.58342 .6869 m .58342 .6869 L .58343 .6869 L F
.637 .588 0 r
.58272 .68348 m .58345 .68695 L .582 .68388 L F
.439 0 0 r
.58357 .68822 m .58267 .68596 L .58271 .68601 L F
.61255 .76227 m .58355 .68821 L .58357 .68822 L F
.58355 .68821 m .58267 .68596 L .58357 .68822 L F
.61255 .76227 m .60889 .7649 L .58338 .68809 L F
.58355 .68821 m .58338 .68809 L .58267 .68596 L F
.61255 .76227 m .58338 .68809 L .58355 .68821 L F
.58271 .68601 m .58267 .68596 L .58257 .68566 L F
.65 .675 0 r
.58416 .68674 m .58419 .68682 L .58377 .68697 L F
.438 0 0 r
.58383 .68748 m .58444 .68838 L .58467 .68894 L F
.58383 .68748 m .58467 .68894 L .58433 .68872 L F
.645 .79 0 r
.58583 .68928 m .58539 .68942 L .58538 .68941 L F
.435 0 0 r
.58341 .68689 m .58274 .68564 L .58338 .68683 L F
.58409 .68856 m .58319 .68662 L .58341 .68689 L F
.58319 .68662 m .58274 .68564 L .58341 .68689 L F
.61364 .76131 m .58388 .68843 L .58409 .68856 L F
.58388 .68843 m .58274 .68564 L .58409 .68856 L F
.645 .79 0 r
.58555 .68937 m .58543 .6894 L .58543 .6894 L F
.58583 .68928 m .58555 .68937 L .58555 .68937 L F
.431 0 0 r
.58321 .68758 m .58338 .68809 L .5832 .68758 L F
.58338 .68809 m .60889 .7649 L .58337 .68809 L F
.58338 .68809 m .58337 .68809 L .5832 .68758 L F
.441 0 0 r
.58535 .69065 m .58467 .68894 L .58576 .69068 L F
.58467 .68894 m .58444 .68838 L .58483 .68905 L F
.58467 .68894 m .58483 .68905 L .58576 .69068 L F
.443 0 0 r
.58576 .69068 m .58522 .68932 L .58641 .69074 L F
.58522 .68932 m .58519 .68924 L .5853 .68937 L F
.58522 .68932 m .5853 .68937 L .58641 .69074 L F
.645 .79 0 r
.58538 .68943 m .58537 .68943 L .58537 .68943 L F
.58583 .68928 m .58547 .68949 L .58538 .68943 L F
.441 0 0 r
.58522 .68932 m .58444 .68838 L .58519 .68924 L F
.58576 .69068 m .58483 .68905 L .58522 .68932 L F
.58483 .68905 m .58444 .68838 L .58522 .68932 L F
.645 .79 0 r
.58546 .68949 m .5855 .68952 L .58538 .68955 L F
.5855 .68952 m .5867 .69036 L .58538 .68955 L F
.5867 .69036 m .58736 .69083 L .58732 .69084 L F
.449 0 0 r
.61364 .76131 m .58713 .69082 L .58738 .69089 L F
.501 .887 0 r
.58765 .69145 m .58905 .69108 L .58765 .69149 L F
.449 0 0 r
.58834 .69162 m .58738 .69089 L .58815 .6911 L F
.61364 .76131 m .58738 .69089 L .58834 .69162 L F
.441 0 0 r
.61364 .76131 m .58535 .69065 L .58576 .69068 L F
.501 .887 0 r
.58749 .6908 m .58746 .69082 L .58742 .69082 L F
.58753 .69078 m .58751 .6908 L .58749 .6908 L F
.438 0 0 r
.58338 .68683 m .58383 .68748 L .5851 .69063 L F
.58492 .69062 m .5851 .69063 L .61364 .76131 L F
.58338 .68683 m .5851 .69063 L .58492 .69062 L F
.645 .79 0 r
.57919 .69313 m .58094 .69271 L .57888 .69331 L F
.58583 .68928 m .58736 .69083 L .58546 .68949 L F
.443 0 0 r
.58641 .69074 m .5853 .68937 L .58616 .6901 L F
.5853 .68937 m .5855 .68952 L .58616 .6901 L F
.446 0 0 r
.58713 .69082 m .58634 .69026 L .5871 .69073 L F
.61364 .76131 m .58653 .69075 L .58713 .69082 L F
.58653 .69075 m .58634 .69026 L .58713 .69082 L F
.501 .887 0 r
.58744 .69084 m .58745 .69085 L .58742 .69085 L F
.58753 .69078 m .58754 .69085 L .58744 .69084 L F
.443 0 0 r
.61364 .76131 m .58576 .69068 L .58641 .69074 L F
.645 .79 0 r
.575 .69375 m .57668 .69395 L .57287 .69506 L F
.314 0 0 r
.57211 .69479 m .57608 .69388 L .57151 .69436 L F
.57608 .69388 m .57497 .69375 L .57151 .69436 L F
.501 .887 0 r
.58793 .69092 m .58897 .69106 L .58757 .69102 L F
.58753 .69078 m .58885 .69104 L .58754 .69087 L F
.58885 .69104 m .58897 .69106 L .58754 .69087 L F
.449 0 0 r
.58713 .69082 m .5871 .69073 L .58747 .69086 L F
.58713 .69082 m .58747 .69086 L .58815 .6911 L F
.454 0 0 r
.58861 .6912 m .58858 .69112 L .58861 .6912 L F
.109 0 0 r
.58905 .69108 m .59014 .69019 L .58787 .69085 L F
0 0 0 r
.58894 .69107 m .58894 .69107 L .58908 .69102 L F
.501 .887 0 r
.58897 .69106 m .58905 .69108 L .58765 .69145 L F
.57493 .69446 m .57299 .69504 L .57276 .69509 L F
.57299 .69504 m .57281 .6951 L .5728 .6951 L F
.57299 .69504 m .5728 .6951 L .57276 .69509 L F
.57497 .69448 m .57401 .69477 L .57493 .69446 L F
.57401 .69477 m .57299 .69504 L .57493 .69446 L F
.645 .79 0 r
.5727 .69506 m .57287 .69506 L .57274 .6951 L F
.57282 .69502 m .57287 .69506 L .5727 .69506 L F
.301 0 0 r
.57269 .69507 m .57502 .69413 L .57211 .69479 L F
.185 0 0 r
.57211 .69479 m .57502 .69413 L .57608 .69388 L F
.439 0 0 r
.57176 .69502 m .57211 .69479 L .57151 .69436 L F
.57242 .69678 m .57215 .69505 L .57176 .69502 L F
.57215 .69505 m .57211 .69479 L .57176 .69502 L F
.481 .344 .47 r
.53547 .70187 m .53557 .70376 L .53501 .7001 L F
.53557 .70376 m .53582 .70846 L .53536 .70372 L F
.53557 .70376 m .53536 .70372 L .53501 .7001 L F
.54007 .70454 m .54073 .70574 L .53973 .70448 L F
.54007 .70454 m .53973 .70448 L .53884 .70335 L F
.53522 .7037 m .53582 .70846 L .53254 .70324 L F
.53522 .7037 m .53254 .70324 L .5255 .69202 L F
.53532 .70372 m .53582 .70846 L .53522 .7037 L F
.53532 .70372 m .53522 .7037 L .53473 .69986 L F
.53939 .70679 m .5383 .70423 L .53832 .70423 L F
.5383 .70423 m .53742 .70214 L .53832 .70423 L F
.53939 .70679 m .53935 .70683 L .53828 .70423 L F
.5383 .70423 m .53828 .70423 L .53742 .70214 L F
.53939 .70679 m .53828 .70423 L .5383 .70423 L F
.53939 .70679 m .53832 .70423 L .53832 .70424 L F
.53832 .70423 m .53831 .70422 L .53832 .70424 L F
.443 0 0 r
.57286 .69515 m .57277 .6951 L .57286 .69518 L F
.57277 .6951 m .57274 .6951 L .57286 .69518 L F
.481 .344 .47 r
.53692 .70399 m .53803 .70786 L .53664 .70394 L F
.53692 .70399 m .53664 .70394 L .5354 .70042 L F
.53557 .70376 m .53803 .70786 L .53582 .70846 L F
.5354 .70042 m .53664 .70394 L .53557 .70376 L F
.53664 .70394 m .53803 .70786 L .53557 .70376 L F
.53919 .70438 m .54027 .7061 L .53908 .70437 L F
.53919 .70438 m .53908 .70437 L .53775 .70242 L F
.53847 .70426 m .54027 .7061 L .53945 .70674 L F
.645 .79 0 r
.53832 .70415 m .53832 .70415 L .53939 .70381 L F
.481 .344 .47 r
.53775 .70242 m .53908 .70437 L .53847 .70426 L F
.53908 .70437 m .54027 .7061 L .53847 .70426 L F
.54053 .7059 m .53942 .70442 L .53948 .70443 L F
.53942 .70442 m .5382 .7028 L .53948 .70443 L F
.54053 .7059 m .54027 .7061 L .53919 .70438 L F
.645 .79 0 r
.53939 .70381 m .53832 .70415 L .53939 .70381 L F
.481 .344 .47 r
.53942 .70442 m .53919 .70438 L .5382 .7028 L F
.54053 .7059 m .53919 .70438 L .53942 .70442 L F
.54073 .70574 m .53967 .70447 L .53973 .70448 L F
.53967 .70447 m .53849 .70305 L .53973 .70448 L F
.54073 .70574 m .54053 .7059 L .53948 .70443 L F
.53967 .70447 m .53948 .70443 L .53849 .70305 L F
.54073 .70574 m .53948 .70443 L .53967 .70447 L F
.53849 .70305 m .5382 .7028 L .53739 .70151 L F
.53739 .70151 m .5382 .7028 L .53775 .70242 L F
.308 0 0 r
.57091 .69393 m .57837 .69148 L .57072 .69375 L F
.481 .344 .47 r
.53634 .70122 m .53705 .70402 L .53606 .70099 L F
.53705 .70402 m .53803 .70786 L .53692 .70399 L F
.53705 .70402 m .53692 .70399 L .53606 .70099 L F
.443 0 0 r
.57274 .6951 m .57269 .6951 L .57286 .69518 L F
.57269 .69507 m .57269 .6951 L .57274 .6951 L F
.57269 .6951 m .57221 .69505 L .57276 .69656 L F
.57286 .69518 m .57269 .6951 L .57276 .69656 L F
.57269 .6951 m .57211 .69479 L .57221 .69505 L F
.481 .344 .47 r
.54186 .70485 m .54173 .70495 L .54083 .70467 L F
.53577 .69899 m .53634 .70122 L .53528 .69827 L F
.53634 .70122 m .53606 .70099 L .53528 .69827 L F
.53528 .69827 m .53606 .70099 L .5354 .70042 L F
.53832 .70422 m .53744 .70216 L .53747 .70218 L F
.53831 .70422 m .53744 .70216 L .53832 .70422 L F
.53744 .70216 m .53667 .70032 L .53747 .70218 L F
.53744 .70216 m .53742 .70214 L .53667 .70032 L F
.431 0 0 r
.58192 .68371 m .58321 .68758 L .58194 .68378 L F
.58321 .68758 m .5832 .68758 L .58194 .68378 L F
.617 .51 0 r
.58192 .68371 m .58272 .68348 L .58192 .68371 L F
.39 0 0 r
.56736 .68871 m .56718 .68835 L .56824 .69055 L F
.56718 .68835 m .56626 .68654 L .56718 .68841 L F
.56718 .68835 m .56718 .68841 L .56824 .69055 L F
.424 0 0 r
.56528 .68447 m .55758 .66936 L .56525 .68455 L F
.56528 .68447 m .56525 .68455 L .56718 .68835 L F
.24 0 0 r
.58111 .6735 m .58111 .67351 L .58111 .6735 L F
.58111 .67351 m .58111 .6735 L .58111 .6735 L F
.446 0 0 r
.57796 .66149 m .58111 .6735 L .58081 .67416 L F
.542 .308 0 r
.58131 .67345 m .58111 .67351 L .58111 .67351 L F
.481 .344 .47 r
.53316 .68999 m .53368 .68855 L .53393 .69061 L F
.5339 .69122 m .53393 .69061 L .53403 .69143 L F
.53316 .68999 m .53393 .69061 L .5339 .69122 L F
.52646 .67886 m .53368 .68855 L .53316 .68999 L F
.437 .095 0 r
.56845 .67723 m .56658 .6778 L .56659 .67778 L F
.56564 .67801 m .5667 .67771 L .56519 .67818 L F
.5667 .67771 m .56845 .67723 L .56668 .67775 L F
.5667 .67771 m .56668 .67775 L .56519 .67818 L F
.431 0 0 r
.56564 .6795 m .56604 .68252 L .56604 .68121 L F
.5626 .66638 m .56546 .67981 L .56564 .6795 L F
.56546 .67981 m .56604 .68252 L .56564 .6795 L F
.437 .095 0 r
.569 .6767 m .56901 .67708 L .56661 .67774 L F
.56669 .6776 m .56661 .67774 L .56564 .67801 L F
.569 .6767 m .56661 .67774 L .56669 .6776 L F
.437 0 0 r
.56605 .67876 m .56619 .67957 L .56621 .67932 L F
.5626 .66638 m .56599 .67886 L .56605 .67876 L F
.56599 .67886 m .56619 .67957 L .56605 .67876 L F
.56569 .67942 m .5659 .67853 L .5626 .66638 L F
.56604 .68092 m .56593 .67898 L .56569 .67942 L F
.56593 .67898 m .5659 .67853 L .56569 .67942 L F
.437 .095 0 r
.52644 .68903 m .51568 .69221 L .51574 .69204 L F
.48 .344 .476 r
.51615 .68001 m .51632 .67686 L .45823 .58866 L F
.51739 .70523 m .43956 .60068 L .46648 .6371 L F
.51738 .70522 m .43956 .60068 L .51739 .70523 L F
.50969 .68178 m .51534 .69694 L .51535 .69657 L F
.50969 .68178 m .51535 .69657 L .51461 .69082 L F
.45356 .60461 m .5162 .70314 L .51619 .70305 L F
.45356 .60461 m .43956 .60068 L .51628 .70374 L F
.45356 .60461 m .51628 .70374 L .5162 .70314 L F
.51841 .70664 m .46648 .6371 L .4923 .67487 L F
.51837 .70655 m .46648 .6371 L .51841 .70664 L F
.51597 .70136 m .50778 .68444 L .51599 .70148 L F
.51601 .70169 m .50778 .68444 L .50675 .68338 L F
.51599 .70148 m .50778 .68444 L .51601 .70169 L F
.5158 .70082 m .50778 .68444 L .51597 .70136 L F
.50969 .68178 m .51582 .7002 L .51578 .6999 L F
.50969 .68178 m .51637 .70165 L .51409 .69358 L F
.51619 .70305 m .50675 .68338 L .45356 .60461 L F
.51611 .7024 m .50675 .68338 L .51619 .70305 L F
.51685 .70334 m .50675 .68338 L .51723 .70468 L F
.4923 .67487 m .51832 .70855 L .51745 .70548 L F
.46 0 0 r
.48826 .71769 m .48842 .71789 L .48831 .71778 L F
.442 .104 0 r
.49343 .71653 m .49343 .71653 L .49316 .71661 L F
.439 0 0 r
.49343 .71654 m .49335 .71669 L .49341 .71649 L F
.645 .79 0 r
.51985 .70856 m .48952 .71914 L .48831 .71778 L F
.48 .344 .476 r
.4923 .67487 m .51706 .71392 L .51741 .71245 L F
.4923 .67487 m .51741 .71245 L .51662 .70634 L F
.50926 .68356 m .5165 .70225 L .50969 .68178 L F
.5165 .70225 m .50869 .6845 L .50778 .68444 L F
.50926 .68356 m .50869 .6845 L .5165 .70225 L F
.51837 .70655 m .51738 .70522 L .51739 .70523 L F
.51619 .70305 m .51837 .70654 L .51825 .70629 L F
.5162 .70314 m .51837 .70654 L .51619 .70305 L F
.5162 .70314 m .51628 .70374 L .51837 .70654 L F
.51825 .70629 m .51837 .70654 L .51869 .70698 L F
.51869 .70698 m .51837 .70654 L .51837 .70655 L F
.51869 .70698 m .51837 .70655 L .51841 .70664 L F
.326 .368 .912 r
.52313 .70891 m .52102 .70953 L .52132 .70986 L F
.48 .344 .476 r
.51694 .70336 m .51674 .70294 L .51756 .70474 L F
.51674 .70294 m .51597 .70136 L .51677 .70306 L F
.51674 .70294 m .51677 .70306 L .51756 .70474 L F
.51597 .70136 m .51599 .70148 L .51756 .70474 L F
.51756 .70474 m .51599 .70148 L .51601 .70169 L F
.51594 .70114 m .51597 .70136 L .51674 .70294 L F
.5158 .70082 m .51597 .70136 L .51594 .70114 L F
.51671 .70285 m .51674 .70294 L .51694 .70336 L F
.5158 .70082 m .51674 .70294 L .51671 .70285 L F
.5165 .70225 m .5158 .70082 L .51664 .70262 L F
.5165 .70225 m .51664 .70262 L .5166 .70246 L F
.51825 .70629 m .51685 .70334 L .51723 .70468 L F
.51756 .70474 m .51685 .70334 L .51825 .70629 L F
.51578 .6999 m .5165 .70225 L .51637 .70165 L F
.51582 .7002 m .5165 .70225 L .51578 .6999 L F
.51409 .69358 m .5157 .69929 L .51534 .69694 L F
.5157 .69929 m .51549 .69762 L .51534 .69694 L F
.51723 .70468 m .51611 .7024 L .51619 .70305 L F
.65 .675 0 r
.52878 .70359 m .51851 .7066 L .51815 .70607 L F
.319 .297 .789 r
.52004 .70615 m .51851 .7066 L .51869 .70698 L F
.274 .16 .522 r
.51688 .69612 m .51535 .69657 L .51534 .69694 L F
.437 .095 0 r
.51892 .69167 m .51542 .6929 L .5155 .69268 L F
.48 .344 .476 r
.51662 .70634 m .51741 .71245 L .51832 .70855 L F
.303 .238 .677 r
.51849 .70103 m .51637 .70165 L .5165 .70225 L F
.617 .51 0 r
.52538 .699 m .51637 .70165 L .5163 .7014 L F
.48 .344 .476 r
.51706 .71392 m .52097 .71019 L .51869 .70698 L F
.52097 .71019 m .51903 .70735 L .51869 .70698 L F
.324 .329 .847 r
.53582 .70846 m .51706 .71392 L .4923 .67487 L F
.171 0 .111 r
.51779 .69158 m .51568 .69221 L .51551 .69248 L F
.48 .344 .476 r
.49903 .65965 m .51615 .68001 L .45823 .58866 L F
.50857 .67623 m .513 .68021 L .49903 .65965 L F
.52009 .68885 m .52027 .68777 L .51977 .68814 L F
.50857 .67623 m .51613 .68483 L .513 .68021 L F
.50969 .68178 m .51697 .69008 L .50977 .68011 L F
.302 .233 .668 r
.50936 .67809 m .5135 .679 L .50977 .68011 L F
.50936 .67809 m .51309 .67698 L .5135 .679 L F
.317 .29 .775 r
.50857 .67623 m .51309 .67698 L .50936 .67809 L F
.50857 .67623 m .51229 .67512 L .51309 .67698 L F
.48 .344 .476 r
.45823 .58866 m .49916 .6477 L .47485 .60616 L F
.318 .457 .318 r
.46434 .58998 m .4721 .59548 L .47056 .59661 L F
.46154 .58447 m .4721 .59548 L .46434 .58998 L F
.46154 .58447 m .43998 .51919 L .4721 .59548 L F
.46631 .5936 m .47056 .59661 L .46851 .59595 L F
.46434 .58998 m .47056 .59661 L .46631 .5936 L F
.217 .459 .579 r
.43986 .58604 m .46154 .58447 L .44306 .59034 L F
.43986 .58604 m .45836 .58014 L .46154 .58447 L F
.217 .525 .629 r
.43657 .58334 m .45836 .58014 L .43986 .58604 L F
.318 .457 .318 r
.45836 .58014 m .43998 .51919 L .46154 .58447 L F
.217 .525 .629 r
.43657 .58334 m .45509 .57742 L .45836 .58014 L F
.19 .594 .655 r
.43349 .58249 m .45509 .57742 L .43657 .58334 L F
.318 .457 .318 r
.43998 .51919 m .45509 .57742 L .43274 .56993 L F
.45836 .58014 m .45509 .57742 L .43998 .51919 L F
.19 .594 .655 r
.43349 .58249 m .45204 .57656 L .45509 .57742 L F
.318 .457 .318 r
.45204 .57656 m .43274 .56993 L .45509 .57742 L F
.48 .344 .476 r
.45609 .58576 m .47485 .60616 L .45077 .56204 L F
.45823 .58866 m .47485 .60616 L .45609 .58576 L F
.323 .319 .828 r
.50857 .67623 m .462 .58747 L .51229 .67512 L F
.45823 .58866 m .462 .58747 L .50857 .67623 L F
.272 .156 .515 r
.50977 .68011 m .51342 .68067 L .50969 .68178 L F
.50977 .68011 m .5135 .679 L .51342 .68067 L F
.48 .344 .475 r
.45467 .58544 m .51309 .67698 L .51229 .67512 L F
.45389 .58821 m .51309 .67698 L .45467 .58544 L F
.45389 .58821 m .5135 .679 L .51309 .67698 L F
.241 .09 .378 r
.51342 .68067 m .50926 .68356 L .50969 .68178 L F
.327 .346 .874 r
.45609 .58576 m .462 .58747 L .45823 .58866 L F
.45609 .58576 m .45985 .58456 L .462 .58747 L F
.48 .344 .476 r
.45609 .58576 m .45077 .56204 L .45392 .58434 L F
.32 .416 .974 r
.45392 .58434 m .45985 .58456 L .45609 .58576 L F
.45392 .58434 m .45769 .58314 L .45985 .58456 L F
0 0 0 r
.43091 .5836 m .45204 .57656 L .43349 .58249 L F
.43091 .5836 m .44951 .57765 L .45204 .57656 L F
.318 .457 .318 r
.45204 .57656 m .43146 .57725 L .43274 .56993 L F
.42896 .58273 m .43146 .57725 L .45204 .57656 L F
.049 0 0 r
.43091 .5836 m .42025 .6052 L .44951 .57765 L F
.40114 .61124 m .42025 .6052 L .43091 .5836 L F
.318 .457 .318 r
.42539 .58604 m .45204 .57656 L .44951 .57765 L F
.42896 .58273 m .45204 .57656 L .42539 .58604 L F
.48 .344 .476 r
.45077 .56204 m .45208 .58465 L .45392 .58434 L F
.162 .405 .796 r
.45208 .58465 m .45769 .58314 L .45392 .58434 L F
.45208 .58465 m .45586 .58344 L .45769 .58314 L F
.48 .344 .475 r
.45586 .58344 m .51229 .67512 L .462 .58747 L F
.45467 .58544 m .51229 .67512 L .45586 .58344 L F
.45355 .59151 m .5135 .679 L .45389 .58821 L F
.45355 .59151 m .51342 .68067 L .5135 .679 L F
.45409 .59559 m .51342 .68067 L .45355 .59151 L F
.241 .09 .378 r
.51299 .68245 m .50926 .68356 L .51342 .68067 L F
.48 .344 .475 r
.45409 .59559 m .51299 .68245 L .51342 .68067 L F
.172 0 .116 r
.50926 .68356 m .51299 .68245 L .51243 .68339 L F
.50926 .68356 m .51243 .68339 L .50869 .6845 L F
.48 .344 .475 r
.45544 .59979 m .51299 .68245 L .45409 .59559 L F
.45544 .59979 m .51243 .68339 L .51299 .68245 L F
.227 .438 .929 r
.50869 .6845 m .51152 .68333 L .50778 .68444 L F
.50869 .6845 m .51243 .68339 L .51152 .68333 L F
.48 .344 .475 r
.45735 .60341 m .51243 .68339 L .45544 .59979 L F
.45735 .60341 m .51152 .68333 L .51243 .68339 L F
.326 .375 .922 r
.50778 .68444 m .51049 .68227 L .50675 .68338 L F
.50778 .68444 m .51152 .68333 L .51049 .68227 L F
.325 .336 .858 r
.50675 .68338 m .51049 .68227 L .45356 .60461 L F
.48 .344 .475 r
.51049 .68227 m .51152 .68333 L .45735 .60341 L F
.325 .336 .858 r
.45356 .60461 m .51049 .68227 L .45735 .60341 L F
.324 .329 .847 r
.53582 .70846 m .4923 .67487 L .51118 .66921 L F
.405 0 0 r
.49416 .69676 m .48826 .68559 L .49519 .68344 L F
.08 0 0 r
.53002 .7794 m .57043 .78046 L .52354 .78295 L F
.52354 .78295 m .56109 .78406 L .51851 .78623 L F
.52354 .78295 m .57043 .78046 L .56109 .78406 L F
.51851 .78623 m .55161 .78731 L .51517 .7891 L F
.51851 .78623 m .56109 .78406 L .55161 .78731 L F
.51517 .7891 m .54243 .79006 L .51367 .79143 L F
.51517 .7891 m .55161 .78731 L .54243 .79006 L F
.51367 .79143 m .54243 .79006 L .53398 .79219 L F
.248 0 0 r
.53398 .79219 m .49771 .69202 L .49043 .6937 L F
.08 0 0 r
.53002 .7794 m .57921 .77668 L .57043 .78046 L F
.282 0 0 r
.54243 .79006 m .49771 .69202 L .53398 .79219 L F
.54243 .79006 m .50612 .68969 L .49771 .69202 L F
.48 .344 .476 r
.527 .72011 m .52637 .714 L .52602 .71371 L F
.52794 .71107 m .52751 .711 L .52917 .71738 L F
.53027 .7126 m .52975 .71137 L .52917 .71738 L F
.52975 .71137 m .52794 .71107 L .52917 .71738 L F
.326 .355 .89 r
.51706 .71392 m .53929 .71285 L .52056 .71829 L F
.48 .344 .476 r
.52981 .71138 m .52975 .71137 L .53027 .7126 L F
.5299 .71139 m .52981 .71138 L .53027 .7126 L F
.53025 .71145 m .5299 .71139 L .53027 .7126 L F
.326 .355 .89 r
.51706 .71392 m .53582 .70846 L .53929 .71285 L F
.308 0 0 r
.55161 .78731 m .50612 .68969 L .54243 .79006 L F
.167 .408 .826 r
.52401 .72043 m .54566 .7147 L .527 .72011 L F
.52401 .72043 m .54271 .71501 L .54566 .7147 L F
.48 .344 .476 r
.52917 .71738 m .52882 .71605 L .5288 .71603 L F
.313 .418 .981 r
.52056 .71829 m .54271 .71501 L .52401 .72043 L F
.52056 .71829 m .53929 .71285 L .54271 .71501 L F
.308 0 0 r
.55161 .78731 m .51529 .68681 L .50612 .68969 L F
.038 0 0 r
.50612 .68969 m .51427 .68787 L .49538 .69537 L F
.481 .344 .47 r
.53264 .69144 m .53125 .69533 L .52142 .68254 L F
.53264 .69144 m .52142 .68254 L .52295 .6814 L F
.533 .69044 m .53264 .69144 L .51118 .66921 L F
.53125 .69533 m .5255 .69202 L .51118 .66921 L F
.481 .344 .471 r
.5247 .67536 m .52178 .679 L .46871 .60216 L F
.52476 .67705 m .52178 .679 L .5247 .67536 L F
.52476 .67705 m .52271 .67998 L .52178 .679 L F
.52442 .67823 m .52271 .67998 L .52476 .67705 L F
.52442 .67823 m .52356 .68018 L .52271 .67998 L F
.52417 .67955 m .52356 .68018 L .52442 .67823 L F
.249 .107 .414 r
.52792 .67844 m .52417 .67955 L .52442 .67823 L F
.265 .445 .976 r
.52646 .67886 m .52271 .67998 L .52356 .68018 L F
.249 .107 .414 r
.52792 .67844 m .52442 .67823 L .52817 .67711 L F
.326 .374 .92 r
.52553 .67788 m .52178 .679 L .52271 .67998 L F
.52553 .67788 m .52271 .67998 L .52646 .67886 L F
.283 .183 .568 r
.5285 .67594 m .52476 .67705 L .5247 .67536 L F
.231 .071 .337 r
.52817 .67711 m .52442 .67823 L .52476 .67705 L F
.52817 .67711 m .52476 .67705 L .5285 .67594 L F
.325 .34 .864 r
.52553 .67788 m .46871 .60216 L .52178 .679 L F
.481 .344 .47 r
.52482 .68001 m .51118 .66921 L .48549 .63124 L F
.53403 .69143 m .52338 .68108 L .52482 .68001 L F
.52338 .68108 m .51118 .66921 L .52482 .68001 L F
.53092 .69626 m .5255 .69202 L .53125 .69533 L F
.53351 .69883 m .5255 .69202 L .53354 .69831 L F
.53803 .70786 m .53929 .71285 L .53638 .70916 L F
.53803 .70786 m .53638 .70916 L .53582 .70846 L F
.348 0 0 r
.57043 .78046 m .52479 .68351 L .56109 .78406 L F
.481 .344 .47 r
.53382 .69267 m .53125 .69533 L .53264 .69144 L F
.53362 .69103 m .53264 .69144 L .533 .69044 L F
.53354 .69831 m .53092 .69626 L .53125 .69533 L F
.53473 .69986 m .53351 .69883 L .53354 .69831 L F
.5352 .69676 m .53441 .69384 L .53507 .69616 L F
.53441 .69384 m .5342 .69309 L .5344 .69379 L F
.53441 .69384 m .5344 .69379 L .53507 .69616 L F
.319 .297 .789 r
.5352 .69676 m .53446 .69722 L .5353 .69698 L F
.481 .344 .47 r
.5342 .69309 m .53493 .70003 L .53362 .69103 L F
.53493 .70003 m .53473 .69986 L .53362 .69103 L F
.53999 .7044 m .53884 .70335 L .5397 .70408 L F
.53527 .70031 m .53501 .7001 L .53441 .69384 L F
.53547 .70187 m .53501 .7001 L .53527 .70031 L F
.53441 .69384 m .53501 .7001 L .5342 .69309 L F
.53501 .7001 m .53493 .70003 L .5342 .69309 L F
.589 .425 0 r
.54716 .6883 m .53437 .69354 L .53427 .6928 L F
.481 .344 .47 r
.5352 .69676 m .53547 .70187 L .53441 .69384 L F
.53418 .69212 m .5342 .69309 L .53403 .69143 L F
.5344 .69379 m .5342 .69309 L .53418 .69212 L F
.53403 .69143 m .5342 .69309 L .53362 .69103 L F
.53762 .70231 m .53685 .70059 L .5369 .70067 L F
.53775 .70242 m .53707 .70091 L .53707 .70092 L F
.53775 .70242 m .53762 .70231 L .5369 .70067 L F
.53775 .70242 m .5369 .70067 L .53707 .70091 L F
.53531 .69699 m .53531 .69701 L .5352 .69676 L F
.53762 .70231 m .53747 .70218 L .53607 .69884 L F
.53533 .69706 m .53528 .69707 L .5352 .69676 L F
.53541 .69736 m .53528 .69707 L .53533 .69706 L F
.53543 .69741 m .53634 .70122 L .53528 .69707 L F
.53742 .70214 m .53656 .70141 L .53543 .69741 L F
.53656 .70141 m .53634 .70122 L .53543 .69741 L F
.53742 .70214 m .53528 .69707 L .53591 .69848 L F
.637 .588 0 r
.536 .69867 m .53566 .69793 L .54871 .69345 L F
.481 .344 .47 r
.5337 .68849 m .53409 .68739 L .53394 .69033 L F
.53338 .68614 m .53417 .68697 L .53417 .68717 L F
.274 .16 .522 r
.53417 .68697 m .53332 .68742 L .53417 .68717 L F
.481 .344 .47 r
.53338 .68614 m .53417 .68717 L .5337 .68849 L F
.437 .095 0 r
.5377 .6857 m .53417 .68717 L .5343 .6868 L F
.481 .344 .47 r
.53338 .68614 m .53404 .69107 L .53403 .69143 L F
.53532 .69704 m .53533 .69706 L .5352 .69676 L F
.617 .51 0 r
.54469 .69333 m .5353 .69698 L .53507 .69616 L F
.54469 .69333 m .53507 .69616 L .53482 .69528 L F
.481 .344 .47 r
.5353 .69698 m .53531 .69699 L .5352 .69676 L F
.53739 .70151 m .53775 .70242 L .53707 .70092 L F
.53739 .70151 m .53707 .70092 L .53721 .70112 L F
.53672 .7004 m .53667 .70032 L .53591 .69848 L F
.53672 .7004 m .53591 .69848 L .53607 .69884 L F
.5352 .69676 m .53577 .69899 L .53528 .69827 L F
.54085 .71029 m .53935 .70683 L .53939 .70679 L F
.53775 .70242 m .53945 .70674 L .53747 .70218 L F
.53945 .70674 m .54085 .71029 L .53939 .70679 L F
.53945 .70674 m .53939 .70679 L .53747 .70218 L F
.53935 .70683 m .53634 .70122 L .53742 .70214 L F
.54082 .7104 m .53915 .70698 L .53935 .70683 L F
.53915 .70698 m .53634 .70122 L .53935 .70683 L F
.53915 .70698 m .53803 .70786 L .53634 .70122 L F
.54082 .7104 m .53803 .70786 L .53915 .70698 L F
.54271 .71501 m .53984 .71319 L .54082 .7104 L F
.53984 .71319 m .53929 .71285 L .54082 .7104 L F
.54085 .71029 m .54271 .71501 L .54082 .7104 L F
.53945 .70674 m .54158 .7082 L .54085 .71029 L F
.54027 .7061 m .54158 .7082 L .53945 .70674 L F
.54177 .70764 m .54158 .7082 L .54027 .7061 L F
.54177 .70764 m .54027 .7061 L .54053 .7059 L F
.54073 .70574 m .54177 .70764 L .54053 .7059 L F
.54177 .70764 m .54566 .7147 L .54158 .7082 L F
.54158 .7082 m .54566 .7147 L .54085 .71029 L F
.53999 .7044 m .54108 .70546 L .54073 .70574 L F
.54108 .70546 m .54779 .71198 L .54073 .70574 L F
.54083 .70467 m .54173 .70495 L .54014 .70455 L F
.54173 .70495 m .54261 .70523 L .54169 .70498 L F
.54173 .70495 m .54169 .70498 L .54014 .70455 L F
.54014 .70455 m .54169 .70498 L .54108 .70546 L F
.54169 .70498 m .54261 .70523 L .54108 .70546 L F
.501 .887 0 r
.54258 .7042 m .54094 .70469 L .54258 .7042 L F
.481 .344 .47 r
.54261 .70523 m .54884 .7072 L .54216 .70652 L F
.54275 .70483 m .54882 .70605 L .54352 .70513 L F
.5356 .68457 m .52646 .67886 L .52731 .67906 L F
.52553 .67788 m .53403 .69143 L .48549 .63124 L F
.52646 .67886 m .53403 .69143 L .52553 .67788 L F
.348 0 0 r
.57043 .78046 m .53419 .67995 L .52479 .68351 L F
.329 0 0 r
.56109 .78406 m .51529 .68681 L .55161 .78731 L F
.56109 .78406 m .52479 .68351 L .51529 .68681 L F
.038 0 0 r
.51642 .68882 m .51053 .69066 L .52744 .68493 L F
.51053 .69066 m .49538 .69537 L .51105 .69026 L F
.51053 .69066 m .51105 .69026 L .52744 .68493 L F
.51427 .68787 m .52744 .68493 L .51105 .69026 L F
.51427 .68787 m .51105 .69026 L .49538 .69537 L F
.481 .344 .47 r
.52295 .6814 m .52142 .68254 L .51118 .66921 L F
.235 0 0 r
.5665 .67795 m .56643 .67819 L .57423 .67634 L F
.437 0 0 r
.56606 .68099 m .56605 .68087 L .56604 .68092 L F
.56605 .68087 m .5659 .67853 L .56604 .68092 L F
.56605 .68087 m .56619 .67957 L .5659 .67853 L F
.56609 .68063 m .56619 .67957 L .56605 .68087 L F
.542 .308 0 r
.58131 .67345 m .58111 .67352 L .58111 .67351 L F
.446 0 0 r
.58081 .67416 m .58111 .67351 L .5809 .67456 L F
.437 .095 0 r
.58112 .67349 m .58112 .6735 L .58111 .6735 L F
.58168 .67149 m .58168 .67149 L .5817 .67148 L F
.58168 .67149 m .5817 .67148 L .5817 .67148 L F
.096 0 0 r
.57218 .674 m .57225 .67399 L .57217 .674 L F
.57225 .67399 m .57221 .67399 L .57217 .674 L F
.091 0 0 r
.57075 .67423 m .56954 .67481 L .56874 .67485 L F
.096 0 0 r
.56902 .6747 m .57218 .674 L .56903 .6747 L F
.57218 .674 m .57217 .674 L .56903 .6747 L F
.5684 .67484 m .56902 .6747 L .5684 .67484 L F
.091 0 0 r
.56857 .67485 m .56862 .6748 L .56916 .67464 L F
.096 0 0 r
.56902 .6747 m .56903 .6747 L .5684 .67484 L F
.166 0 0 r
.5684 .67484 m .57131 .67424 L .57225 .67399 L F
.091 0 0 r
.57184 .6741 m .57198 .67435 L .57056 .67444 L F
.039 0 0 r
.5706 .67456 m .572 .67424 L .57145 .67424 L F
.091 0 0 r
.57223 .67425 m .57231 .67425 L .57198 .67435 L F
.57371 .67366 m .57231 .67425 L .57223 .67425 L F
.437 .095 0 r
.58199 .67139 m .58168 .67149 L .5817 .67148 L F
.455 0 0 r
.58256 .67074 m .58195 .67143 L .58234 .67031 L F
.58195 .67143 m .58192 .67146 L .58234 .67031 L F
.437 .095 0 r
.58199 .67139 m .58196 .6714 L .58196 .6714 L F
.166 0 0 r
.58156 .67155 m .58169 .6719 L .58192 .67146 L F
.441 0 0 r
.57796 .66149 m .58021 .6753 L .57294 .66471 L F
.58021 .6753 m .58042 .67656 L .57995 .67582 L F
.58021 .6753 m .57995 .67582 L .57294 .66471 L F
.437 .095 0 r
.58111 .67351 m .58112 .6735 L .58111 .67351 L F
.441 0 0 r
.58042 .67656 m .58007 .67812 L .57294 .66471 L F
.5664 .67808 m .56621 .67932 L .56643 .67819 L F
.5626 .66638 m .56605 .67876 L .5664 .67808 L F
.56605 .67876 m .56621 .67932 L .5664 .67808 L F
.235 0 0 r
.56917 .67663 m .56958 .67647 L .56689 .67676 L F
.437 .095 0 r
.56993 .67633 m .57193 .67622 L .56901 .67708 L F
.235 0 0 r
.56662 .67759 m .56677 .67757 L .56689 .67676 L F
.56677 .67757 m .56917 .67663 L .56689 .67676 L F
.207 0 0 r
.57099 .67593 m .57091 .6759 L .56705 .67642 L F
.437 0 0 r
.56601 .68109 m .56604 .68092 L .56569 .67942 L F
.56564 .6795 m .56569 .67942 L .5626 .66638 L F
.56601 .68109 m .56569 .67942 L .56564 .6795 L F
.437 .095 0 r
.56659 .67777 m .56845 .67723 L .56659 .67778 L F
.445 0 0 r
.56643 .67819 m .5665 .67795 L .5664 .67808 L F
.5665 .67795 m .56652 .67781 L .5664 .67808 L F
.5664 .67808 m .56662 .67759 L .5626 .66638 L F
.56661 .67763 m .56662 .67759 L .5664 .67808 L F
.253 0 0 r
.56689 .67676 m .56958 .67647 L .57139 .67605 L F
.437 0 0 r
.56604 .68121 m .56606 .68099 L .56604 .68092 L F
.56604 .68121 m .56604 .68092 L .56601 .68109 L F
.266 0 0 r
.56609 .68063 m .57067 .679 L .56619 .67957 L F
.56604 .68121 m .57674 .67822 L .56606 .68099 L F
.589 .425 0 r
.56619 .68082 m .56605 .68087 L .56605 .68087 L F
.428 0 0 r
.56622 .68457 m .56651 .68602 L .56624 .68461 L F
.56624 .68552 m .56651 .68602 L .56622 .68457 L F
.29 0 0 r
.56615 .68371 m .56688 .68369 L .56861 .68331 L F
.433 0 0 r
.57019 .69341 m .5694 .69293 L .5935 .76927 L F
.57011 .69315 m .5694 .69293 L .57019 .69341 L F
.436 0 0 r
.57011 .69315 m .57019 .69341 L .57067 .69371 L F
.57011 .69315 m .57067 .69371 L .57059 .69362 L F
.433 0 0 r
.56934 .69289 m .56905 .69183 L .56897 .69172 L F
.5935 .76927 m .5694 .69293 L .56934 .69289 L F
.5694 .69293 m .56905 .69183 L .56934 .69289 L F
.637 .588 0 r
.5686 .69114 m .56867 .69128 L .56282 .69299 L F
.431 0 0 r
.56891 .69264 m .56874 .69136 L .56835 .69089 L F
.5935 .76927 m .56921 .69282 L .56891 .69264 L F
.56921 .69282 m .56874 .69136 L .56891 .69264 L F
.436 0 0 r
.57072 .69375 m .5935 .76927 L .57091 .69393 L F
.431 0 0 r
.56921 .69282 m .56897 .69172 L .56874 .69136 L F
.5935 .76927 m .56934 .69289 L .56921 .69282 L F
.56934 .69289 m .56897 .69172 L .56921 .69282 L F
.425 0 0 r
.56831 .69232 m .57258 .71107 L .5935 .76927 L F
.56755 .68999 m .56808 .69219 L .56831 .69232 L F
.56808 .69219 m .57258 .71107 L .56831 .69232 L F
.288 0 0 r
.56621 .68426 m .56688 .68369 L .56615 .68371 L F
.617 .51 0 r
.56629 .68473 m .56623 .6845 L .56623 .6845 L F
.288 0 0 r
.56624 .68461 m .57792 .6834 L .56623 .6845 L F
.431 0 0 r
.56622 .68457 m .56621 .68448 L .56618 .68433 L F
.56622 .68457 m .56618 .68433 L .56613 .68412 L F
.55758 .66936 m .56622 .68457 L .56613 .68412 L F
.422 0 0 r
.56618 .68433 m .56615 .68371 L .5626 .66638 L F
.56621 .68448 m .56621 .68443 L .56618 .68433 L F
.56621 .68443 m .56615 .68371 L .56618 .68433 L F
.56621 .68426 m .56615 .68371 L .56621 .68448 L F
.408 0 0 r
.55145 .67381 m .55131 .67368 L .56507 .7119 L F
.56508 .71178 m .56507 .7119 L .58701 .77289 L F
.55145 .67381 m .56507 .7119 L .56508 .71178 L F
.431 0 0 r
.56622 .68457 m .56624 .68461 L .56621 .68448 L F
.408 0 0 r
.57685 .73147 m .56524 .69066 L .55746 .68745 L F
.5935 .76927 m .57258 .71107 L .57685 .73147 L F
.57258 .71107 m .56524 .69066 L .57685 .73147 L F
.286 0 0 r
.48451 .70863 m .4793 .71031 L .48471 .70933 L F
.283 0 0 r
.48471 .70933 m .4793 .71031 L .47022 .71282 L F
.448 0 0 r
.4841 .70823 m .48461 .70909 L .48485 .71009 L F
.286 0 0 r
.48431 .70793 m .47004 .71199 L .4731 .71144 L F
.48431 .70793 m .4731 .71144 L .48204 .70901 L F
.282 0 0 r
.48428 .70779 m .46978 .71084 L .47004 .71199 L F
.279 0 0 r
.48428 .70779 m .48428 .70779 L .48431 .70793 L F
.48428 .70779 m .47004 .71199 L .48431 .70793 L F
.451 0 0 r
.48439 .70826 m .48431 .70793 L .48443 .70836 L F
.48396 .70723 m .48431 .70793 L .48439 .70826 L F
.448 0 0 r
.47797 .69302 m .48402 .70766 L .4841 .70823 L F
.48402 .70766 m .48461 .70909 L .4841 .70823 L F
.299 0 0 r
.48558 .71198 m .47127 .71618 L .47127 .71618 L F
.48558 .71198 m .47127 .71618 L .4816 .71315 L F
.617 .51 0 r
.48542 .7115 m .48545 .71161 L .48221 .71256 L F
.29 0 0 r
.48535 .71133 m .47022 .71282 L .47061 .71418 L F
.617 .51 0 r
.48221 .71256 m .47127 .71618 L .47126 .71615 L F
.294 0 0 r
.48558 .71198 m .47061 .71418 L .47127 .71618 L F
.295 0 0 r
.48535 .71133 m .47061 .71418 L .48558 .71198 L F
.333 0 0 r
.48526 .71322 m .47826 .6943 L .47797 .69302 L F
.48825 .72148 m .48598 .71529 L .48526 .71322 L F
.48598 .71529 m .47826 .6943 L .48526 .71322 L F
.452 0 0 r
.48327 .70419 m .48385 .70623 L .48385 .70627 L F
.47961 .69108 m .48327 .70417 L .48327 .70419 L F
.48327 .70417 m .48385 .70623 L .48327 .70419 L F
.461 0 0 r
.47961 .69108 m .48356 .70211 L .48356 .70236 L F
.48346 .70283 m .48356 .70236 L .48355 .70311 L F
.47961 .69108 m .48356 .70236 L .48346 .70283 L F
.458 0 0 r
.46619 .69476 m .46943 .70667 L .4695 .70638 L F
.46951 .70488 m .4695 .70638 L .46969 .70544 L F
.46619 .69476 m .4695 .70638 L .46951 .70488 L F
.46943 .70667 m .46954 .7063 L .46969 .70544 L F
.437 .095 0 r
.47043 .70594 m .46951 .70641 L .46954 .7063 L F
.234 0 0 r
.47239 .70515 m .46969 .70544 L .46954 .7063 L F
.252 0 0 r
.47495 .70455 m .46969 .70544 L .47239 .70515 L F
.437 .095 0 r
.47631 .70402 m .47539 .70445 L .47513 .7043 L F
.47539 .70445 m .47432 .70495 L .47476 .7046 L F
.47539 .70445 m .47476 .7046 L .47513 .7043 L F
.461 0 0 r
.48356 .70211 m .48358 .70216 L .48357 .70238 L F
.48356 .70211 m .48357 .70238 L .48355 .70311 L F
.452 0 0 r
.48385 .70627 m .48392 .70649 L .48393 .70654 L F
.48385 .70623 m .48392 .70649 L .48385 .70627 L F
.48392 .70649 m .48406 .70699 L .48393 .70654 L F
.48387 .706 m .48385 .70623 L .48377 .70564 L F
.441 0 0 r
.48439 .70985 m .47797 .69302 L .483 .70549 L F
.48665 .71694 m .48468 .71152 L .48439 .70985 L F
.48468 .71152 m .47797 .69302 L .48439 .70985 L F
.455 0 0 r
.48872 .72084 m .48558 .71198 L .48893 .7207 L F
.441 0 0 r
.48539 .71149 m .48485 .71009 L .48535 .71133 L F
.48665 .71694 m .48489 .71025 L .48539 .71149 L F
.48489 .71025 m .48485 .71009 L .48539 .71149 L F
.48622 .71389 m .48609 .71351 L .48635 .71415 L F
.425 0 0 r
.56835 .69089 m .56755 .68999 L .56831 .69232 L F
.56891 .69264 m .56831 .69232 L .5935 .76927 L F
.56835 .69089 m .56831 .69232 L .56891 .69264 L F
.408 0 0 r
.55746 .68745 m .56326 .68515 L .55145 .67381 L F
.56524 .69066 m .56326 .68515 L .55746 .68745 L F
.441 0 0 r
.51367 .79143 m .49288 .73411 L .48689 .71595 L F
.487 .71611 m .48689 .71595 L .4862 .71384 L F
.51367 .79143 m .48689 .71595 L .487 .71611 L F
.48622 .71389 m .4862 .71384 L .48609 .71351 L F
.407 0 0 r
.48958 .72241 m .48734 .71656 L .48959 .7224 L F
.48734 .71656 m .48735 .71658 L .48959 .7224 L F
.305 0 0 r
.5686 .69114 m .57396 .68942 L .56824 .69055 L F
.65 .675 0 r
.56951 .69115 m .56947 .69116 L .56951 .69115 L F
.408 0 0 r
.56326 .68515 m .55758 .66936 L .55145 .67381 L F
.637 .588 0 r
.47262 .71937 m .47195 .71959 L .47258 .71929 L F
.65 .675 0 r
.47389 .72194 m .47366 .72203 L .47195 .71959 L F
.46 0 0 r
.47284 .71989 m .47218 .71845 L .49912 .79537 L F
.637 .588 0 r
.47295 .71663 m .47254 .71929 L .47151 .71678 L F
.46 0 0 r
.47258 .71928 m .47218 .71845 L .47284 .71989 L F
.441 0 0 r
.48489 .71025 m .483 .70549 L .48485 .71009 L F
.48665 .71694 m .483 .70549 L .48489 .71025 L F
.425 0 0 r
.56749 .68974 m .56326 .68515 L .56755 .68999 L F
.452 0 0 r
.48387 .706 m .48428 .70779 L .48406 .70699 L F
.462 0 0 r
.46619 .69476 m .46954 .70934 L .46904 .7064 L F
.46954 .70934 m .46956 .70941 L .46954 .70931 L F
.542 .308 0 r
.46954 .70931 m .46954 .70931 L .46954 .70931 L F
.46954 .70931 m .46954 .70931 L .46954 .70931 L F
.462 0 0 r
.46954 .70934 m .46954 .70931 L .46904 .7064 L F
.46904 .7064 m .46954 .70931 L .46946 .7081 L F
.46954 .70931 m .46954 .70911 L .46946 .7081 L F
.542 .308 0 r
.46959 .70928 m .46959 .70929 L .46909 .70944 L F
.461 0 0 r
.46958 .70997 m .46955 .70947 L .46619 .69476 L F
.46978 .71084 m .46955 .70947 L .46958 .70997 L F
.462 0 0 r
.46954 .70934 m .46958 .70958 L .46956 .70941 L F
.46619 .69476 m .46955 .70947 L .46954 .70934 L F
.46955 .70947 m .46958 .70958 L .46954 .70934 L F
.459 0 0 r
.48374 .70527 m .48375 .70525 L .48387 .706 L F
.4836 .70453 m .48373 .70513 L .48374 .70527 L F
.48373 .70513 m .48375 .70525 L .48374 .70527 L F
.425 0 0 r
.56824 .69055 m .56749 .68974 L .56835 .69089 L F
.56749 .68974 m .56755 .68999 L .56835 .69089 L F
.408 0 0 r
.58321 .76183 m .58345 .76295 L .58701 .77289 L F
.55829 .68934 m .58345 .76295 L .58321 .76183 L F
.441 0 0 r
.48561 .71206 m .48665 .71694 L .48539 .71149 L F
.48557 .71194 m .48539 .71149 L .48535 .71133 L F
.48561 .71206 m .48539 .71149 L .48557 .71194 L F
.407 0 0 r
.48659 .71461 m .48558 .71198 L .48663 .71469 L F
.48663 .71469 m .48558 .71198 L .48632 .71388 L F
.451 0 0 r
.48686 .71514 m .48632 .71388 L .48684 .71507 L F
.48665 .71473 m .48632 .71388 L .48686 .71514 L F
.387 0 0 r
.48635 .71416 m .48624 .71384 L .48624 .71385 L F
.48635 .71415 m .48624 .71384 L .48635 .71416 L F
.48624 .71385 m .48561 .71206 L .48558 .71198 L F
.48624 .71384 m .48561 .71206 L .48624 .71385 L F
.441 0 0 r
.48624 .71384 m .48609 .71351 L .48561 .71206 L F
.333 0 0 r
.48825 .72148 m .48665 .71694 L .51367 .79143 L F
.08 0 0 r
.51367 .79143 m .53398 .79219 L .51411 .79311 L F
.51411 .79311 m .52663 .79359 L .51649 .79405 L F
.51411 .79311 m .53398 .79219 L .52663 .79359 L F
0 0 0 r
.51649 .79405 m .49543 .7391 L .51411 .79311 L F
.333 0 0 r
.51411 .79311 m .49229 .73296 L .48825 .72148 L F
.49229 .73296 m .47826 .6943 L .48825 .72148 L F
.441 0 0 r
.49288 .73411 m .48665 .71694 L .48561 .71206 L F
.333 0 0 r
.48825 .72148 m .47797 .69302 L .48665 .71694 L F
0 0 0 r
.49543 .7391 m .47826 .6943 L .49229 .73296 L F
.49543 .7391 m .49229 .73296 L .51411 .79311 L F
.448 0 0 r
.48461 .70909 m .48471 .70933 L .48485 .71009 L F
.425 0 0 r
.56719 .68846 m .56625 .68659 L .56749 .68974 L F
.56625 .68659 m .55758 .66936 L .56625 .68719 L F
.56625 .68659 m .56625 .68719 L .56749 .68974 L F
.451 0 0 r
.48402 .70766 m .48441 .70833 L .48461 .70909 L F
.48441 .70833 m .48443 .70836 L .48446 .70848 L F
.48441 .70833 m .48446 .70848 L .48461 .70909 L F
.48461 .70909 m .4845 .70863 L .48471 .70933 L F
.4845 .70863 m .48446 .70848 L .48471 .70933 L F
.48446 .70848 m .48451 .70863 L .48471 .70933 L F
.589 .425 0 r
.47016 .71267 m .47016 .71269 L .46951 .71288 L F
.458 0 0 r
.47127 .71618 m .47055 .71444 L .47133 .71636 L F
.47055 .71444 m .46346 .69726 L .47057 .71452 L F
.47055 .71444 m .47057 .71452 L .47133 .71636 L F
.4774 .73561 m .47137 .71648 L .47059 .71457 L F
.47184 .72031 m .47059 .71457 L .46346 .69726 L F
.4774 .73561 m .47059 .71457 L .47184 .72031 L F
0 0 0 r
.46961 .71007 m .47018 .71264 L .47004 .71199 L F
.46619 .69476 m .46962 .71013 L .46961 .71007 L F
.46962 .71013 m .47018 .71264 L .46961 .71007 L F
.542 .308 0 r
.46943 .70934 m .46943 .70935 L .46909 .70944 L F
.451 0 0 r
.47797 .69302 m .48396 .70723 L .48402 .70766 L F
.48396 .70723 m .48443 .70836 L .48402 .70766 L F
.459 0 0 r
.4836 .70453 m .48367 .70478 L .48372 .70506 L F
.4836 .70453 m .48372 .70506 L .48373 .70513 L F
.382 0 0 r
.47133 .71636 m .47057 .71452 L .47137 .71648 L F
.459 0 0 r
.47127 .71618 m .47061 .71418 L .47039 .71367 L F
.589 .425 0 r
.46985 .71106 m .46987 .71115 L .46931 .71122 L F
.459 0 0 r
.47055 .71444 m .47039 .71367 L .46346 .69726 L F
.47127 .71618 m .47039 .71367 L .47055 .71444 L F
.283 0 0 r
.4731 .71144 m .47004 .71199 L .47016 .71253 L F
.382 0 0 r
.47057 .71452 m .46346 .69726 L .47059 .71457 L F
.47057 .71452 m .47059 .71457 L .47137 .71648 L F
0 0 0 r
.47018 .71264 m .47016 .71253 L .47004 .71199 L F
.462 0 0 r
.47021 .71279 m .47018 .71264 L .46962 .71013 L F
0 0 0 r
.46619 .69476 m .46961 .71007 L .46958 .70997 L F
.462 0 0 r
.46962 .71016 m .46962 .71013 L .46619 .69476 L F
0 0 0 r
.46958 .70997 m .47004 .71199 L .46978 .71084 L F
.46961 .71007 m .47004 .71199 L .46958 .70997 L F
.462 0 0 r
.47021 .71279 m .46962 .71013 L .46962 .71016 L F
.542 .308 0 r
.47323 .70812 m .47582 .70742 L .46959 .70929 L F
.47323 .70812 m .46959 .70929 L .46959 .70928 L F
.459 0 0 r
.48377 .70564 m .48374 .70527 L .48387 .706 L F
.451 0 0 r
.47797 .69302 m .48393 .70703 L .48396 .70723 L F
.48393 .70703 m .48431 .70793 L .48396 .70723 L F
.452 0 0 r
.48407 .70706 m .48428 .70779 L .48431 .70793 L F
.48406 .70699 m .48428 .70779 L .48407 .70706 L F
.387 0 0 r
.48561 .71206 m .48557 .71194 L .48558 .71198 L F
.299 0 0 r
.4816 .71315 m .47127 .71618 L .47127 .71618 L F
.303 0 0 r
.47823 .71736 m .47142 .71658 L .47218 .71845 L F
.47529 .71638 m .47142 .71658 L .47823 .71736 L F
.387 0 0 r
.48557 .71194 m .48535 .71133 L .48558 .71198 L F
.382 0 0 r
.47142 .71658 m .47133 .71636 L .47218 .71845 L F
.47133 .71636 m .47137 .71648 L .47218 .71845 L F
.46 0 0 r
.47021 .71279 m .47061 .71418 L .47022 .71282 L F
.46346 .69726 m .47039 .71367 L .47021 .71279 L F
.47039 .71367 m .47061 .71418 L .47021 .71279 L F
.458 0 0 r
.49912 .79537 m .47218 .71845 L .47137 .71648 L F
.49912 .79537 m .47137 .71648 L .4774 .73561 L F
.542 .308 0 r
.46942 .70931 m .46909 .70944 L .4694 .70922 L F
.462 0 0 r
.46346 .69726 m .46967 .71155 L .46619 .69476 L F
.46967 .71155 m .47021 .71279 L .46962 .71016 L F
.46967 .71155 m .46962 .71016 L .46619 .69476 L F
.542 .308 0 r
.47077 .70878 m .46959 .70925 L .46975 .70905 L F
.46959 .70925 m .46959 .70918 L .46975 .70905 L F
.264 0 0 r
.47492 .70776 m .46956 .70941 L .46958 .70958 L F
.589 .425 0 r
.47623 .70736 m .47145 .70883 L .4696 .70931 L F
.425 0 0 r
.56626 .68841 m .55758 .66936 L .56326 .68515 L F
.56749 .68974 m .56625 .68719 L .56626 .68841 L F
.56625 .68719 m .55758 .66936 L .56626 .68841 L F
.56755 .68999 m .56326 .68515 L .57258 .71107 L F
.56824 .69055 m .56719 .68846 L .56749 .68974 L F
.408 0 0 r
.57685 .73147 m .55829 .68934 L .58321 .76183 L F
.57685 .73147 m .58321 .76183 L .58701 .77289 L F
.431 0 0 r
.56835 .69089 m .56867 .69128 L .56824 .69055 L F
.56867 .69128 m .5686 .69114 L .56824 .69055 L F
.46 0 0 r
.48817 .71756 m .48826 .71769 L .48827 .71773 L F
.48826 .71769 m .48831 .71778 L .48827 .71773 L F
.458 0 0 r
.48912 .72057 m .48785 .71723 L .48927 .72048 L F
.48785 .71723 m .48776 .71699 L .48788 .71726 L F
.48785 .71723 m .48788 .71726 L .48927 .72048 L F
.48776 .71699 m .48764 .71667 L .4878 .71704 L F
.48776 .71699 m .4878 .71704 L .48927 .72048 L F
.408 0 0 r
.55829 .68934 m .55145 .67381 L .5574 .69039 L F
.437 .095 0 r
.56845 .67723 m .56901 .67708 L .56844 .67725 L F
.44 0 0 r
.56583 .66393 m .56649 .67196 L .56662 .67204 L F
.56649 .67196 m .56689 .67676 L .56662 .67204 L F
.408 0 0 r
.55145 .67381 m .55096 .67271 L .55131 .67368 L F
.453 0 0 r
.58293 .68629 m .58305 .68646 L .58755 .69748 L F
.44 0 0 r
.58535 .71599 m .58534 .71598 L .60147 .76315 L F
.618 .511 0 r
.58976 .68167 m .58971 .68166 L .58972 .68167 L F
.58976 .68167 m .58967 .6814 L .58921 .68154 L F
.461 0 0 r
.59068 .68814 m .59066 .68808 L .59067 .68785 L F
.544 .312 0 r
.59088 .68805 m .59091 .68714 L .59064 .68721 L F
.59088 .68805 m .59064 .68721 L .59068 .68809 L F
.46 0 0 r
.57918 .70074 m .57911 .70067 L .60147 .76315 L F
.57977 .70142 m .57918 .70074 L .60147 .76315 L F
.449 0 0 r
.60147 .76315 m .58071 .70265 L .58054 .70241 L F
.458 0 0 r
.60147 .76315 m .58014 .70187 L .57977 .70142 L F
.424 0 0 r
.58294 .70611 m .58195 .70335 L .58197 .70448 L F
.454 0 0 r
.60147 .76315 m .58026 .70204 L .58014 .70187 L F
.443 0 0 r
.57325 .69623 m .57276 .69656 L .59839 .76597 L F
.57286 .69515 m .57276 .69656 L .57325 .69623 L F
.439 0 0 r
.59839 .76597 m .57276 .69656 L .57242 .69678 L F
.57276 .69656 m .57211 .69479 L .57242 .69678 L F
.447 0 0 r
.57392 .69538 m .57386 .69536 L .57398 .69571 L F
.57402 .69568 m .57398 .69571 L .59839 .76597 L F
.57392 .69538 m .57398 .69571 L .57402 .69568 L F
.57331 .69619 m .57386 .69536 L .57294 .69517 L F
.59839 .76597 m .57398 .69571 L .57331 .69619 L F
.57398 .69571 m .57386 .69536 L .57331 .69619 L F
.57325 .69623 m .57294 .69517 L .57286 .69515 L F
.59839 .76597 m .57331 .69619 L .57325 .69623 L F
.57331 .69619 m .57294 .69517 L .57325 .69623 L F
.501 .887 0 r
.57597 .69423 m .57353 .69496 L .57593 .69419 L F
.461 0 0 r
.59839 .76597 m .57678 .69579 L .57612 .69562 L F
.501 .887 0 r
.57459 .69529 m .57628 .6948 L .57451 .69532 L F
.455 0 0 r
.57453 .69532 m .57455 .69531 L .57453 .69531 L F
.59839 .76597 m .57547 .69548 L .57453 .69532 L F
.439 0 0 r
.57208 .697 m .57151 .69436 L .57091 .69393 L F
.59839 .76597 m .57242 .69678 L .57208 .697 L F
.57242 .69678 m .57151 .69436 L .57208 .697 L F
.432 0 0 r
.57091 .69393 m .57187 .69713 L .57208 .697 L F
.57187 .69713 m .5935 .76927 L .57208 .697 L F
.454 0 0 r
.5783 .69631 m .5783 .69631 L .58026 .70204 L F
.57831 .69631 m .5783 .69631 L .58026 .70204 L F
.501 .887 0 r
.57889 .69337 m .57472 .69462 L .57889 .69337 L F
.57309 .6951 m .57889 .69337 L .57889 .69337 L F
.456 0 0 r
.5768 .6958 m .57678 .69579 L .57791 .69948 L F
.57795 .69951 m .57791 .69948 L .59839 .76597 L F
.501 .887 0 r
.57889 .69337 m .57309 .6951 L .57889 .69336 L F
.456 0 0 r
.60147 .76315 m .57692 .69582 L .59839 .76597 L F
.57692 .69582 m .57681 .6958 L .59839 .76597 L F
.454 0 0 r
.58026 .70204 m .5783 .69631 L .57827 .69629 L F
.501 .887 0 r
.57889 .69336 m .57471 .69461 L .5747 .69461 L F
.57889 .69336 m .57409 .6948 L .57889 .69335 L F
.57378 .69488 m .57889 .69335 L .57889 .69335 L F
.461 0 0 r
.60147 .76315 m .57739 .69596 L .57732 .69594 L F
.454 0 0 r
.60147 .76315 m .58035 .70216 L .58026 .70204 L F
.501 .887 0 r
.57889 .69335 m .57597 .69423 L .57888 .69331 L F
.57597 .69423 m .57593 .69419 L .57888 .69331 L F
.42 0 0 r
.58086 .70287 m .57869 .69652 L .57868 .69651 L F
.60147 .76315 m .58088 .70291 L .58086 .70287 L F
.637 .588 0 r
.58946 .67808 m .58863 .67814 L .58866 .67824 L F
.397 0 0 r
.58936 .68043 m .58907 .67951 L .58892 .67899 L F
.58936 .68043 m .58892 .67899 L .58903 .6793 L F
.651 .674 0 r
.58804 .67484 m .58738 .67502 L .58739 .67503 L F
.58804 .67484 m .58718 .67353 L .58674 .67366 L F
.58804 .67484 m .58674 .67366 L .58738 .67501 L F
.433 0 0 r
.58817 .67682 m .5886 .67813 L .58837 .67752 L F
.618 .511 0 r
.59048 .68165 m .58946 .67808 L .58866 .67832 L F
.433 0 0 r
.58892 .67899 m .58907 .67951 L .58857 .67808 L F
.397 0 0 r
.58908 .67945 m .58951 .68092 L .58903 .6793 L F
.618 .511 0 r
.59048 .68165 m .58866 .67832 L .58976 .68167 L F
.637 .588 0 r
.58946 .67808 m .58865 .67828 L .58865 .67829 L F
.651 .674 0 r
.58753 .67497 m .58733 .67503 L .58733 .67503 L F
.45 0 0 r
.58763 .67561 m .58837 .67752 L .58761 .67556 L F
.651 .674 0 r
.5864 .67233 m .58601 .67245 L .58601 .67245 L F
.58716 .67349 m .58661 .67361 L .58662 .67364 L F
.45 0 0 r
.58758 .6755 m .58837 .67752 L .58788 .6763 L F
.58761 .67556 m .58837 .67752 L .58758 .6755 L F
.647 .788 0 r
.58638 .6723 m .58599 .67241 L .586 .67242 L F
.58591 .67244 m .58447 .67284 L .58591 .67244 L F
.459 0 0 r
.5857 .67214 m .57796 .66149 L .58115 .65882 L F
.647 .788 0 r
.58605 .6724 m .58521 .67126 L .58511 .67148 L F
.58591 .67244 m .58511 .67148 L .58447 .67284 L F
.58605 .6724 m .58511 .67148 L .58591 .67244 L F
.58638 .6723 m .58538 .6714 L .58605 .6724 L F
.58538 .6714 m .58521 .67126 L .58605 .6724 L F
.651 .674 0 r
.5864 .67233 m .58638 .6723 L .58605 .67241 L F
.5864 .67233 m .58605 .67241 L .58607 .67244 L F
.441 0 0 r
.58809 .67653 m .58837 .67752 L .58763 .67561 L F
.647 .788 0 r
.58447 .67284 m .58301 .67324 L .58445 .67287 L F
.451 0 0 r
.58516 .67145 m .5846 .67097 L .58453 .6709 L F
.647 .788 0 r
.58521 .67126 m .58469 .67078 L .58466 .67103 L F
.5851 .67149 m .58466 .67103 L .58447 .67284 L F
.451 0 0 r
.58516 .67145 m .58453 .6709 L .5848 .67096 L F
.647 .788 0 r
.58521 .67126 m .58466 .67103 L .5851 .67149 L F
.451 0 0 r
.58453 .6709 m .58447 .67084 L .58448 .67084 L F
.58453 .6709 m .58448 .67084 L .5848 .67096 L F
.651 .674 0 r
.58445 .67288 m .58638 .6723 L .58445 .67287 L F
.309 0 0 r
.58604 .67267 m .58122 .67375 L .58585 .67236 L F
.298 0 0 r
.5846 .67097 m .58188 .67173 L .58449 .67087 L F
.647 .788 0 r
.58468 .67089 m .58449 .67085 L .58456 .67093 L F
.451 0 0 r
.58453 .6709 m .58449 .67087 L .58447 .67084 L F
.5846 .67097 m .58449 .67087 L .58453 .6709 L F
.293 0 0 r
.58449 .67087 m .58176 .67177 L .58181 .67167 L F
.091 0 0 r
.56954 .67481 m .56852 .6751 L .56874 .67485 L F
.039 0 0 r
.5706 .67456 m .57145 .67424 L .56894 .67473 L F
.57145 .67424 m .57131 .67424 L .56894 .67473 L F
.091 0 0 r
.56866 .67483 m .56866 .67483 L .56973 .6745 L F
.56973 .6745 m .56866 .67483 L .56866 .67483 L F
.039 0 0 r
.56792 .67515 m .5706 .67456 L .56894 .67473 L F
.451 0 0 r
.58447 .67084 m .58449 .67087 L .58444 .67083 L F
.512 .889 0 r
.58451 .67081 m .5844 .67081 L .58442 .67082 L F
.58469 .67078 m .58463 .67077 L .58451 .67081 L F
.58463 .67077 m .58316 .67046 L .58451 .67081 L F
.144 0 0 r
.56846 .67482 m .56862 .6748 L .5684 .67484 L F
.56862 .6748 m .56857 .67482 L .5684 .67484 L F
.039 0 0 r
.56829 .67491 m .56894 .67473 L .5684 .67484 L F
.56792 .67515 m .56894 .67473 L .56829 .67491 L F
.091 0 0 r
.56876 .67472 m .56864 .67476 L .56864 .67476 L F
.461 0 0 r
.56951 .67397 m .56952 .67396 L .56583 .66393 L F
.441 0 0 r
.56713 .66209 m .56879 .66742 L .56878 .66719 L F
.459 0 0 r
.56874 .67095 m .56974 .67375 L .56985 .67362 L F
.56583 .66393 m .5687 .67124 L .56874 .67095 L F
.442 0 0 r
.56583 .66393 m .56876 .67067 L .56875 .67057 L F
.454 0 0 r
.56875 .6707 m .56988 .67359 L .56996 .67348 L F
.56583 .66393 m .56874 .67095 L .56875 .6707 L F
.461 0 0 r
.56583 .66393 m .56903 .67443 L .56935 .67414 L F
.56935 .67414 m .56945 .67403 L .56583 .66393 L F
.56864 .67159 m .56948 .67401 L .56951 .67397 L F
.56583 .66393 m .56862 .67168 L .56864 .67159 L F
.091 0 0 r
.5717 .67385 m .56875 .67473 L .56876 .67472 L F
.455 0 0 r
.56585 .67425 m .56689 .67676 L .56669 .67442 L F
.56585 .67425 m .56669 .67442 L .56583 .66393 L F
.091 0 0 r
.56904 .67464 m .56904 .67464 L .5717 .67385 L F
.5717 .67386 m .56903 .67465 L .5717 .67385 L F
.56903 .67465 m .56904 .67464 L .5717 .67385 L F
.454 0 0 r
.56875 .6707 m .56876 .67067 L .56583 .66393 L F
.481 .344 .47 r
.54352 .70513 m .54882 .70605 L .54884 .7072 L F
.367 0 0 r
.57921 .77668 m .53419 .67995 L .57043 .78046 L F
.481 .344 .47 r
.5362 .68147 m .53624 .68135 L .53754 .68327 L F
.5362 .68147 m .53754 .68327 L .5375 .6833 L F
.53745 .68334 m .5362 .68147 L .5375 .6833 L F
.54157 .6802 m .54205 .68097 L .53925 .68197 L F
.367 0 0 r
.57921 .77668 m .54305 .6763 L .53419 .67995 L F
.038 0 0 r
.54861 .67655 m .51597 .6866 L .55802 .67237 L F
.51597 .6866 m .51529 .68681 L .51602 .68656 L F
.51597 .6866 m .51602 .68656 L .55802 .67237 L F
.55802 .67237 m .51602 .68656 L .52479 .68351 L F
.51602 .68656 m .51529 .68681 L .51604 .68655 L F
.51602 .68656 m .51604 .68655 L .52479 .68351 L F
.435 0 0 r
.56713 .66209 m .56878 .66719 L .56878 .66714 L F
.56878 .66714 m .56878 .66709 L .56713 .66209 L F
.038 0 0 r
.5383 .68079 m .51591 .68665 L .54861 .67655 L F
.51591 .68665 m .51529 .68681 L .51597 .6866 L F
.51591 .68665 m .51597 .6866 L .54861 .67655 L F
.481 .344 .47 r
.53306 .67387 m .4696 .55596 L .4936 .60029 L F
.53305 .67388 m .4696 .55596 L .53306 .67387 L F
.038 0 0 r
.5383 .68079 m .52744 .68493 L .51427 .68787 L F
.5152 .68718 m .51427 .68787 L .50612 .68969 L F
.5383 .68079 m .51427 .68787 L .5152 .68718 L F
.481 .344 .47 r
.53233 .67441 m .51774 .65399 L .47738 .58316 L F
.53187 .67475 m .51774 .65399 L .53233 .67441 L F
.038 0 0 r
.50612 .68969 m .51529 .68681 L .51591 .68665 L F
.5152 .68718 m .51591 .68665 L .5383 .68079 L F
.50612 .68969 m .51591 .68665 L .5152 .68718 L F
.323 .314 .818 r
.4696 .55596 m .45077 .56204 L .47485 .60616 L F
.481 .344 .471 r
.52349 .67177 m .46536 .59425 L .4736 .58436 L F
.323 .319 .828 r
.47738 .58316 m .52349 .67177 L .4736 .58436 L F
.52723 .67065 m .52349 .67177 L .47738 .58316 L F
.315 .283 .763 r
.46773 .55128 m .45077 .56204 L .4696 .55596 L F
.481 .344 .47 r
.47738 .58316 m .46773 .55128 L .4696 .55596 L F
.481 .344 .471 r
.4736 .58436 m .46478 .59009 L .47146 .58145 L F
.4736 .58436 m .46536 .59425 L .46478 .59009 L F
.327 .346 .874 r
.47738 .58316 m .4736 .58436 L .47146 .58145 L F
.481 .344 .47 r
.4731 .57881 m .46773 .55128 L .47525 .58024 L F
.47525 .58024 m .46773 .55128 L .47738 .58316 L F
.327 .346 .874 r
.47738 .58316 m .47146 .58145 L .47525 .58024 L F
.481 .344 .471 r
.47146 .58145 m .4651 .58672 L .46931 .58002 L F
.47146 .58145 m .46478 .59009 L .4651 .58672 L F
.32 .416 .974 r
.47525 .58024 m .47146 .58145 L .46931 .58002 L F
.47525 .58024 m .46931 .58002 L .4731 .57881 L F
.227 .07 .342 r
.47013 .5811 m .4651 .58672 L .46891 .58551 L F
.481 .344 .471 r
.46931 .58002 m .46633 .58231 L .4675 .58032 L F
.46931 .58002 m .4651 .58672 L .46633 .58231 L F
.162 .405 .795 r
.4731 .57881 m .46931 .58002 L .4675 .58032 L F
.4731 .57881 m .4675 .58032 L .47129 .57911 L F
.164 0 .11 r
.47129 .57911 m .4675 .58032 L .46633 .58231 L F
.47129 .57911 m .46633 .58231 L .47013 .5811 L F
.227 .07 .342 r
.46633 .58231 m .4651 .58672 L .47013 .5811 L F
.481 .344 .47 r
.46891 .58551 m .45293 .57736 L .47013 .5811 L F
.26 .135 .477 r
.46891 .58551 m .4651 .58672 L .46478 .59009 L F
.46891 .58551 m .46478 .59009 L .46859 .58888 L F
.318 .457 .318 r
.42539 .58604 m .44951 .57765 L .42025 .6052 L F
.48 .344 .476 r
.45077 .56204 m .45089 .58664 L .45208 .58465 L F
.44219 .58131 m .45089 .58664 L .45077 .56204 L F
.43465 .59826 m .44221 .59285 L .44219 .58131 L F
.44221 .59285 m .45089 .58664 L .44219 .58131 L F
.318 .457 .321 r
.42269 .51208 m .43101 .47526 L .4241 .46585 L F
.42519 .51352 m .43101 .47526 L .42269 .51208 L F
.42075 .51296 m .4241 .46585 L .41698 .45808 L F
.42269 .51208 m .4241 .46585 L .42075 .51296 L F
.41982 .51597 m .41698 .45808 L .40982 .45221 L F
.42075 .51296 m .41698 .45808 L .41982 .51597 L F
.41714 .50282 m .42364 .50352 L .43079 .51289 L F
.42364 .50352 m .42735 .50732 L .43079 .51289 L F
.211 .38 .509 r
.42767 .51694 m .44787 .5155 L .42958 .52156 L F
.42767 .51694 m .44597 .51086 L .44787 .5155 L F
.218 .456 .575 r
.42519 .51352 m .44597 .51086 L .42767 .51694 L F
.42519 .51352 m .4435 .50742 L .44597 .51086 L F
.213 .562 .65 r
.42269 .51208 m .4435 .50742 L .42519 .51352 L F
.42269 .51208 m .44102 .50597 L .4435 .50742 L F
0 0 0 r
.42075 .51296 m .44102 .50597 L .42269 .51208 L F
.318 .457 .321 r
.41982 .51597 m .40982 .45221 L .42011 .52042 L F
.317 .457 .328 r
.3808 .51502 m .38745 .51564 L .39468 .52491 L F
.3808 .51502 m .38384 .51412 L .38745 .51564 L F
.317 .457 .325 r
.40922 .51338 m .40191 .50805 L .39891 .50894 L F
.40922 .51338 m .40549 .5096 L .40191 .50805 L F
.317 .457 .328 r
.37833 .52997 m .37872 .51825 L .3808 .51502 L F
.317 .457 .325 r
.39891 .50894 m .39605 .51737 L .3983 .53099 L F
.39891 .50894 m .39687 .51217 L .39605 .51737 L F
.105 0 .067 r
.37872 .51825 m .3808 .51502 L .41714 .50282 L F
.37872 .51825 m .41714 .50282 L .41515 .50604 L F
.318 .457 .321 r
.40982 .45221 m .40282 .44839 L .42011 .52042 L F
.318 .457 .318 r
.4435 .50742 m .41061 .47625 L .41152 .4719 L F
.318 .457 .321 r
.42011 .52042 m .40282 .44839 L .39617 .44679 L F
.318 .457 .318 r
.40873 .47899 m .41061 .47625 L .4435 .50742 L F
.4435 .50742 m .44102 .50597 L .40873 .47899 L F
0 0 0 r
.42075 .51296 m .43911 .50684 L .44102 .50597 L F
.148 .085 .221 r
.41982 .51597 m .43911 .50684 L .42075 .51296 L F
.318 .457 .321 r
.42011 .52042 m .39617 .44679 L .42157 .52529 L F
.317 .457 .328 r
.38745 .51564 m .39122 .51939 L .39468 .52491 L F
.37833 .52997 m .37786 .52344 L .37872 .51825 L F
.167 .16 .298 r
.37786 .52344 m .37872 .51825 L .41515 .50604 L F
.37786 .52344 m .41515 .50604 L .41436 .51125 L F
.318 .457 .321 r
.42157 .52529 m .39006 .44746 L .3886 .44891 L F
.42157 .52529 m .39617 .44679 L .39006 .44746 L F
.317 .457 .325 r
.41768 .53901 m .41543 .52557 L .40922 .51338 L F
.41543 .52557 m .41267 .51892 L .40922 .51338 L F
.39605 .51737 m .39654 .52391 L .3983 .53099 L F
.19 .262 .399 r
.37833 .52997 m .37786 .52344 L .41436 .51125 L F
.37833 .52997 m .41436 .51125 L .41488 .5178 L F
.318 .457 .321 r
.39289 .47269 m .42157 .52529 L .3886 .44891 L F
.318 .457 .318 r
.41622 .51466 m .44102 .50597 L .43911 .50684 L F
.318 .457 .321 r
.41488 .5178 m .41515 .50604 L .41714 .50282 L F
.39299 .47823 m .42385 .52945 L .42157 .52529 L F
.39204 .48257 m .42385 .52945 L .39299 .47823 L F
.317 .457 .325 r
.41768 .53901 m .41717 .53254 L .41543 .52557 L F
.174 .598 .637 r
.36968 .5306 m .35184 .53655 L .34945 .53631 L F
.36968 .5306 m .34945 .53631 L .36731 .53035 L F
.088 0 .01 r
.36731 .53035 m .34945 .53631 L .34786 .53832 L F
.36731 .53035 m .34786 .53832 L .36575 .53236 L F
.316 .456 .331 r
.36281 .52105 m .3758 .56036 L .37333 .52537 L F
.37333 .52537 m .36589 .52014 L .36281 .52105 L F
.37333 .52537 m .36954 .52165 L .36589 .52014 L F
.36968 .5306 m .33407 .48703 L .3723 .53305 L F
.36968 .5306 m .33378 .49876 L .33407 .48703 L F
.36731 .53035 m .33378 .49876 L .36968 .5306 L F
.36731 .53035 m .33478 .51158 L .33378 .49876 L F
.36281 .52105 m .36197 .54303 L .3758 .56036 L F
.36281 .52105 m .3598 .52948 L .36197 .54303 L F
.36281 .52105 m .3607 .52429 L .3598 .52948 L F
.105 0 .067 r
.39891 .50894 m .3607 .52429 L .36281 .52105 L F
.316 .456 .331 r
.36575 .53236 m .33478 .51158 L .36731 .53035 L F
.36575 .53236 m .33704 .52511 L .33478 .51158 L F
.167 .16 .298 r
.39687 .51217 m .3598 .52948 L .3607 .52429 L F
.105 0 .067 r
.39891 .50894 m .39687 .51217 L .3607 .52429 L F
.316 .456 .331 r
.38174 .55084 m .37956 .53746 L .37333 .52537 L F
.37956 .53746 m .37681 .53086 L .37333 .52537 L F
.3758 .56036 m .38174 .55084 L .37333 .52537 L F
.36535 .53619 m .33704 .52511 L .36575 .53236 L F
.36535 .53619 m .34051 .53893 L .33704 .52511 L F
.3598 .52948 m .36024 .53599 L .36197 .54303 L F
.19 .262 .399 r
.39605 .51737 m .36024 .53599 L .3598 .52948 L F
.167 .16 .298 r
.39687 .51217 m .39605 .51737 L .3598 .52948 L F
.19 .262 .399 r
.39605 .51737 m .39654 .52391 L .36024 .53599 L F
.317 .457 .328 r
.39468 .52491 m .39744 .53154 L .39916 .53849 L F
.39021 .55302 m .38288 .54375 L .37833 .52997 L F
.317 .457 .325 r
.3983 .53099 m .40111 .53774 L .40461 .54332 L F
.21 .38 .51 r
.38288 .54375 m .41665 .5249 L .41945 .53168 L F
.317 .457 .328 r
.38288 .54375 m .38007 .53703 L .37833 .52997 L F
.21 .38 .51 r
.38288 .54375 m .38007 .53703 L .41665 .5249 L F
.202 .327 .461 r
.38007 .53703 m .37833 .52997 L .41488 .5178 L F
.38007 .53703 m .41488 .5178 L .41665 .5249 L F
.318 .457 .321 r
.42385 .52945 m .39013 .48532 L .35874 .50991 L F
.39204 .48257 m .39013 .48532 L .42385 .52945 L F
.39299 .47823 m .42157 .52529 L .39289 .47269 L F
.318 .457 .318 r
.44102 .50597 m .40554 .50429 L .40042 .50243 L F
.318 .457 .321 r
.41488 .5178 m .41436 .51125 L .41515 .50604 L F
.318 .457 .318 r
.44102 .50597 m .4109 .50845 L .40554 .50429 L F
.41622 .51466 m .4109 .50845 L .44102 .50597 L F
.318 .457 .321 r
.41714 .50282 m .4201 .50195 L .42364 .50352 L F
.318 .457 .318 r
.40873 .47899 m .44102 .50597 L .40042 .50243 L F
.148 .085 .221 r
.41982 .51597 m .43821 .50984 L .43911 .50684 L F
.189 .256 .394 r
.42011 .52042 m .43821 .50984 L .41982 .51597 L F
.215 .416 .542 r
.42385 .52945 m .43998 .51919 L .42157 .52529 L F
.189 .256 .394 r
.42011 .52042 m .43852 .5143 L .43821 .50984 L F
.205 .344 .477 r
.42157 .52529 m .43852 .5143 L .42011 .52042 L F
.42157 .52529 m .43998 .51919 L .43852 .5143 L F
.318 .457 .318 r
.43911 .50684 m .4212 .52255 L .41622 .51466 L F
.318 .457 .321 r
.42642 .53194 m .35874 .50991 L .35665 .51288 L F
.42385 .52945 m .35874 .50991 L .42642 .53194 L F
.318 .457 .318 r
.43911 .50684 m .42555 .53168 L .4212 .52255 L F
.43821 .50984 m .42555 .53168 L .43911 .50684 L F
.318 .457 .321 r
.43509 .53825 m .43315 .54155 L .4267 .54106 L F
.43315 .54155 m .43024 .54253 L .4267 .54106 L F
.316 .456 .331 r
.38174 .55084 m .38127 .54439 L .37956 .53746 L F
.3758 .56036 m .37883 .55934 L .38174 .55084 L F
.37883 .55934 m .38089 .55603 L .38174 .55084 L F
.36197 .54303 m .36831 .55526 L .3758 .56036 L F
.36831 .55526 m .37214 .55895 L .3758 .56036 L F
.204 .582 .658 r
.40839 .54706 m .3758 .56036 L .37214 .55895 L F
.40839 .54706 m .41197 .54851 L .3758 .56036 L F
.316 .456 .331 r
.36621 .54095 m .34051 .53893 L .36535 .53619 L F
.317 .457 .328 r
.39021 .55302 m .3864 .54931 L .38288 .54375 L F
.219 .5 .61 r
.40461 .54332 m .37214 .55895 L .36831 .55526 L F
.40461 .54332 m .40839 .54706 L .37214 .55895 L F
.316 .456 .331 r
.36197 .54303 m .36478 .54973 L .36831 .55526 L F
.216 .434 .557 r
.40111 .53774 m .36831 .55526 L .36478 .54973 L F
.40111 .53774 m .40461 .54332 L .36831 .55526 L F
.219 .5 .61 r
.39021 .55302 m .3864 .54931 L .42295 .53729 L F
.21 .38 .51 r
.3983 .53099 m .36478 .54973 L .36197 .54303 L F
.3983 .53099 m .40111 .53774 L .36478 .54973 L F
.202 .327 .461 r
.39654 .52391 m .36197 .54303 L .36024 .53599 L F
.39654 .52391 m .3983 .53099 L .36197 .54303 L F
.216 .434 .557 r
.3864 .54931 m .41945 .53168 L .42295 .53729 L F
.3864 .54931 m .38288 .54375 L .41945 .53168 L F
.318 .457 .321 r
.4287 .53219 m .35919 .53688 L .38488 .59815 L F
.4287 .53219 m .35693 .53021 L .35919 .53688 L F
.42642 .53194 m .35693 .53021 L .4287 .53219 L F
.42642 .53194 m .35665 .51288 L .3556 .51758 L F
.42642 .53194 m .35569 .52355 L .35693 .53021 L F
.3556 .51758 m .35569 .52355 L .42642 .53194 L F
.318 .457 .318 r
.42905 .54152 m .42555 .53168 L .43821 .50984 L F
.43821 .50984 m .43149 .55155 L .42905 .54152 L F
.43821 .50984 m .43274 .5612 L .43149 .55155 L F
.43852 .5143 m .43274 .5612 L .43821 .50984 L F
.43852 .5143 m .43274 .56993 L .43274 .5612 L F
.43998 .51919 m .43274 .56993 L .43852 .5143 L F
.201 .324 .459 r
.43149 .55155 m .43965 .54347 L .42905 .54152 L F
.48 .344 .476 r
.44803 .55257 m .43869 .53186 L .44891 .55737 L F
.43869 .53186 m .4346 .52279 L .43885 .53306 L F
.43869 .53186 m .43885 .53306 L .44891 .55737 L F
.194 .28 .418 r
.43274 .5612 m .44152 .55331 L .43149 .55155 L F
.48 .344 .476 r
.4346 .52279 m .43519 .52521 L .44891 .55737 L F
.42653 .50491 m .42833 .50998 L .43551 .52651 L F
.43519 .52521 m .43551 .52651 L .44891 .55737 L F
.42653 .50491 m .43551 .52651 L .43519 .52521 L F
.44834 .54872 m .44866 .53514 L .44803 .55257 L F
.44834 .54872 m .4498 .54041 L .44866 .53514 L F
.44866 .53514 m .44641 .53027 L .44803 .55257 L F
.44953 .54468 m .4498 .54041 L .44834 .54872 L F
.318 .457 .318 r
.44481 .52588 m .47693 .54443 L .47825 .55701 L F
.266 .148 .504 r
.44953 .54468 m .46852 .53429 L .4498 .54041 L F
.216 .437 .56 r
.4212 .52255 m .4281 .51549 L .41622 .51466 L F
.48 .344 .476 r
.4409 .53589 m .44641 .53027 L .42112 .48965 L F
.43951 .53367 m .42112 .48965 L .42653 .50491 L F
.44803 .55257 m .4409 .53589 L .43951 .53367 L F
.4409 .53589 m .42112 .48965 L .43951 .53367 L F
.4346 .52279 m .42653 .50491 L .43519 .52521 L F
.318 .457 .318 r
.44849 .52412 m .45552 .48 L .46144 .49197 L F
.44879 .52028 m .45552 .48 L .44849 .52412 L F
.44879 .52028 m .44904 .46913 L .45552 .48 L F
.219 .458 .576 r
.44218 .45966 m .43101 .47526 L .44904 .46913 L F
.318 .457 .318 r
.44879 .52028 m .44218 .45966 L .44904 .46913 L F
.44787 .5155 m .44218 .45966 L .44879 .52028 L F
.219 .458 .576 r
.44218 .45966 m .4241 .46585 L .43101 .47526 L F
.221 .49 .601 r
.43511 .45185 m .4241 .46585 L .44218 .45966 L F
.318 .457 .318 r
.44787 .5155 m .43511 .45185 L .44218 .45966 L F
.221 .49 .601 r
.43511 .45185 m .41698 .45808 L .4241 .46585 L F
.22 .527 .627 r
.42801 .44592 m .41698 .45808 L .43511 .45185 L F
.318 .457 .318 r
.42801 .44592 m .43511 .45185 L .44787 .5155 L F
.22 .527 .627 r
.42801 .44592 m .40982 .45221 L .41698 .45808 L F
.214 .567 .651 r
.42107 .44207 m .40982 .45221 L .42801 .44592 L F
.318 .457 .318 r
.42801 .44592 m .44787 .5155 L .42107 .44207 L F
.42107 .44207 m .44787 .5155 L .44597 .51086 L F
.214 .567 .651 r
.42107 .44207 m .40282 .44839 L .40982 .45221 L F
.193 .6 .652 r
.4145 .44042 m .40282 .44839 L .42107 .44207 L F
.318 .457 .318 r
.4145 .44042 m .44597 .51086 L .40687 .4495 L F
.42107 .44207 m .44597 .51086 L .4145 .44042 L F
.44597 .51086 m .40817 .45382 L .40687 .4495 L F
.44597 .51086 m .41024 .46013 L .40817 .45382 L F
.4435 .50742 m .41024 .46013 L .44597 .51086 L F
.4435 .50742 m .4114 .46635 L .41024 .46013 L F
.41152 .4719 m .4114 .46635 L .4435 .50742 L F
.326 .328 .842 r
.46512 .52412 m .41578 .48106 L .44641 .53027 L F
.219 .481 .596 r
.41622 .51466 m .42297 .50842 L .41989 .50843 L F
.48 .344 .476 r
.43133 .51824 m .41578 .48106 L .42978 .51641 L F
.43907 .5347 m .43253 .51965 L .43946 .53768 L F
.43253 .51965 m .41578 .48106 L .43133 .51824 L F
.43253 .51965 m .43133 .51824 L .43946 .53768 L F
.42653 .50491 m .41578 .48106 L .42833 .50998 L F
.216 .437 .56 r
.4212 .52255 m .43058 .51944 L .42825 .51572 L F
.42769 .51591 m .42825 .51572 L .4281 .51549 L F
.4212 .52255 m .42825 .51572 L .42769 .51591 L F
.212 .398 .527 r
.42555 .53168 m .43276 .52401 L .4212 .52255 L F
.48 .344 .476 r
.41578 .48106 m .42469 .50706 L .43223 .52262 L F
.42469 .50706 m .43144 .52126 L .43223 .52262 L F
.43946 .53768 m .43133 .51824 L .43223 .52262 L F
.43133 .51824 m .42978 .51641 L .43223 .52262 L F
.324 .32 .828 r
.44125 .51882 m .43223 .52262 L .43144 .52126 L F
.44165 .51951 m .43223 .52262 L .44125 .51882 L F
.212 .398 .527 r
.43144 .52126 m .44 .51632 L .43058 .51944 L F
.43712 .51937 m .44 .51632 L .43144 .52126 L F
.43276 .52401 m .43058 .51944 L .4212 .52255 L F
.48 .344 .476 r
.42469 .50706 m .4268 .51322 L .43144 .52126 L F
.324 .32 .828 r
.43326 .51406 m .42825 .51572 L .4268 .51322 L F
.219 .481 .596 r
.41622 .51466 m .42562 .51153 L .42297 .50842 L F
.41221 .50845 m .42032 .5053 L .4109 .50845 L F
.42297 .50842 m .4206 .50564 L .41221 .50845 L F
.4206 .50564 m .42032 .5053 L .41221 .50845 L F
.216 .437 .56 r
.4281 .51549 m .42562 .51153 L .41622 .51466 L F
.48 .344 .476 r
.42555 .50958 m .42085 .50584 L .4268 .51322 L F
.217 .534 .634 r
.4109 .50845 m .41765 .50321 L .40554 .50429 L F
.48 .344 .476 r
.41578 .48106 m .42083 .5057 L .42547 .50933 L F
.42653 .50491 m .42112 .48965 L .41578 .48106 L F
.217 .534 .634 r
.41765 .50321 m .41497 .50112 L .40554 .50429 L F
.4109 .50845 m .42032 .5053 L .41765 .50321 L F
.48 .344 .476 r
.41481 .501 m .41497 .50112 L .41578 .48106 L F
.41497 .50112 m .42083 .5057 L .42029 .50308 L F
.41497 .50112 m .42029 .50308 L .41578 .48106 L F
.2 .589 .658 r
.40554 .50429 m .41497 .50112 L .41489 .50109 L F
.40576 .50416 m .41489 .50109 L .41243 .50018 L F
.40554 .50429 m .41489 .50109 L .40576 .50416 L F
.48 .344 .476 r
.4207 .5056 m .42083 .5057 L .4207 .5056 L F
.4207 .5056 m .4207 .5056 L .41481 .501 L F
.41481 .50103 m .4207 .5056 L .41481 .501 L F
.41481 .50103 m .41489 .50109 L .41489 .50109 L F
.327 .401 .953 r
.41513 .50101 m .41489 .50109 L .41481 .50103 L F
.326 .328 .842 r
.43463 .47466 m .41578 .48106 L .46512 .52412 L F
.2 .589 .658 r
.4046 .50395 m .41243 .50018 L .40042 .50243 L F
.40806 .50278 m .41243 .50018 L .4046 .50395 L F
.41243 .50018 m .40989 .49924 L .40042 .50243 L F
.48 .344 .476 r
.41578 .48106 m .40912 .49917 L .4095 .49929 L F
.41578 .48106 m .4095 .49929 L .41493 .49861 L F
.40254 .50016 m .41578 .48106 L .41291 .47775 L F
.125 .559 .554 r
.40042 .50243 m .40989 .49924 L .40969 .49927 L F
.296 .447 .989 r
.41076 .49887 m .4095 .49929 L .40912 .49917 L F
.48 .344 .476 r
.41578 .48106 m .4045 .49992 L .40541 .49977 L F
.41038 .49574 m .40541 .49977 L .40912 .49917 L F
.41578 .48106 m .40541 .49977 L .41038 .49574 L F
.4045 .49992 m .40782 .4995 L .40912 .49917 L F
.125 .559 .554 r
.40969 .49927 m .41938 .49605 L .419 .49609 L F
.40989 .49924 m .41938 .49605 L .40969 .49927 L F
.40042 .50243 m .40969 .49927 L .40167 .50193 L F
.40969 .49927 m .419 .49609 L .4095 .49929 L F
.40969 .49927 m .4095 .49929 L .40167 .50193 L F
.40167 .50193 m .4095 .49929 L .40763 .49953 L F
.318 .457 .318 r
.40873 .47899 m .40042 .50243 L .37786 .50345 L F
.37786 .50345 m .40042 .50243 L .39587 .50301 L F
.125 .559 .554 r
.40042 .50243 m .40763 .49953 L .39587 .50301 L F
.40763 .49953 m .40536 .49981 L .39587 .50301 L F
.023 0 0 r
.39587 .50301 m .40536 .49981 L .40478 .50029 L F
.39829 .50247 m .40478 .50029 L .40351 .50131 L F
.39587 .50301 m .40478 .50029 L .39829 .50247 L F
.125 .559 .554 r
.40763 .49953 m .40877 .49918 L .41489 .4966 L F
.142 .389 .736 r
.41797 .49613 m .40912 .49917 L .40782 .4995 L F
.42815 .49276 m .41862 .49597 L .41797 .49613 L F
.41862 .49597 m .40912 .49917 L .41797 .49613 L F
.42815 .49276 m .41797 .49613 L .42114 .49502 L F
.41797 .49613 m .40782 .4995 L .41733 .4963 L F
.41797 .49613 m .41733 .4963 L .42114 .49502 L F
.296 .447 .989 r
.41881 .49603 m .40912 .49917 L .41862 .49597 L F
.48 .344 .476 r
.41493 .49861 m .4095 .49929 L .41481 .50103 L F
.2 .589 .658 r
.41243 .50018 m .42003 .49876 L .41938 .49605 L F
.42003 .49876 m .42351 .49759 L .41938 .49605 L F
.319 .457 .314 r
.41948 .49626 m .41905 .49611 L .41938 .49605 L F
.2 .589 .658 r
.41243 .50018 m .41938 .49605 L .40989 .49924 L F
.296 .447 .989 r
.4211 .49679 m .41076 .49887 L .419 .49609 L F
.42146 .49691 m .41076 .49887 L .4211 .49679 L F
.43378 .49465 m .42424 .49786 L .42387 .49772 L F
.42424 .49786 m .41481 .50103 L .42387 .49772 L F
.42387 .49772 m .41481 .50103 L .41404 .50078 L F
.43378 .49465 m .4239 .49772 L .43043 .49526 L F
.4239 .49772 m .41404 .50078 L .42351 .49759 L F
.4239 .49772 m .42351 .49759 L .43043 .49526 L F
.327 .401 .953 r
.43386 .49471 m .42432 .49788 L .43378 .49465 L F
.42432 .49788 m .41481 .50103 L .42428 .49784 L F
.42432 .49788 m .42428 .49784 L .43378 .49465 L F
.41513 .50101 m .41481 .50103 L .42432 .49788 L F
.42436 .49791 m .42432 .49788 L .43386 .49471 L F
.41513 .50101 m .42432 .49788 L .42436 .49791 L F
.2 .589 .658 r
.42003 .49876 m .42405 .49801 L .42351 .49759 L F
.319 .457 .314 r
.4195 .49626 m .41938 .49605 L .42351 .49759 L F
.2 .589 .658 r
.41497 .50112 m .42444 .49794 L .42003 .49876 L F
.41404 .50078 m .42003 .49876 L .41243 .50018 L F
.41497 .50112 m .42003 .49876 L .41404 .50078 L F
.42405 .49801 m .42444 .49794 L .42436 .49791 L F
.42405 .49801 m .42436 .49791 L .42351 .49759 L F
.217 .534 .634 r
.41765 .50321 m .42976 .50214 L .42444 .49794 L F
.41765 .50321 m .42444 .49794 L .41497 .50112 L F
.327 .401 .953 r
.4273 .50026 m .41513 .50101 L .42436 .49791 L F
.217 .534 .634 r
.42032 .5053 m .42976 .50214 L .41765 .50321 L F
.48 .344 .476 r
.41489 .50109 m .42085 .50584 L .42083 .5057 L F
.42083 .5057 m .42085 .50584 L .42547 .50933 L F
.327 .401 .953 r
.43017 .50257 m .42085 .50584 L .4206 .50564 L F
.43977 .4995 m .4303 .50268 L .43017 .50257 L F
.4303 .50268 m .42085 .50584 L .43017 .50257 L F
.43977 .4995 m .43017 .50257 L .43873 .49957 L F
.43017 .50257 m .4206 .50564 L .43005 .50247 L F
.43017 .50257 m .43005 .50247 L .43873 .49957 L F
.48 .344 .476 r
.42547 .50933 m .42085 .50584 L .42555 .50958 L F
.329 .356 .888 r
.42685 .5061 m .42229 .50762 L .42085 .50584 L F
.219 .481 .596 r
.42297 .50842 m .43504 .50839 L .43173 .50447 L F
.319 .457 .314 r
.43431 .50768 m .43229 .50516 L .43504 .50839 L F
.219 .481 .596 r
.42297 .50842 m .43173 .50447 L .4247 .50682 L F
.329 .356 .888 r
.43173 .50447 m .42085 .50584 L .4303 .50268 L F
.42685 .5061 m .42085 .50584 L .43173 .50447 L F
.219 .481 .596 r
.42229 .50762 m .42976 .50214 L .42032 .5053 L F
.42297 .50842 m .4247 .50682 L .42229 .50762 L F
.4247 .50682 m .42976 .50214 L .42229 .50762 L F
.329 .356 .888 r
.43327 .50638 m .42685 .5061 L .43173 .50447 L F
.219 .481 .596 r
.4247 .50682 m .43173 .50447 L .42976 .50214 L F
.327 .401 .953 r
.43005 .50247 m .4206 .50564 L .42733 .50029 L F
.319 .457 .314 r
.42987 .50233 m .43005 .50247 L .4317 .50448 L F
.219 .481 .596 r
.42562 .51153 m .43504 .50839 L .42297 .50842 L F
.329 .356 .888 r
.43595 .50973 m .4268 .51322 L .42624 .51252 L F
.43623 .51008 m .4268 .51322 L .43595 .50973 L F
.44568 .50693 m .43595 .50973 L .44276 .50702 L F
.43595 .50973 m .42624 .51252 L .43567 .50938 L F
.43595 .50973 m .43567 .50938 L .44276 .50702 L F
.216 .437 .56 r
.43478 .50865 m .43504 .50839 L .43471 .5085 L F
.43478 .50865 m .43471 .5085 L .42562 .51153 L F
.324 .32 .828 r
.43695 .51134 m .4268 .51322 L .43623 .51008 L F
.216 .437 .56 r
.42881 .51554 m .44 .51632 L .43767 .51259 L F
.43058 .51944 m .44 .51632 L .4281 .51549 L F
.324 .32 .828 r
.45109 .51638 m .44125 .51882 L .44655 .51625 L F
.44125 .51882 m .43144 .52126 L .44086 .51814 L F
.44125 .51882 m .44086 .51814 L .44655 .51625 L F
.48 .344 .476 r
.45077 .56204 m .44442 .54853 L .43677 .53337 L F
.44442 .54853 m .43223 .52262 L .43332 .52521 L F
.212 .398 .527 r
.42555 .53168 m .43493 .52858 L .43332 .52521 L F
.43087 .52602 m .43332 .52521 L .43276 .52401 L F
.42555 .53168 m .43332 .52521 L .43087 .52602 L F
.207 .362 .494 r
.43166 .53269 m .43493 .52858 L .42555 .53168 L F
.43668 .53352 m .43589 .53129 L .43166 .53269 L F
.43589 .53129 m .43493 .52858 L .43166 .53269 L F
.48 .344 .476 r
.44442 .54853 m .43715 .53325 L .43677 .53337 L F
.43619 .53123 m .43332 .52521 L .43589 .53129 L F
.44891 .55737 m .44213 .54325 L .45077 .56204 L F
.44213 .54325 m .43223 .52262 L .44213 .54367 L F
.44213 .54325 m .44213 .54367 L .45077 .56204 L F
.201 .324 .459 r
.43149 .55155 m .44088 .54849 L .44037 .5464 L F
.43488 .54819 m .44037 .5464 L .43965 .54347 L F
.43149 .55155 m .44037 .5464 L .43488 .54819 L F
.48 .344 .476 r
.44009 .54471 m .44037 .5464 L .44121 .54653 L F
.44611 .55447 m .44195 .55582 L .45077 .56204 L F
.44891 .55737 m .43907 .5347 L .43946 .53768 L F
.44803 .55257 m .4476 .54657 L .4409 .53589 L F
.263 .142 .492 r
.46713 .54261 m .44834 .54872 L .44803 .55257 L F
.298 .226 .658 r
.46684 .54647 m .44803 .55257 L .44891 .55737 L F
.263 .142 .492 r
.46713 .54261 m .44803 .55257 L .46684 .54647 L F
.207 .362 .494 r
.42905 .54152 m .43843 .53845 L .43743 .53564 L F
.43339 .53696 m .43743 .53564 L .43668 .53352 L F
.42905 .54152 m .43743 .53564 L .43339 .53696 L F
.48 .344 .476 r
.45077 .56204 m .442 .54408 L .44009 .54471 L F
.4379 .5357 m .43677 .53337 L .43743 .53564 L F
.4476 .54657 m .44641 .53027 L .4409 .53589 L F
.308 .257 .715 r
.44118 .5344 m .43743 .53564 L .43677 .53337 L F
.207 .362 .494 r
.43843 .53845 m .44784 .53536 L .44147 .53431 L F
.43743 .53564 m .44147 .53431 L .43668 .53352 L F
.43843 .53845 m .44147 .53431 L .43743 .53564 L F
.308 .257 .715 r
.44651 .53141 m .43677 .53337 L .44618 .53028 L F
.44118 .5344 m .43677 .53337 L .44651 .53141 L F
.319 .297 .788 r
.44866 .53514 m .46512 .52412 L .44641 .53027 L F
.308 .257 .715 r
.44684 .53254 m .44651 .53141 L .45629 .52944 L F
.44118 .5344 m .44651 .53141 L .44684 .53254 L F
.317 .288 .772 r
.44574 .52924 m .43677 .53337 L .43589 .53129 L F
.44618 .53028 m .43677 .53337 L .44574 .52924 L F
.45563 .52717 m .44574 .52924 L .44993 .52667 L F
.44574 .52924 m .43589 .53129 L .4453 .5282 L F
.44574 .52924 m .4453 .5282 L .44993 .52667 L F
.207 .362 .494 r
.43668 .53352 m .44784 .53536 L .4453 .5282 L F
.44013 .5299 m .4453 .5282 L .44434 .52548 L F
.43668 .53352 m .4453 .5282 L .44013 .5299 L F
.201 .324 .459 r
.44198 .54116 m .44872 .53896 L .44784 .53536 L F
.308 .257 .715 r
.44484 .54023 m .44009 .54471 L .43931 .54204 L F
.201 .324 .459 r
.43931 .54204 m .44784 .53536 L .43843 .53845 L F
.43965 .54347 m .44198 .54116 L .43931 .54204 L F
.44198 .54116 m .44784 .53536 L .43931 .54204 L F
.319 .457 .314 r
.44872 .53896 m .44747 .53468 L .44784 .53536 L F
.308 .257 .715 r
.44784 .53595 m .43743 .53564 L .44118 .5344 L F
.301 .236 .676 r
.4498 .54041 m .46737 .52901 L .44866 .53514 L F
.308 .257 .715 r
.44807 .53674 m .43743 .53564 L .44784 .53595 L F
.44818 .53709 m .43743 .53564 L .44807 .53674 L F
.44818 .53709 m .44484 .54023 L .43743 .53564 L F
.44951 .54163 m .44009 .54471 L .44484 .54023 L F
.44872 .53896 m .44484 .54023 L .44818 .53709 L F
.44951 .54163 m .44484 .54023 L .44872 .53896 L F
.319 .297 .788 r
.44866 .53514 m .46737 .52901 L .46512 .52412 L F
.301 .236 .676 r
.4498 .54041 m .46852 .53429 L .46737 .52901 L F
.481 .344 .47 r
.46852 .53429 m .4561 .52744 L .46737 .52901 L F
.4561 .52744 m .45563 .52717 L .45605 .52724 L F
.4561 .52744 m .45605 .52724 L .46737 .52901 L F
.201 .324 .459 r
.45773 .53407 m .44784 .53536 L .44872 .53896 L F
.45729 .53227 m .44784 .53536 L .45773 .53407 L F
.481 .344 .47 r
.46852 .53429 m .45896 .53854 L .45817 .53587 L F
.46852 .53429 m .45854 .53581 L .4561 .52744 L F
.45854 .53581 m .45817 .53587 L .45729 .53227 L F
.45854 .53581 m .45729 .53227 L .4561 .52744 L F
.308 .257 .715 r
.45629 .52944 m .44651 .53141 L .45563 .52717 L F
.207 .362 .494 r
.45554 .52732 m .44784 .53536 L .45729 .53227 L F
.201 .324 .459 r
.46677 .52916 m .45773 .53407 L .46087 .53498 L F
.45773 .53407 m .44872 .53896 L .45817 .53587 L F
.45773 .53407 m .45817 .53587 L .46087 .53498 L F
.308 .257 .715 r
.44651 .53141 m .44618 .53028 L .45563 .52717 L F
.317 .288 .772 r
.45563 .52717 m .44618 .53028 L .44574 .52924 L F
.207 .362 .494 r
.45049 .52649 m .44434 .52548 L .4453 .5282 L F
.317 .288 .772 r
.45563 .52717 m .44993 .52667 L .45109 .52629 L F
.207 .362 .494 r
.45378 .52236 m .44434 .52548 L .45049 .52649 L F
.317 .288 .772 r
.45563 .52717 m .45109 .52629 L .45475 .52509 L F
.207 .362 .494 r
.45475 .52509 m .45049 .52649 L .45554 .52732 L F
.45378 .52236 m .45049 .52649 L .45475 .52509 L F
.317 .288 .772 r
.45218 .51898 m .44219 .5208 L .45109 .51638 L F
.44219 .5208 m .43223 .52262 L .44165 .51951 L F
.44219 .5208 m .44165 .51951 L .45109 .51638 L F
.43893 .52336 m .43223 .52262 L .44219 .5208 L F
.44274 .5221 m .44219 .5208 L .45218 .51898 L F
.43893 .52336 m .44219 .5208 L .44274 .5221 L F
.212 .398 .527 r
.43988 .51644 m .43991 .51648 L .44 .51632 L F
.43578 .5244 m .44434 .52548 L .44274 .5221 L F
.319 .457 .314 r
.44434 .52548 m .44337 .52361 L .44274 .5221 L F
.44434 .52548 m .44354 .52401 L .44337 .52361 L F
.317 .288 .772 r
.43784 .52372 m .43332 .52521 L .43223 .52262 L F
.212 .398 .527 r
.43493 .52858 m .44434 .52548 L .43276 .52401 L F
.207 .362 .494 r
.43668 .53352 m .44434 .52548 L .43493 .52858 L F
.319 .457 .314 r
.44274 .5221 m .44479 .52697 L .44434 .52548 L F
.4453 .5282 m .44354 .52401 L .44434 .52548 L F
.481 .344 .47 r
.46737 .52901 m .45109 .51638 L .46512 .52412 L F
.46737 .52901 m .45609 .52725 L .45109 .51638 L F
.45609 .52725 m .45218 .51898 L .45109 .51638 L F
.46512 .52412 m .44707 .50815 L .43463 .47466 L F
.44707 .50815 m .44665 .50779 L .44357 .50075 L F
.44665 .50779 m .44551 .50643 L .44357 .50075 L F
.44707 .50815 m .44357 .50075 L .43463 .47466 L F
.219 .481 .596 r
.44188 .5021 m .43504 .50839 L .4445 .50523 L F
.44188 .5021 m .43878 .50211 L .43504 .50839 L F
.43878 .50211 m .43173 .50447 L .43504 .50839 L F
.481 .344 .47 r
.44498 .5058 m .44568 .50693 L .44512 .50623 L F
.43463 .47466 m .44551 .50643 L .44498 .5058 L F
.44551 .50643 m .44568 .50693 L .44498 .5058 L F
.43463 .47466 m .44396 .50272 L .43919 .49667 L F
.44396 .50272 m .44512 .50623 L .44195 .50112 L F
.44396 .50272 m .44195 .50112 L .43919 .49667 L F
.33 .364 .9 r
.41578 .48106 m .43463 .47466 L .43179 .47132 L F
.481 .344 .47 r
.43463 .47466 m .43974 .49936 L .43179 .47132 L F
.43974 .49936 m .43977 .4995 L .43973 .49935 L F
.43974 .49936 m .43973 .49935 L .43179 .47132 L F
.217 .534 .634 r
.4366 .49686 m .42444 .49794 L .42976 .50214 L F
.43394 .49474 m .42444 .49794 L .4366 .49686 L F
.4366 .49686 m .42976 .50214 L .43924 .49896 L F
.329 .356 .888 r
.4412 .5013 m .43663 .50283 L .43977 .4995 L F
.43663 .50283 m .4303 .50268 L .43977 .4995 L F
.219 .481 .596 r
.43924 .49896 m .42976 .50214 L .43107 .50213 L F
.43924 .49896 m .43107 .50213 L .43917 .49942 L F
.327 .401 .953 r
.43977 .4995 m .43873 .49957 L .43952 .4993 L F
.219 .481 .596 r
.43924 .49896 m .43878 .50211 L .4412 .5013 L F
.319 .457 .314 r
.42984 .50231 m .42444 .49794 L .42976 .50214 L F
.42447 .498 m .42444 .49794 L .42984 .50231 L F
.317 .288 .772 r
.44392 .5249 m .43223 .52262 L .44348 .52385 L F
.212 .398 .527 r
.43276 .52401 m .43991 .51648 L .43988 .51644 L F
.43276 .52401 m .43578 .5244 L .43991 .51648 L F
.43578 .5244 m .44274 .5221 L .44 .51632 L F
.324 .32 .828 r
.45109 .51638 m .44165 .51951 L .44125 .51882 L F
.212 .398 .527 r
.45162 .51778 m .44 .51632 L .44434 .52548 L F
.45162 .51778 m .44434 .52548 L .45378 .52236 L F
.317 .288 .772 r
.44392 .5249 m .43332 .52521 L .43784 .52372 L F
.319 .457 .314 r
.44434 .52548 m .44479 .52697 L .44496 .52737 L F
.308 .257 .715 r
.44784 .53595 m .44118 .5344 L .44684 .53254 L F
.319 .457 .314 r
.4453 .5282 m .44872 .53896 L .44684 .53254 L F
.44434 .52548 m .44496 .52737 L .4453 .5282 L F
.317 .288 .772 r
.44993 .52667 m .43589 .53129 L .43332 .52521 L F
.319 .457 .314 r
.44496 .52737 m .44872 .53896 L .4453 .5282 L F
.317 .288 .772 r
.44993 .52667 m .44446 .52619 L .45109 .52629 L F
.44446 .52619 m .43332 .52521 L .44433 .52588 L F
.44446 .52619 m .44433 .52588 L .45109 .52629 L F
.45109 .52629 m .44433 .52588 L .44392 .5249 L F
.44433 .52588 m .43332 .52521 L .44392 .5249 L F
.266 .148 .504 r
.44953 .54468 m .46828 .53857 L .46852 .53429 L F
.225 .066 .336 r
.46713 .54261 m .44953 .54468 L .44834 .54872 L F
.46828 .53857 m .44953 .54468 L .46713 .54261 L F
.296 .222 .65 r
.44965 .54248 m .44009 .54471 L .44951 .54163 L F
.319 .457 .314 r
.44994 .54417 m .45031 .54542 L .44979 .54332 L F
.201 .324 .459 r
.44587 .5446 m .45031 .54542 L .4497 .54336 L F
.194 .28 .418 r
.4423 .55261 m .45089 .54982 L .45031 .54542 L F
.296 .222 .65 r
.44324 .54546 m .44009 .54471 L .44965 .54248 L F
.44324 .54546 m .44965 .54248 L .44979 .54332 L F
.201 .324 .459 r
.45015 .54547 m .45031 .54542 L .45014 .54539 L F
.45015 .54547 m .45014 .54539 L .43965 .54347 L F
.296 .222 .65 r
.44324 .54546 m .44037 .5464 L .44009 .54471 L F
.201 .324 .459 r
.44088 .54849 m .45015 .54547 L .43965 .54347 L F
.296 .222 .65 r
.45114 .55129 m .44195 .55582 L .44146 .55288 L F
.45139 .55276 m .44195 .55582 L .45114 .55129 L F
.194 .28 .418 r
.44146 .55288 m .45031 .54542 L .44088 .54849 L F
.4423 .55261 m .45031 .54542 L .44146 .55288 L F
.201 .324 .459 r
.43965 .54347 m .44587 .5446 L .44843 .5391 L F
.44587 .5446 m .4497 .54336 L .44843 .5391 L F
.317 .288 .772 r
.45475 .52509 m .43893 .52336 L .45218 .51898 L F
.201 .324 .459 r
.43965 .54347 m .44872 .53896 L .44198 .54116 L F
.296 .222 .65 r
.46086 .54969 m .44146 .55288 L .45446 .54866 L F
.298 .226 .658 r
.46684 .54647 m .44891 .55737 L .46773 .55128 L F
.279 .178 .565 r
.4609 .55071 m .45141 .55327 L .46086 .54969 L F
.45141 .55327 m .44195 .55582 L .45139 .55276 L F
.45141 .55327 m .45139 .55276 L .46086 .54969 L F
.4439 .55622 m .44195 .55582 L .45141 .55327 L F
.45142 .55379 m .45141 .55327 L .4609 .55071 L F
.4439 .55622 m .45141 .55327 L .45142 .55379 L F
.194 .28 .418 r
.45081 .54985 m .45083 .54998 L .45089 .54982 L F
.44152 .55331 m .45083 .54998 L .45081 .54985 L F
.44152 .55331 m .44888 .55461 L .45083 .54998 L F
.44888 .55461 m .4516 .55509 L .45142 .55379 L F
.44888 .55461 m .45142 .55379 L .45089 .54982 L F
.319 .457 .314 r
.4516 .55509 m .45145 .55479 L .45143 .55397 L F
.45145 .55459 m .4516 .55509 L .45142 .55379 L F
.183 .226 .364 r
.43274 .56643 m .44216 .56251 L .43274 .5612 L F
.44028 .56399 m .44216 .56251 L .43274 .56643 L F
.44216 .56251 m .44215 .55815 L .43274 .5612 L F
.194 .28 .418 r
.43274 .5612 m .44215 .55815 L .44198 .55685 L F
.4351 .55908 m .44198 .55685 L .44152 .55331 L F
.43274 .5612 m .44198 .55685 L .4351 .55908 L F
.48 .344 .476 r
.44195 .55582 m .44198 .55685 L .44375 .55709 L F
.183 .226 .364 r
.43274 .56993 m .44217 .56689 L .44217 .56633 L F
.43393 .56899 m .44217 .56633 L .44216 .56251 L F
.43274 .56993 m .44217 .56633 L .43393 .56899 L F
.164 .146 .284 r
.43146 .57725 m .44154 .57054 L .43274 .56993 L F
.44154 .57054 m .44217 .56689 L .43274 .56993 L F
.48 .344 .476 r
.45077 .56204 m .44526 .56455 L .4409 .57428 L F
.44526 .56455 m .44234 .56588 L .44092 .57421 L F
.44526 .56455 m .44092 .57421 L .4409 .57428 L F
.128 .014 .144 r
.42896 .58273 m .43969 .57695 L .43304 .57719 L F
.48 .344 .476 r
.45077 .56204 m .4409 .57428 L .44027 .578 L F
.046 0 0 r
.42539 .58604 m .43668 .58134 L .43572 .58151 L F
.4274 .58417 m .43572 .58151 L .42896 .58273 L F
.42539 .58604 m .43572 .58151 L .4274 .58417 L F
.48 .344 .476 r
.44583 .57281 m .44027 .578 L .43958 .58204 L F
.44583 .57281 m .43958 .58204 L .44182 .58158 L F
.43957 .58204 m .44026 .57801 L .43894 .58217 L F
.44026 .57801 m .43962 .57861 L .43742 .58605 L F
.43769 .58613 m .43742 .58605 L .43316 .60048 L F
.44026 .57801 m .43742 .58605 L .43769 .58613 L F
.44026 .57801 m .44089 .5743 L .43962 .57861 L F
.4409 .57428 m .44089 .5743 L .43836 .58911 L F
.046 0 0 r
.43016 .58251 m .43845 .57969 L .42896 .58273 L F
.43668 .58134 m .43818 .57995 L .43016 .58251 L F
.43818 .57995 m .43845 .57969 L .43016 .58251 L F
.48 .344 .476 r
.43591 .58558 m .43847 .58016 L .43801 .58031 L F
.43619 .58567 m .43847 .58016 L .43591 .58558 L F
.45077 .56204 m .43316 .60048 L .43465 .59826 L F
.4302 .60709 m .44089 .5743 L .42754 .60661 L F
.43316 .60048 m .44089 .5743 L .4302 .60709 L F
.187 0 .194 r
.44762 .57708 m .43801 .58031 L .43818 .57995 L F
.4571 .57419 m .44753 .57726 L .44762 .57708 L F
.44753 .57726 m .43801 .58031 L .44762 .57708 L F
.48 .344 .476 r
.43861 .57981 m .44089 .5743 L .44068 .57474 L F
.43861 .57981 m .44068 .57474 L .43836 .57989 L F
.45077 .56204 m .44027 .578 L .44583 .57281 L F
.249 .114 .435 r
.45991 .56819 m .45038 .57125 L .45039 .5712 L F
.164 .146 .284 r
.44154 .57054 m .45041 .57116 L .45163 .56384 L F
.44092 .57421 m .45041 .57116 L .44154 .57054 L F
.43146 .57725 m .44092 .57421 L .44154 .57054 L F
.48 .344 .476 r
.4409 .57428 m .44091 .57421 L .44089 .5743 L F
.128 .014 .144 r
.43157 .57724 m .44092 .57421 L .43146 .57725 L F
.4409 .57425 m .44092 .57421 L .43157 .57724 L F
.48 .344 .476 r
.44091 .57421 m .44223 .56593 L .4409 .57425 L F
.44091 .57421 m .4409 .57425 L .44089 .5743 L F
.44234 .56588 m .44223 .56593 L .4409 .57428 L F
.128 .014 .144 r
.4409 .57425 m .45041 .57116 L .44092 .57421 L F
.164 .146 .284 r
.44154 .57054 m .45163 .56384 L .44217 .56689 L F
.183 .226 .364 r
.44217 .56689 m .45163 .56384 L .45043 .56367 L F
.249 .114 .435 r
.44309 .56604 m .44217 .56633 L .44223 .56593 L F
.48 .344 .476 r
.44198 .55685 m .44223 .56593 L .44375 .55709 L F
.44375 .55709 m .44223 .56593 L .45077 .56204 L F
.315 .283 .763 r
.46773 .55128 m .44891 .55737 L .45077 .56204 L F
.279 .178 .565 r
.45166 .5616 m .44223 .56593 L .44216 .56338 L F
.4517 .56288 m .44223 .56593 L .45166 .5616 L F
.46119 .55981 m .45166 .5616 L .45634 .55881 L F
.45166 .5616 m .44216 .56338 L .45162 .56033 L F
.45166 .5616 m .45162 .56033 L .45634 .55881 L F
.183 .226 .364 r
.44216 .56251 m .4516 .55509 L .44215 .55815 L F
.279 .178 .565 r
.4439 .55622 m .44198 .55685 L .44195 .55582 L F
.194 .28 .418 r
.44215 .55815 m .4516 .55509 L .44152 .55331 L F
.183 .226 .364 r
.44216 .56251 m .44405 .56278 L .4516 .55509 L F
.249 .114 .435 r
.45166 .56308 m .44223 .56593 L .4517 .56288 L F
.183 .226 .364 r
.45043 .56367 m .45163 .56384 L .45163 .56328 L F
.319 .457 .314 r
.45158 .56364 m .45163 .56384 L .45163 .56328 L F
.183 .226 .364 r
.44217 .56689 m .45043 .56367 L .44217 .56633 L F
.249 .114 .435 r
.45104 .56706 m .44309 .56604 L .45163 .56328 L F
.319 .457 .314 r
.45041 .57116 m .4504 .57115 L .45163 .56384 L F
.249 .114 .435 r
.44309 .56604 m .44223 .56593 L .45166 .56308 L F
.44309 .56604 m .45166 .56308 L .45163 .56328 L F
.183 .226 .364 r
.44405 .56278 m .45043 .56367 L .45162 .56033 L F
.45043 .56367 m .45163 .56328 L .45162 .56033 L F
.44405 .56278 m .45162 .56033 L .4516 .55509 L F
.44216 .56338 m .44405 .56278 L .44216 .56251 L F
.279 .178 .565 r
.45155 .55815 m .44216 .56338 L .44198 .55685 L F
.319 .457 .314 r
.45145 .55467 m .45162 .56033 L .4516 .55509 L F
.45162 .56033 m .45145 .55483 L .4516 .55509 L F
.249 .114 .435 r
.45163 .56328 m .45166 .56308 L .46113 .56022 L F
.46113 .56022 m .45166 .56308 L .46119 .55981 L F
.45166 .56308 m .4517 .56288 L .46119 .55981 L F
.279 .178 .565 r
.46119 .55981 m .45634 .55881 L .46111 .55726 L F
.46119 .55981 m .4517 .56288 L .45166 .5616 L F
.183 .226 .364 r
.4611 .55639 m .4516 .55509 L .45163 .56384 L F
.481 .344 .47 r
.46161 .55603 m .46119 .55981 L .46111 .55726 L F
.46713 .54261 m .46186 .55787 L .46161 .55603 L F
.46186 .55787 m .46119 .55981 L .46161 .55603 L F
.46713 .54261 m .46111 .55726 L .46105 .54947 L F
.319 .457 .314 r
.45 .54456 m .45089 .54982 L .45031 .54542 L F
.45089 .54982 m .45008 .54499 L .45031 .54542 L F
.296 .222 .65 r
.46086 .54969 m .45536 .54837 L .46036 .54674 L F
.46086 .54969 m .45139 .55276 L .45114 .55129 L F
.481 .344 .47 r
.46828 .53857 m .46138 .54891 L .46075 .54634 L F
.46828 .53857 m .46036 .54674 L .45925 .53855 L F
.308 .257 .715 r
.45896 .53854 m .45372 .53732 L .45817 .53587 L F
.481 .344 .47 r
.46828 .53857 m .45896 .53854 L .46852 .53429 L F
.46713 .54261 m .46086 .54969 L .46828 .53857 L F
.201 .324 .459 r
.46677 .52916 m .45853 .5373 L .46926 .53924 L F
.296 .222 .65 r
.44979 .54332 m .44965 .54248 L .45925 .54024 L F
.45925 .54024 m .44965 .54248 L .45896 .53854 L F
.44965 .54248 m .44951 .54163 L .45896 .53854 L F
.308 .257 .715 r
.45896 .53854 m .45261 .53769 L .45372 .53732 L F
.319 .457 .314 r
.44684 .53254 m .44872 .53896 L .44784 .53536 L F
.308 .257 .715 r
.45896 .53854 m .44951 .54163 L .44818 .53709 L F
.201 .324 .459 r
.45853 .5373 m .45031 .54542 L .45977 .54234 L F
.194 .28 .418 r
.46006 .54454 m .45031 .54542 L .45089 .54982 L F
.45977 .54234 m .45031 .54542 L .46006 .54454 L F
.481 .344 .47 r
.46075 .54634 m .46086 .54969 L .46036 .54674 L F
.46138 .54891 m .46086 .54969 L .46075 .54634 L F
.194 .28 .418 r
.46926 .53924 m .45089 .54982 L .46121 .54647 L F
.481 .344 .47 r
.45925 .53855 m .46036 .54674 L .45896 .53854 L F
.201 .324 .459 r
.45853 .5373 m .45977 .54234 L .46926 .53924 L F
.194 .28 .418 r
.46926 .53924 m .45977 .54234 L .46006 .54454 L F
.296 .222 .65 r
.46086 .54969 m .45446 .54866 L .45536 .54837 L F
.194 .28 .418 r
.46121 .54647 m .45089 .54982 L .4516 .55509 L F
.296 .222 .65 r
.45536 .54837 m .44037 .5464 L .44324 .54546 L F
.45446 .54866 m .44037 .5464 L .45536 .54837 L F
.46036 .54674 m .45045 .54719 L .45925 .54024 L F
.45536 .54837 m .45045 .54719 L .46036 .54674 L F
.481 .344 .47 r
.46684 .54647 m .46119 .55981 L .46713 .54261 L F
.47129 .57911 m .46684 .54647 L .46773 .55128 L F
.47013 .5811 m .46684 .54647 L .47129 .57911 L F
.47013 .5811 m .46126 .55998 L .46684 .54647 L F
.46126 .55998 m .46119 .55981 L .46135 .55943 L F
.46126 .55998 m .46135 .55943 L .46684 .54647 L F
.164 .146 .284 r
.46053 .56443 m .45163 .56384 L .45041 .57116 L F
.481 .344 .47 r
.47129 .57911 m .46773 .55128 L .4731 .57881 L F
.164 .146 .284 r
.46113 .56077 m .45163 .56384 L .46053 .56443 L F
.249 .114 .435 r
.45991 .56819 m .45039 .5712 L .45981 .56818 L F
.45038 .57125 m .44089 .5743 L .44101 .57421 L F
.128 .014 .144 r
.45026 .57125 m .45041 .57116 L .4409 .57425 L F
.45026 .57125 m .45039 .5712 L .45041 .57116 L F
.249 .114 .435 r
.45039 .5712 m .44101 .57421 L .45101 .56726 L F
.45038 .57125 m .44101 .57421 L .45039 .5712 L F
.187 0 .194 r
.45028 .57147 m .44089 .5743 L .45038 .57125 L F
.44208 .57429 m .44089 .5743 L .45028 .57147 L F
.45017 .57169 m .45028 .57147 L .4597 .56863 L F
.44208 .57429 m .45028 .57147 L .45017 .57169 L F
.128 .014 .144 r
.43969 .57695 m .44798 .57664 L .45039 .5712 L F
.319 .457 .314 r
.44792 .57645 m .44798 .57664 L .45017 .57169 L F
.44798 .57664 m .4479 .57648 L .45017 .57169 L F
.128 .014 .144 r
.45874 .57084 m .45201 .5711 L .44798 .57664 L F
.45201 .5711 m .4503 .57165 L .44798 .57664 L F
.187 0 .194 r
.4597 .56863 m .45028 .57147 L .45991 .56819 L F
.45028 .57147 m .45038 .57125 L .45991 .56819 L F
.128 .014 .144 r
.45053 .57116 m .45039 .5712 L .44798 .57664 L F
.45993 .5681 m .45041 .57116 L .45053 .57116 L F
.249 .114 .435 r
.45991 .56819 m .45981 .56818 L .45992 .56814 L F
.128 .014 .144 r
.45993 .5681 m .45053 .57116 L .45992 .56814 L F
.249 .114 .435 r
.45104 .56706 m .44217 .56633 L .44309 .56604 L F
.319 .457 .314 r
.4504 .57115 m .45157 .56371 L .45163 .56384 L F
.249 .114 .435 r
.45101 .56726 m .44217 .56633 L .45104 .56706 L F
.279 .178 .565 r
.45162 .56033 m .44216 .56338 L .45155 .55815 L F
.183 .226 .364 r
.44217 .56633 m .45043 .56367 L .44405 .56278 L F
.249 .114 .435 r
.45101 .56726 m .44101 .57421 L .44217 .56633 L F
.279 .178 .565 r
.45634 .55881 m .44198 .55685 L .4439 .55622 L F
.45154 .55781 m .4439 .55622 L .45142 .55379 L F
.296 .222 .65 r
.44751 .54649 m .44324 .54546 L .44652 .54439 L F
.201 .324 .459 r
.43965 .54347 m .43843 .53845 L .42905 .54152 L F
.308 .257 .715 r
.44484 .54023 m .43931 .54204 L .43743 .53564 L F
.194 .28 .418 r
.44152 .55331 m .45089 .54982 L .4423 .55261 L F
.44152 .55331 m .44088 .54849 L .43149 .55155 L F
.296 .222 .65 r
.45446 .54866 m .44146 .55288 L .44037 .5464 L F
.324 .32 .828 r
.44712 .50945 m .43695 .51134 L .44568 .50693 L F
.43695 .51134 m .43623 .51008 L .44568 .50693 L F
.43326 .51406 m .4268 .51322 L .44712 .50945 L F
.329 .356 .888 r
.44568 .50693 m .43623 .51008 L .43595 .50973 L F
.216 .437 .56 r
.44698 .50921 m .43504 .50839 L .44 .51632 L F
.324 .32 .828 r
.45109 .51638 m .44755 .51592 L .45031 .51501 L F
.212 .398 .527 r
.44944 .51318 m .44 .51632 L .4446 .5169 L F
.324 .32 .828 r
.45109 .51638 m .44655 .51625 L .44755 .51592 L F
.212 .398 .527 r
.45031 .51501 m .4446 .5169 L .45162 .51778 L F
.44944 .51318 m .4446 .5169 L .45031 .51501 L F
.319 .457 .314 r
.43767 .51259 m .44019 .51698 L .44 .51632 L F
.324 .32 .828 r
.43894 .5148 m .42825 .51572 L .43326 .51406 L F
.319 .457 .314 r
.43894 .5148 m .43767 .51259 L .43906 .51482 L F
.43894 .5148 m .43906 .51482 L .44 .51632 L F
.44086 .51814 m .43894 .5148 L .44 .51632 L F
.481 .344 .47 r
.46512 .52412 m .45161 .51666 L .44568 .50693 L F
.216 .437 .56 r
.44698 .50921 m .44 .51632 L .44944 .51318 L F
.481 .344 .47 r
.45161 .51666 m .45109 .51638 L .44712 .50945 L F
.45161 .51666 m .44712 .50945 L .44568 .50693 L F
.216 .437 .56 r
.454 .50206 m .44698 .50921 L .45892 .51004 L F
.44698 .50921 m .44944 .51318 L .45892 .51004 L F
.324 .32 .828 r
.44755 .51592 m .43954 .51584 L .43894 .5148 L F
.43954 .51584 m .42825 .51572 L .43894 .5148 L F
.44655 .51625 m .42825 .51572 L .44755 .51592 L F
.212 .398 .527 r
.45892 .51004 m .44944 .51318 L .45031 .51501 L F
.45602 .51311 m .45031 .51501 L .45162 .51778 L F
.45892 .51004 m .45031 .51501 L .45602 .51311 L F
.324 .32 .828 r
.45031 .51501 m .43894 .5148 L .44712 .50945 L F
.44755 .51592 m .43894 .5148 L .45031 .51501 L F
.43894 .5148 m .43326 .51406 L .43767 .51259 L F
.43894 .5148 m .43767 .51259 L .44712 .50945 L F
.216 .437 .56 r
.4281 .51549 m .42881 .51554 L .43567 .50938 L F
.42881 .51554 m .43767 .51259 L .43567 .50938 L F
.4281 .51549 m .43478 .50865 L .42562 .51153 L F
.329 .356 .888 r
.43398 .50728 m .42624 .51252 L .42229 .50762 L F
.216 .437 .56 r
.4333 .51017 m .43567 .50938 L .43504 .50839 L F
.329 .356 .888 r
.43567 .50938 m .42624 .51252 L .43398 .50728 L F
.216 .437 .56 r
.4281 .51549 m .43567 .50938 L .4333 .51017 L F
.324 .32 .828 r
.43966 .51605 m .43144 .52126 L .42825 .51572 L F
.44086 .51814 m .43144 .52126 L .43966 .51605 L F
.319 .457 .314 r
.44 .51632 m .45145 .55459 L .45089 .54982 L F
.296 .222 .65 r
.45045 .54719 m .45041 .54718 L .45008 .54499 L F
.45008 .54499 m .44926 .5435 L .44979 .54332 L F
.319 .457 .314 r
.44 .51632 m .45089 .54982 L .45 .54456 L F
.44 .51632 m .44029 .51715 L .44086 .51814 L F
.324 .32 .828 r
.44655 .51625 m .44086 .51814 L .43966 .51605 L F
.212 .398 .527 r
.43276 .52401 m .43712 .51937 L .43144 .52126 L F
.216 .437 .56 r
.4445 .50523 m .43504 .50839 L .43803 .50859 L F
.4445 .50523 m .43803 .50859 L .44512 .50623 L F
.319 .457 .314 r
.43229 .50516 m .43173 .50447 L .43504 .50839 L F
.329 .356 .888 r
.43327 .50638 m .42229 .50762 L .42685 .5061 L F
.43391 .50718 m .42229 .50762 L .43327 .50638 L F
.319 .457 .314 r
.43173 .50447 m .43515 .50874 L .43504 .50839 L F
.329 .356 .888 r
.44276 .50702 m .42229 .50762 L .44333 .50683 L F
.319 .457 .314 r
.42976 .50214 m .45163 .56384 L .43515 .50874 L F
.42976 .50214 m .43515 .50874 L .43173 .50447 L F
.329 .356 .888 r
.44333 .50683 m .43391 .50718 L .43327 .50638 L F
.44568 .50693 m .44276 .50702 L .44333 .50683 L F
.44568 .50693 m .44333 .50683 L .44455 .50642 L F
.219 .481 .596 r
.4412 .5013 m .43878 .50211 L .44188 .5021 L F
.329 .356 .888 r
.44568 .50693 m .43663 .50283 L .4412 .5013 L F
.216 .437 .56 r
.44512 .50623 m .43803 .50859 L .44698 .50921 L F
.319 .457 .314 r
.42976 .50214 m .45041 .57116 L .45163 .56384 L F
.481 .344 .47 r
.4612 .56981 m .46119 .56523 L .47013 .5811 L F
.46119 .56523 m .46119 .55981 L .46235 .56258 L F
.46119 .56523 m .46235 .56258 L .47013 .5811 L F
.45992 .5682 m .46113 .56077 L .4612 .56981 L F
.46113 .56022 m .46119 .55981 L .4612 .56981 L F
.164 .146 .284 r
.47066 .5577 m .46053 .56443 L .46949 .56504 L F
.46053 .56443 m .45041 .57116 L .45993 .5681 L F
.46053 .56443 m .45993 .5681 L .46949 .56504 L F
.183 .226 .364 r
.4611 .55639 m .45163 .56384 L .46113 .56077 L F
.481 .344 .47 r
.45991 .56819 m .46113 .56022 L .46113 .56077 L F
.45991 .56819 m .46113 .56077 L .45992 .5682 L F
.249 .114 .435 r
.45991 .56819 m .45101 .56726 L .45104 .56706 L F
.128 .014 .144 r
.45992 .56814 m .45053 .57116 L .45874 .57084 L F
.481 .344 .47 r
.47013 .5811 m .45723 .57427 L .45754 .57358 L F
.46133 .56999 m .45754 .57358 L .45991 .56819 L F
.47013 .5811 m .45754 .57358 L .46133 .56999 L F
.128 .014 .144 r
.43969 .57695 m .4409 .57425 L .43157 .57724 L F
.42896 .58273 m .43845 .57969 L .43969 .57695 L F
.48 .344 .476 r
.43836 .57989 m .44068 .57474 L .43818 .57995 L F
.187 0 .194 r
.4571 .57419 m .44762 .57708 L .45603 .57423 L F
.44762 .57708 m .43818 .57995 L .4477 .5769 L F
.44762 .57708 m .4477 .5769 L .45603 .57423 L F
.249 .114 .435 r
.44101 .57421 m .44089 .5743 L .4409 .57425 L F
.187 0 .194 r
.44155 .57446 m .44068 .57474 L .44072 .57465 L F
.44155 .57446 m .44072 .57465 L .44089 .5743 L F
.44208 .57429 m .44155 .57446 L .44089 .5743 L F
.128 .014 .144 r
.43969 .57695 m .45026 .57125 L .4409 .57425 L F
.43969 .57695 m .45039 .5712 L .45026 .57125 L F
.187 0 .194 r
.44896 .57425 m .44208 .57429 L .45017 .57169 L F
.183 .226 .364 r
.44217 .56633 m .44405 .56278 L .44216 .56338 L F
.249 .114 .435 r
.44101 .57421 m .4409 .57425 L .44217 .56633 L F
.128 .014 .144 r
.43845 .57969 m .44798 .57664 L .43969 .57695 L F
.046 0 0 r
.42539 .58604 m .43491 .58299 L .43668 .58134 L F
.099 .526 .51 r
.4327 .58345 m .43491 .58299 L .42539 .58604 L F
.48 .344 .476 r
.42465 .60344 m .43801 .58031 L .43377 .58349 L F
.42754 .60661 m .43801 .58031 L .42465 .60344 L F
.029 0 0 r
.44188 .57954 m .43691 .58113 L .43801 .58031 L F
.45601 .57502 m .44699 .57767 L .4571 .57419 L F
.44699 .57767 m .43801 .58031 L .44753 .57726 L F
.44699 .57767 m .44753 .57726 L .4571 .57419 L F
.44188 .57954 m .43801 .58031 L .44699 .57767 L F
.44644 .57808 m .44699 .57767 L .45601 .57502 L F
.44188 .57954 m .44699 .57767 L .44644 .57808 L F
.046 0 0 r
.44759 .5768 m .44798 .57664 L .44764 .57675 L F
.44759 .5768 m .44764 .57675 L .43845 .57969 L F
.43691 .58113 m .44759 .5768 L .43845 .57969 L F
.43809 .58075 m .44798 .57664 L .43691 .58113 L F
.43668 .58134 m .44446 .57994 L .44798 .57664 L F
.319 .457 .314 r
.44446 .57994 m .44434 .57967 L .44592 .57847 L F
.44438 .57964 m .44446 .57994 L .44644 .57808 L F
.046 0 0 r
.4558 .57522 m .44798 .57664 L .44446 .57994 L F
.45753 .57358 m .44798 .57664 L .44919 .57642 L F
.187 0 .194 r
.4571 .57419 m .45612 .5742 L .45726 .57384 L F
.046 0 0 r
.45753 .57358 m .44919 .57642 L .45726 .57384 L F
.128 .014 .144 r
.45874 .57084 m .44798 .57664 L .45753 .57358 L F
.187 0 .194 r
.44896 .57425 m .44068 .57474 L .44208 .57429 L F
.44886 .57445 m .44068 .57474 L .44896 .57425 L F
.45603 .57423 m .44886 .57447 L .45612 .5742 L F
.44886 .57447 m .44068 .57474 L .44886 .57445 L F
.44886 .57447 m .44886 .57445 L .45612 .5742 L F
.44886 .57447 m .43818 .57995 L .44068 .57474 L F
.4477 .5769 m .43818 .57995 L .44886 .57447 L F
.48 .344 .476 r
.41489 .50109 m .42085 .50584 L .41489 .50109 L F
.327 .401 .953 r
.42733 .50029 m .4206 .50564 L .41489 .50109 L F
.296 .447 .989 r
.42161 .49696 m .41404 .50078 L .4095 .49929 L F
.42351 .49759 m .41404 .50078 L .42161 .49696 L F
.42146 .49691 m .4095 .49929 L .41076 .49887 L F
.319 .457 .314 r
.41938 .49605 m .41946 .49625 L .42351 .49759 L F
.481 .344 .47 r
.43179 .47132 m .43896 .49665 L .43378 .49465 L F
.296 .447 .989 r
.43378 .49465 m .43043 .49526 L .43302 .49439 L F
.2 .589 .658 r
.43143 .49379 m .42444 .49794 L .43394 .49474 L F
.481 .344 .47 r
.43896 .49665 m .43977 .4995 L .43386 .49471 L F
.43896 .49665 m .43386 .49471 L .43378 .49465 L F
.33 .364 .9 r
.41578 .48106 m .43179 .47132 L .41291 .47775 L F
.291 .45 .985 r
.41291 .47775 m .43179 .47132 L .42916 .47056 L F
.481 .344 .47 r
.43179 .47132 m .43378 .49465 L .42916 .47056 L F
.42916 .47056 m .43378 .49465 L .43302 .49439 L F
.2 .589 .658 r
.43143 .49379 m .41938 .49605 L .42444 .49794 L F
.42891 .49284 m .41938 .49605 L .43143 .49379 L F
.481 .344 .47 r
.42816 .49255 m .42891 .49284 L .42815 .49276 L F
.42916 .47056 m .4327 .49238 L .42816 .49255 L F
.4327 .49238 m .43302 .49439 L .42891 .49284 L F
.4327 .49238 m .42891 .49284 L .42816 .49255 L F
.296 .447 .989 r
.42853 .49288 m .41881 .49603 L .42815 .49276 L F
.41881 .49603 m .41862 .49597 L .42815 .49276 L F
.41076 .49887 m .40912 .49917 L .41881 .49603 L F
.419 .49609 m .41881 .49603 L .42853 .49288 L F
.41076 .49887 m .41881 .49603 L .419 .49609 L F
.125 .559 .554 r
.4151 .49705 m .419 .49609 L .41733 .4963 L F
.40877 .49918 m .41733 .4963 L .41489 .4966 L F
.42669 .49311 m .41489 .4966 L .41733 .4963 L F
.142 .389 .736 r
.42815 .49276 m .42114 .49502 L .42182 .49479 L F
.125 .559 .554 r
.42669 .49311 m .41733 .4963 L .42608 .49335 L F
.42445 .49338 m .41489 .4966 L .42669 .49311 L F
.42669 .49311 m .42608 .49335 L .42687 .49309 L F
.319 .457 .314 r
.41503 .49689 m .41489 .4966 L .41504 .49689 L F
.41504 .49689 m .41489 .4966 L .41733 .4963 L F
.125 .559 .554 r
.40763 .49953 m .41489 .4966 L .40536 .49981 L F
.142 .389 .736 r
.41553 .49676 m .40785 .49925 L .41431 .49707 L F
.296 .447 .989 r
.42161 .49696 m .4095 .49929 L .42146 .49691 L F
.187 0 .194 r
.4571 .57419 m .45603 .57423 L .45612 .5742 L F
.046 0 0 r
.45726 .57384 m .44919 .57642 L .4558 .57522 L F
.029 0 0 r
.44544 .57884 m .44188 .57954 L .44644 .57808 L F
.319 .457 .314 r
.44644 .57808 m .4479 .57649 L .4477 .5769 L F
.44446 .57994 m .44592 .57847 L .44644 .57808 L F
.44592 .57847 m .4479 .57649 L .44644 .57808 L F
.046 0 0 r
.43668 .58134 m .43809 .58075 L .43691 .58113 L F
.43491 .58299 m .44446 .57994 L .43668 .58134 L F
.029 0 0 r
.44489 .57925 m .43425 .58313 L .43691 .58113 L F
.319 .457 .314 r
.44437 .57965 m .44446 .57994 L .44438 .57964 L F
.029 0 0 r
.44381 .58007 m .43425 .58313 L .44489 .57925 L F
.319 .457 .314 r
.41489 .4966 m .41499 .4969 L .41733 .4963 L F
.142 .389 .736 r
.41618 .49659 m .40704 .49952 L .41562 .49674 L F
.40704 .49952 m .40785 .49925 L .42687 .49309 L F
.48 .344 .476 r
.4045 .49992 m .40419 .50044 L .40782 .4995 L F
.142 .389 .736 r
.42182 .49479 m .40478 .50029 L .40704 .49952 L F
.42114 .49502 m .40478 .50029 L .42182 .49479 L F
.41647 .49652 m .40782 .4995 L .40478 .50029 L F
.42114 .49502 m .41733 .4963 L .41647 .49652 L F
.41733 .4963 m .40782 .4995 L .41647 .49652 L F
.046 0 0 r
.4558 .57522 m .44446 .57994 L .45405 .57687 L F
.029 0 0 r
.44544 .57884 m .43691 .58113 L .44188 .57954 L F
.44496 .5792 m .43691 .58113 L .44544 .57884 L F
.45049 .57793 m .44489 .57925 L .45125 .57769 L F
.44489 .57925 m .43691 .58113 L .44496 .5792 L F
.44489 .57925 m .44496 .5792 L .45125 .57769 L F
.183 .226 .364 r
.43274 .56993 m .44028 .56399 L .43274 .56643 L F
.318 .457 .321 r
.4267 .54106 m .41945 .53168 L .41488 .5178 L F
.4267 .54106 m .42295 .53729 L .41945 .53168 L F
.41945 .53168 m .41665 .5249 L .41488 .5178 L F
.214 .05 .306 r
.40883 .50512 m .40415 .50493 L .39975 .50998 L F
.159 .131 .271 r
.39498 .51158 m .39831 .51175 L .38901 .51358 L F
.39831 .51175 m .40278 .51196 L .39809 .51288 L F
.40278 .51196 m .40061 .51269 L .39809 .51288 L F
.39831 .51175 m .39809 .51288 L .38901 .51358 L F
.18 .217 .358 r
.38797 .52214 m .39753 .5216 L .38792 .52592 L F
.39753 .5216 m .40157 .52137 L .39752 .52272 L F
.39753 .5216 m .39752 .52272 L .38792 .52592 L F
.192 .276 .415 r
.39791 .52942 m .39874 .53419 L .38912 .53737 L F
.39812 .52922 m .39814 .52934 L .39791 .52942 L F
.39814 .52934 m .39862 .53318 L .39791 .52942 L F
.39862 .53318 m .39857 .5332 L .39791 .52942 L F
.319 .457 .314 r
.44434 .57967 m .40741 .51253 L .40818 .50716 L F
.261 .142 .496 r
.40756 .51036 m .39795 .51358 L .40735 .51339 L F
.319 .457 .314 r
.44432 .57968 m .40722 .51218 L .44434 .57967 L F
.44198 .58044 m .40722 .51218 L .44446 .57994 L F
.099 .526 .51 r
.44095 .58098 m .44446 .57994 L .43425 .58313 L F
.029 0 0 r
.44357 .58025 m .43425 .58313 L .44381 .58007 L F
.214 .434 .894 r
.44072 .58046 m .43738 .58191 L .44198 .58044 L F
.099 .526 .51 r
.4327 .58345 m .43367 .5831 L .44446 .57994 L F
.43367 .5831 m .44198 .58044 L .44446 .57994 L F
.319 .457 .314 r
.43989 .58047 m .40722 .51218 L .44198 .58044 L F
.44434 .57967 m .40818 .50716 L .40879 .50526 L F
.125 .559 .554 r
.40877 .49918 m .41519 .49724 L .4151 .49705 L F
.41519 .49724 m .419 .49609 L .4151 .49705 L F
.4095 .49929 m .419 .49609 L .40763 .49953 L F
.327 .401 .953 r
.4273 .50026 m .41489 .50109 L .41513 .50101 L F
.42733 .50029 m .41489 .50109 L .4273 .50026 L F
.319 .457 .314 r
.42444 .49794 m .4504 .57114 L .42976 .50214 L F
.327 .401 .953 r
.43873 .49957 m .42733 .50029 L .4273 .50026 L F
.194 .28 .418 r
.44152 .55331 m .4423 .55261 L .44146 .55288 L F
.207 .362 .494 r
.42905 .54152 m .43668 .53352 L .42555 .53168 L F
.319 .457 .314 r
.42446 .49799 m .44792 .57645 L .45039 .5712 L F
.42444 .49794 m .42445 .49798 L .42446 .49799 L F
.42445 .49798 m .44792 .57645 L .42446 .49799 L F
.219 .481 .596 r
.41289 .51077 m .41989 .50843 L .4109 .50845 L F
.41622 .51466 m .41989 .50843 L .41289 .51077 L F
.319 .457 .314 r
.41499 .4969 m .44436 .57965 L .41733 .4963 L F
.44436 .57965 m .44437 .57965 L .41733 .4963 L F
.41499 .4969 m .43995 .58047 L .44381 .58007 L F
.43995 .58047 m .44006 .58083 L .44198 .58044 L F
.43995 .58047 m .44198 .58044 L .44381 .58007 L F
.214 .434 .894 r
.44072 .58046 m .43246 .58256 L .43337 .5832 L F
.099 .526 .51 r
.43425 .58313 m .44446 .57994 L .43491 .58299 L F
.4327 .58345 m .44095 .58098 L .43425 .58313 L F
.029 0 0 r
.45293 .57736 m .43377 .58349 L .43425 .58313 L F
.214 .434 .894 r
.43738 .58191 m .43337 .5832 L .43377 .58349 L F
.44072 .58046 m .43337 .5832 L .43738 .58191 L F
.099 .526 .51 r
.4324 .58351 m .43367 .5831 L .4327 .58345 L F
.214 .434 .894 r
.43246 .58256 m .42935 .58355 L .4324 .58351 L F
.43337 .5832 m .4324 .58351 L .43377 .58349 L F
.43246 .58256 m .4324 .58351 L .43337 .5832 L F
.099 .526 .51 r
.42092 .58696 m .43048 .5839 L .4324 .58351 L F
.43113 .58391 m .4324 .58351 L .4327 .58345 L F
.42092 .58696 m .4324 .58351 L .43113 .58391 L F
.191 .592 .656 r
.42405 .58525 m .43048 .5839 L .42092 .58696 L F
.42795 .58312 m .42935 .58355 L .42405 .58525 L F
.42935 .58355 m .43048 .5839 L .42405 .58525 L F
.42795 .58312 m .43465 .58185 L .42935 .58355 L F
.214 .434 .894 r
.43894 .58048 m .43246 .58256 L .44072 .58046 L F
.319 .457 .314 r
.41499 .4969 m .44381 .58007 L .44436 .57965 L F
.41498 .4969 m .44006 .58083 L .41499 .4969 L F
.214 .05 .306 r
.40883 .50512 m .39975 .50998 L .40268 .509 L F
.2 .589 .658 r
.40554 .50429 m .40806 .50278 L .4046 .50395 L F
.319 .457 .314 r
.41489 .4966 m .41498 .4969 L .41499 .4969 L F
.142 .389 .736 r
.42182 .49479 m .41618 .49659 L .42687 .49309 L F
.41618 .49659 m .41562 .49674 L .42687 .49309 L F
.023 0 0 r
.40536 .49981 m .41128 .4981 L .40478 .50029 L F
.142 .389 .736 r
.40704 .49952 m .40419 .50044 L .40785 .49925 L F
.023 0 0 r
.40536 .49981 m .41489 .4966 L .41128 .4981 L F
.40478 .50029 m .41128 .4981 L .40351 .50131 L F
.319 .457 .314 r
.41733 .4963 m .44437 .57965 L .41938 .49605 L F
.142 .389 .736 r
.40785 .49925 m .40419 .50044 L .41402 .49715 L F
.42687 .49309 m .41553 .49676 L .42387 .49385 L F
.41553 .49676 m .41431 .49707 L .42387 .49385 L F
.42815 .49276 m .42182 .49479 L .42687 .49309 L F
.125 .559 .554 r
.42687 .49309 m .41938 .49605 L .42891 .49284 L F
.42608 .49335 m .41938 .49605 L .42687 .49309 L F
.42608 .49335 m .41733 .4963 L .41938 .49605 L F
.481 .344 .47 r
.42916 .47056 m .42815 .49276 L .42746 .4726 L F
.023 0 0 r
.4234 .49424 m .41489 .4966 L .42445 .49338 L F
.481 .344 .47 r
.42746 .4726 m .42807 .4904 L .42329 .494 L F
.42807 .4904 m .42815 .49276 L .42387 .49385 L F
.42807 .4904 m .42387 .49385 L .42329 .494 L F
.125 .559 .554 r
.43404 .49015 m .42619 .49317 L .42669 .49311 L F
.43404 .49015 m .42445 .49338 L .42619 .49317 L F
.43404 .49015 m .42669 .49311 L .43848 .48962 L F
.481 .344 .47 r
.42891 .49284 m .42853 .49288 L .42815 .49276 L F
.125 .559 .554 r
.42669 .49311 m .42891 .49284 L .43848 .48962 L F
.2 .589 .658 r
.43848 .48962 m .42891 .49284 L .43143 .49379 L F
.023 0 0 r
.43196 .49187 m .4234 .49424 L .43404 .49015 L F
.4234 .49424 m .42445 .49338 L .43404 .49015 L F
.481 .344 .47 r
.42891 .49284 m .43302 .49439 L .42853 .49288 L F
.296 .447 .989 r
.43302 .49439 m .4211 .49679 L .42853 .49288 L F
.319 .457 .314 r
.44437 .57965 m .44438 .57964 L .41938 .49605 L F
.41905 .49611 m .419 .49609 L .41938 .49605 L F
.41938 .49605 m .41944 .49624 L .41945 .49625 L F
.41938 .49605 m .4477 .5769 L .44791 .57646 L F
.41948 .49626 m .41938 .49605 L .4195 .49626 L F
.296 .447 .989 r
.4211 .49679 m .419 .49609 L .42853 .49288 L F
.023 0 0 r
.43044 .49313 m .42388 .49459 L .43196 .49187 L F
.42263 .49487 m .41489 .4966 L .4234 .49424 L F
.319 .457 .314 r
.41945 .49625 m .44438 .57964 L .4477 .5769 L F
.41944 .49624 m .44438 .57964 L .41945 .49625 L F
.41946 .49625 m .44791 .57646 L .42351 .49759 L F
.45162 .56333 m .41948 .49626 L .45145 .55483 L F
.45157 .5637 m .41948 .49626 L .45162 .56333 L F
.4195 .49626 m .42351 .49759 L .42436 .49791 L F
.4195 .49626 m .42436 .49791 L .42436 .49791 L F
.4516 .55509 m .4195 .49626 L .42436 .49791 L F
.41948 .49626 m .4195 .49626 L .4516 .55509 L F
.45163 .56384 m .41504 .49689 L .41905 .49611 L F
.45163 .56384 m .41905 .49611 L .41948 .49626 L F
.41277 .49833 m .44006 .58083 L .41498 .4969 L F
.41135 .49997 m .44006 .58083 L .41277 .49833 L F
.118 0 .115 r
.40078 .50458 m .40396 .50307 L .40947 .50314 L F
.40396 .50307 m .41061 .50083 L .40947 .50314 L F
.39814 .50502 m .40078 .50458 L .39596 .50576 L F
.40078 .50458 m .40947 .50314 L .40064 .50485 L F
.40078 .50458 m .40064 .50485 L .39596 .50576 L F
.48 .344 .476 r
.3986 .51027 m .39975 .50664 L .3986 .51024 L F
.118 0 .115 r
.40034 .50546 m .40947 .50314 L .40316 .50526 L F
.39596 .50576 m .40064 .50485 L .40034 .50546 L F
.40064 .50485 m .40947 .50314 L .40034 .50546 L F
.39214 .50602 m .40166 .50281 L .40078 .50458 L F
.39214 .50602 m .40034 .50546 L .39034 .50957 L F
.40034 .50546 m .40316 .50526 L .39989 .50636 L F
.40034 .50546 m .39989 .50636 L .39034 .50957 L F
.48 .344 .476 r
.39874 .50956 m .39972 .5067 L .3993 .50753 L F
.159 .131 .271 r
.38946 .51131 m .39902 .50811 L .39858 .51038 L F
.39498 .51158 m .39858 .51038 L .39831 .51175 L F
.38946 .51131 m .39858 .51038 L .39498 .51158 L F
.214 .05 .306 r
.40415 .50493 m .39989 .50636 L .39858 .51038 L F
.40415 .50493 m .39858 .51038 L .39975 .50998 L F
.48 .344 .476 r
.3986 .51024 m .39972 .5067 L .39874 .50956 L F
.39989 .50636 m .39975 .50664 L .39808 .51191 L F
.39975 .50664 m .39974 .50665 L .3986 .51024 L F
.3986 .51024 m .39974 .50665 L .39972 .5067 L F
.214 .05 .306 r
.40947 .50314 m .40415 .50493 L .40883 .50512 L F
.118 0 .115 r
.39034 .50957 m .39945 .50723 L .38946 .51131 L F
.48 .344 .476 r
.3974 .51134 m .39808 .51191 L .3993 .50753 L F
.118 0 .115 r
.39945 .50723 m .40861 .50489 L .39902 .50811 L F
.39945 .50723 m .39902 .50811 L .38946 .51131 L F
.39214 .50602 m .39814 .50502 L .39596 .50576 L F
.40316 .50526 m .40861 .50489 L .39034 .50957 L F
.099 0 0 r
.41217 .49902 m .40911 .49956 L .40105 .50404 L F
.40911 .49956 m .40322 .50155 L .40105 .50404 L F
.41186 .49939 m .40105 .50404 L .40427 .50296 L F
.319 .457 .314 r
.45041 .57116 m .4114 .49992 L .41431 .49707 L F
.4114 .49992 m .41277 .49833 L .41431 .49707 L F
.45041 .57116 m .41431 .49707 L .41503 .49689 L F
.4504 .57115 m .41503 .49689 L .45157 .56371 L F
.41503 .49689 m .41504 .49689 L .45163 .56384 L F
.099 0 0 r
.41742 .49677 m .41206 .49915 L .41186 .49939 L F
.41206 .49915 m .40105 .50404 L .41186 .49939 L F
.41642 .4971 m .40105 .50404 L .41742 .49677 L F
.41742 .49677 m .41186 .49939 L .42234 .49511 L F
.41186 .49939 m .40041 .50478 L .41137 .49994 L F
.319 .457 .314 r
.45017 .57169 m .4114 .49992 L .45041 .57116 L F
.4114 .49992 m .4114 .49992 L .45041 .57116 L F
.4479 .57648 m .41138 .49994 L .45017 .57169 L F
.41138 .49994 m .41122 .4996 L .4114 .49992 L F
.41138 .49994 m .4114 .49992 L .45017 .57169 L F
.44798 .57664 m .4088 .50523 L .41061 .50083 L F
.4088 .50523 m .40947 .50314 L .41061 .50083 L F
.44798 .57664 m .41061 .50083 L .41138 .49994 L F
.099 0 0 r
.41137 .49994 m .40538 .50259 L .41061 .50083 L F
.128 .014 .144 r
.42896 .58273 m .43304 .57719 L .43122 .57778 L F
.31 .43 .988 r
.43513 .57895 m .42713 .58287 L .4315 .58147 L F
.319 .457 .314 r
.41135 .49997 m .43489 .57883 L .44006 .58083 L F
.43489 .57883 m .43674 .57979 L .44006 .58083 L F
.31 .43 .988 r
.43445 .5786 m .42713 .58287 L .43513 .57895 L F
.319 .457 .314 r
.41134 .49999 m .43489 .57883 L .41135 .49997 L F
.159 .131 .271 r
.39831 .51175 m .40218 .50917 L .40722 .51218 L F
.40218 .50917 m .40818 .50716 L .40722 .51218 L F
.214 .05 .306 r
.40818 .50716 m .39808 .51191 L .40768 .50869 L F
.40883 .50512 m .40268 .509 L .40818 .50716 L F
.40268 .509 m .39808 .51191 L .40818 .50716 L F
.159 .131 .271 r
.40218 .50917 m .40861 .50489 L .40818 .50716 L F
.319 .457 .314 r
.44434 .57967 m .40861 .50489 L .44592 .57847 L F
.44592 .57847 m .40861 .50489 L .4479 .57649 L F
.44438 .57964 m .44644 .57808 L .4477 .5769 L F
.261 .142 .496 r
.40735 .51339 m .39795 .51358 L .39756 .51894 L F
.40735 .51339 m .39756 .51894 L .40239 .51733 L F
.319 .457 .314 r
.44006 .58083 m .40725 .51482 L .40741 .51258 L F
.43489 .57883 m .43489 .57883 L .41135 .49997 L F
.191 .592 .656 r
.42795 .58312 m .4302 .58188 L .43894 .58048 L F
.4302 .58188 m .43674 .57979 L .43894 .58048 L F
.42795 .58312 m .43894 .58048 L .43465 .58185 L F
.31 .43 .988 r
.43674 .57979 m .42849 .58356 L .43808 .58049 L F
.43513 .57895 m .4315 .58147 L .43674 .57979 L F
.4315 .58147 m .42849 .58356 L .43674 .57979 L F
.191 .592 .656 r
.4302 .58188 m .43502 .57925 L .43674 .57979 L F
.319 .457 .314 r
.40861 .50489 m .43502 .57925 L .41122 .4996 L F
.31 .43 .988 r
.43445 .5786 m .42897 .57947 L .42713 .58287 L F
.214 .54 .64 r
.41038 .58144 m .4227 .58035 L .41419 .58421 L F
.4227 .58035 m .42759 .57991 L .42378 .58114 L F
.4227 .58035 m .42378 .58114 L .41419 .58421 L F
.191 .592 .656 r
.41582 .5854 m .42541 .58233 L .42795 .58312 L F
.41756 .58593 m .42795 .58312 L .42092 .58696 L F
.42407 .58385 m .42795 .58312 L .41756 .58593 L F
.48 .344 .476 r
.42378 .58114 m .42831 .58447 L .42849 .58356 L F
.31 .43 .988 r
.42897 .57947 m .42378 .58114 L .42713 .58287 L F
.214 .54 .64 r
.41419 .58421 m .43502 .57925 L .41582 .5854 L F
.42759 .57991 m .43502 .57925 L .41419 .58421 L F
.191 .592 .656 r
.41582 .5854 m .42407 .58385 L .41756 .58593 L F
.099 .526 .51 r
.42092 .58696 m .4327 .58345 L .42539 .58604 L F
.318 .457 .318 r
.42025 .6052 m .42092 .58696 L .42539 .58604 L F
.48 .344 .476 r
.42253 .58049 m .42465 .60344 L .42831 .58447 L F
.42253 .58049 m .42831 .58447 L .42378 .58114 L F
.128 .014 .144 r
.43122 .57778 m .43304 .57719 L .43146 .57725 L F
.214 .54 .64 r
.42188 .57975 m .43103 .57629 L .4334 .57805 L F
.41891 .58018 m .42139 .57938 L .42188 .57975 L F
.42139 .57938 m .43103 .57629 L .42188 .57975 L F
.41676 .58087 m .4334 .57805 L .42759 .57991 L F
.41038 .58144 m .41891 .58018 L .41676 .58087 L F
.41891 .58018 m .4334 .57805 L .41676 .58087 L F
.31 .43 .988 r
.43216 .5774 m .42253 .58049 L .42897 .57947 L F
.4334 .57805 m .42897 .57947 L .43445 .5786 L F
.43216 .5774 m .42897 .57947 L .4334 .57805 L F
.319 .457 .314 r
.40861 .50489 m .42948 .57478 L .43502 .57925 L F
.42948 .57478 m .43103 .57629 L .43502 .57925 L F
.44006 .58083 m .40734 .52141 L .40725 .51482 L F
.285 .198 .606 r
.40716 .51951 m .39752 .52272 L .40743 .52233 L F
.319 .457 .314 r
.43502 .57925 m .40734 .52147 L .44006 .58083 L F
.40734 .52147 m .40715 .52106 L .40734 .52141 L F
.40734 .52147 m .40734 .52141 L .44006 .58083 L F
.285 .198 .606 r
.40755 .52358 m .39814 .52934 L .40329 .52763 L F
.40743 .52233 m .39814 .52934 L .40755 .52358 L F
.40743 .52233 m .39752 .52272 L .39814 .52934 L F
.2 .321 .458 r
.39093 .54487 m .40091 .54313 L .39162 .54773 L F
.40091 .54313 m .40125 .54456 L .39162 .54773 L F
.192 .276 .415 r
.39862 .53318 m .39874 .53419 L .39857 .5332 L F
.48 .344 .476 r
.3981 .53154 m .40056 .5417 L .39841 .53228 L F
.3 .238 .683 r
.40941 .53493 m .39862 .53318 L .40056 .5417 L F
.40941 .53493 m .40056 .5417 L .40431 .54046 L F
.2 .321 .458 r
.38912 .53737 m .4 .53937 L .39093 .54487 L F
.206 .361 .495 r
.39162 .54773 m .40307 .54966 L .39524 .55791 L F
.48 .344 .476 r
.40125 .54456 m .40503 .55507 L .40118 .54425 L F
.40421 .55286 m .40503 .55507 L .40125 .54456 L F
.40503 .55507 m .40506 .55513 L .40118 .54425 L F
.319 .457 .314 r
.43502 .57925 m .40858 .53131 L .40765 .52464 L F
.3 .238 .683 r
.40828 .52998 m .39862 .53318 L .40941 .53493 L F
.192 .276 .415 r
.39814 .52934 m .4084 .53099 L .39874 .53419 L F
.39812 .52922 m .39837 .52927 L .39814 .52934 L F
.39837 .52927 m .4084 .53099 L .39814 .52934 L F
.285 .198 .606 r
.40755 .52358 m .40329 .52763 L .40779 .52614 L F
.2 .321 .458 r
.4 .53937 m .40056 .5417 L .39093 .54487 L F
.40056 .5417 m .40088 .54301 L .39093 .54487 L F
.41026 .54126 m .40871 .54177 L .40091 .54313 L F
.40088 .54301 m .40091 .54313 L .39093 .54487 L F
.41026 .54126 m .40091 .54313 L .40088 .54301 L F
.192 .276 .415 r
.3879 .52747 m .3975 .52427 L .39782 .5268 L F
.48 .344 .476 r
.3975 .52427 m .39814 .52934 L .39752 .52272 L F
.192 .276 .415 r
.39812 .52922 m .40779 .52614 L .39837 .52927 L F
.3879 .52747 m .39782 .5268 L .39812 .52922 L F
.39782 .5268 m .40779 .52614 L .39812 .52922 L F
.319 .457 .314 r
.43502 .57925 m .40765 .52464 L .40734 .52147 L F
.43103 .57629 m .4086 .5314 L .43502 .57925 L F
.42932 .57461 m .4086 .5314 L .43103 .57629 L F
.4086 .5314 m .40858 .53131 L .43502 .57925 L F
.159 .131 .271 r
.38838 .51679 m .39778 .51449 L .38802 .5186 L F
.39778 .51449 m .3976 .5154 L .38802 .5186 L F
.38901 .51358 m .40061 .51269 L .38838 .51679 L F
.18 .217 .358 r
.39564 .51958 m .39755 .51983 L .38797 .52214 L F
.39755 .51983 m .39753 .5216 L .38797 .52214 L F
.48 .344 .476 r
.3976 .5154 m .39756 .51894 L .39795 .51358 L F
.18 .217 .358 r
.39755 .51983 m .39948 .5183 L .40715 .52106 L F
.39948 .5183 m .40719 .51573 L .40715 .52106 L F
.39755 .51983 m .40715 .52106 L .39753 .5216 L F
.261 .142 .496 r
.40719 .51573 m .39739 .52131 L .40702 .5181 L F
.40735 .51339 m .40239 .51733 L .40719 .51573 L F
.40239 .51733 m .39739 .52131 L .40719 .51573 L F
.18 .217 .358 r
.39948 .5183 m .40722 .51218 L .40719 .51573 L F
.38802 .5186 m .3976 .5154 L .39755 .51983 L F
.3976 .5154 m .40722 .51218 L .39755 .51983 L F
.159 .131 .271 r
.40061 .51269 m .40722 .51218 L .39778 .51449 L F
.39795 .51358 m .39778 .51449 L .38838 .51679 L F
.40061 .51269 m .39778 .51449 L .39795 .51358 L F
.38946 .51131 m .39498 .51158 L .38901 .51358 L F
.318 .457 .318 r
.37581 .50641 m .39587 .50301 L .37479 .51112 L F
.37786 .50345 m .39587 .50301 L .37581 .50641 L F
.37491 .5171 m .39587 .50301 L .39214 .50602 L F
.37479 .51112 m .39587 .50301 L .37491 .5171 L F
.37491 .5171 m .39214 .50602 L .37617 .52378 L F
.37843 .53047 m .39214 .50602 L .38946 .51131 L F
.37617 .52378 m .39214 .50602 L .37843 .53047 L F
.48 .344 .476 r
.38505 .5009 m .39668 .52014 L .39761 .51466 L F
.39764 .51154 m .39761 .51466 L .39808 .51191 L F
.38505 .5009 m .39761 .51466 L .39764 .51154 L F
.39668 .52014 m .39739 .52131 L .39756 .51894 L F
.39668 .52014 m .39756 .51894 L .3976 .5154 L F
.39668 .52014 m .39795 .51358 L .39808 .51191 L F
.159 .131 .271 r
.39778 .51449 m .40722 .51218 L .3976 .5154 L F
.261 .142 .496 r
.40762 .50952 m .39808 .51191 L .39795 .51358 L F
.319 .457 .314 r
.40756 .51036 m .42944 .57473 L .40861 .50489 L F
.42944 .57473 m .42948 .57478 L .40861 .50489 L F
.40741 .51253 m .40756 .51036 L .40818 .50716 L F
.40722 .51218 m .4074 .5127 L .40756 .51036 L F
.4074 .5127 m .42944 .57473 L .40756 .51036 L F
.326 .381 .929 r
.42967 .57496 m .42494 .57825 L .43103 .57629 L F
.319 .457 .314 r
.40722 .51218 m .42404 .56852 L .42753 .57285 L F
.40722 .51218 m .42753 .57285 L .42944 .57473 L F
.326 .381 .929 r
.42909 .57438 m .42494 .57825 L .42967 .57496 L F
.2 .321 .458 r
.40489 .54027 m .41026 .54126 L .40088 .54301 L F
.40489 .54027 m .40088 .54301 L .40056 .5417 L F
.3 .238 .683 r
.40941 .53493 m .40431 .54046 L .41023 .53851 L F
.319 .457 .314 r
.42963 .57525 m .41103 .54157 L .4084 .53099 L F
.311 .272 .746 r
.41085 .54106 m .40118 .54425 L .41274 .54638 L F
.319 .457 .314 r
.41103 .54157 m .41093 .54138 L .41085 .54106 L F
.41103 .54157 m .41085 .54106 L .4084 .53099 L F
.311 .272 .746 r
.41274 .54638 m .40118 .54425 L .40506 .55513 L F
.326 .381 .929 r
.42909 .57438 m .42139 .57938 L .42494 .57825 L F
.42852 .57383 m .42139 .57938 L .42909 .57438 L F
.217 .485 .601 r
.40945 .57528 m .41554 .57331 L .41645 .57434 L F
.41727 .57527 m .42753 .57285 L .42004 .57526 L F
.40945 .57528 m .41645 .57434 L .41727 .57527 L F
.41645 .57434 m .42753 .57285 L .41727 .57527 L F
.48 .344 .476 r
.41788 .57596 m .41999 .57835 L .42139 .57938 L F
.326 .381 .929 r
.42852 .57383 m .42372 .57408 L .42139 .57938 L F
.42372 .57408 m .41788 .57596 L .42139 .57938 L F
.217 .485 .601 r
.40827 .57906 m .41893 .57716 L .41038 .58144 L F
.41893 .57716 m .42963 .57525 L .41999 .57835 L F
.41893 .57716 m .41999 .57835 L .41038 .58144 L F
.40492 .57528 m .42004 .57526 L .40827 .57906 L F
.42004 .57526 m .42963 .57525 L .40827 .57906 L F
.214 .54 .64 r
.41038 .58144 m .42963 .57525 L .43103 .57629 L F
.41038 .58144 m .43103 .57629 L .41891 .58018 L F
.318 .457 .318 r
.42025 .6052 m .41582 .5854 L .42092 .58696 L F
.48 .344 .476 r
.41679 .576 m .42465 .60344 L .42148 .58005 L F
.41999 .57835 m .42148 .58005 L .42139 .57938 L F
.41679 .576 m .42148 .58005 L .41999 .57835 L F
.41635 .57447 m .41679 .576 L .41999 .57835 L F
.41635 .57447 m .41999 .57835 L .41788 .57596 L F
.215 .439 .564 r
.39977 .56728 m .41198 .56817 L .41191 .56824 L F
.40237 .57132 m .41191 .56824 L .40492 .57528 L F
.39977 .56728 m .41191 .56824 L .40237 .57132 L F
.217 .485 .601 r
.41645 .57434 m .4252 .57019 L .42753 .57285 L F
.41554 .57331 m .4252 .57019 L .41645 .57434 L F
.311 .272 .746 r
.41281 .54656 m .40506 .55513 L .40566 .55493 L F
.326 .381 .929 r
.426 .57135 m .41635 .57447 L .42372 .57408 L F
.42753 .57285 m .42372 .57408 L .42852 .57383 L F
.426 .57135 m .42372 .57408 L .42753 .57285 L F
.319 .457 .314 r
.4252 .57019 m .41105 .54164 L .42963 .57525 L F
.41105 .54164 m .41103 .54157 L .42963 .57525 L F
.42944 .57473 m .42753 .57285 L .42963 .57525 L F
.326 .381 .929 r
.43242 .57128 m .42909 .57438 L .43721 .56973 L F
.42909 .57438 m .42967 .57496 L .43721 .56973 L F
.319 .457 .314 r
.42944 .57473 m .42963 .57525 L .42948 .57478 L F
.326 .381 .929 r
.43721 .56973 m .42967 .57496 L .44069 .57318 L F
.42967 .57496 m .43103 .57629 L .44069 .57318 L F
.319 .457 .314 r
.42963 .57525 m .42932 .57461 L .43103 .57629 L F
.325 .339 .864 r
.42304 .56707 m .41816 .57246 L .4252 .57019 L F
.319 .457 .314 r
.4242 .56905 m .42372 .56805 L .4252 .57019 L F
.42372 .56805 m .41107 .54167 L .4252 .57019 L F
.41107 .54167 m .41093 .54138 L .41105 .54164 L F
.41107 .54167 m .41105 .54164 L .4252 .57019 L F
.285 .198 .606 r
.40709 .5188 m .39739 .52131 L .39752 .52272 L F
.319 .457 .314 r
.40716 .51951 m .42398 .56843 L .40722 .51218 L F
.42398 .56843 m .42404 .56852 L .40722 .51218 L F
.40734 .52141 m .40716 .51951 L .40722 .51218 L F
.40715 .52106 m .40736 .52167 L .40716 .51951 L F
.40736 .52167 m .42398 .56843 L .40716 .51951 L F
.261 .142 .496 r
.41721 .50713 m .40735 .51339 L .41199 .51412 L F
.18 .217 .358 r
.41685 .51339 m .40719 .51573 L .41492 .51315 L F
.41684 .51479 m .40719 .51573 L .41685 .51339 L F
.42091 .51493 m .41684 .51517 L .42316 .51418 L F
.41684 .51517 m .40719 .51573 L .41684 .51479 L F
.41684 .51517 m .41684 .51479 L .42316 .51418 L F
.099 0 0 r
.42234 .49511 m .41137 .49994 L .42021 .4976 L F
.41137 .49994 m .41061 .50083 L .42021 .4976 L F
.41186 .49939 m .41137 .49994 L .42234 .49511 L F
.023 0 0 r
.41128 .4981 m .41489 .4966 L .41431 .49707 L F
.142 .389 .736 r
.40785 .49925 m .41402 .49715 L .41431 .49707 L F
.41402 .49715 m .40419 .50044 L .41372 .49722 L F
.023 0 0 r
.40351 .50131 m .41128 .4981 L .41125 .49885 L F
.40351 .50131 m .41125 .49885 L .40474 .50104 L F
.099 0 0 r
.41277 .49833 m .40911 .49956 L .41217 .49902 L F
.023 0 0 r
.41128 .4981 m .41431 .49707 L .41122 .4996 L F
.142 .389 .736 r
.40704 .49952 m .40478 .50029 L .40419 .50044 L F
.099 0 0 r
.41372 .49722 m .40419 .50044 L .40911 .49956 L F
.41372 .49722 m .40911 .49956 L .41277 .49833 L F
.023 0 0 r
.40474 .50104 m .41125 .49885 L .41122 .4996 L F
.319 .457 .314 r
.4114 .49992 m .41122 .4996 L .41277 .49833 L F
.41122 .4996 m .41135 .49997 L .41277 .49833 L F
.118 0 .115 r
.41995 .49814 m .41122 .4996 L .42081 .49637 L F
.319 .457 .314 r
.44791 .57646 m .44792 .57645 L .42351 .49759 L F
.42351 .49759 m .44792 .57645 L .42445 .49798 L F
.44792 .57645 m .44792 .57645 L .42445 .49798 L F
.42444 .49794 m .45039 .5712 L .4504 .57114 L F
.45143 .55397 m .42444 .49794 L .45008 .54499 L F
.45145 .55479 m .42444 .49794 L .45143 .55397 L F
.45031 .54542 m .42447 .498 L .42984 .50231 L F
.42436 .49791 m .42445 .49798 L .42444 .49794 L F
.42436 .49791 m .42436 .49791 L .42444 .49794 L F
.42447 .49799 m .42436 .49791 L .42444 .49794 L F
.327 .401 .953 r
.4273 .50026 m .42436 .49791 L .43386 .49471 L F
.319 .457 .314 r
.42351 .49759 m .42445 .49798 L .42436 .49791 L F
.4516 .55509 m .42436 .49791 L .42447 .49799 L F
.118 0 .115 r
.42238 .4988 m .41953 .49901 L .42873 .49667 L F
.41953 .49901 m .41122 .4996 L .41995 .49814 L F
.296 .447 .989 r
.43043 .49526 m .42351 .49759 L .42161 .49696 L F
.118 0 .115 r
.41953 .49901 m .41995 .49814 L .42873 .49667 L F
.214 .05 .306 r
.41908 .49991 m .41368 .50531 L .41781 .50393 L F
.319 .457 .314 r
.41122 .4996 m .41134 .49999 L .41135 .49997 L F
.41138 .49994 m .41061 .50083 L .41122 .4996 L F
.4114 .49992 m .41122 .4996 L .4114 .49992 L F
.118 0 .115 r
.41953 .49901 m .40947 .50314 L .41122 .4996 L F
.42238 .4988 m .41908 .49991 L .41953 .49901 L F
.41908 .49991 m .40947 .50314 L .41953 .49901 L F
.159 .131 .271 r
.41755 .5053 m .40756 .51036 L .40818 .50716 L F
.41755 .5053 m .40818 .50716 L .41418 .50514 L F
.41721 .50713 m .40756 .51036 L .41755 .5053 L F
.327 .401 .953 r
.43952 .4993 m .4273 .50026 L .43386 .49471 L F
.43873 .49957 m .4273 .50026 L .43952 .4993 L F
.319 .457 .314 r
.4504 .57114 m .4504 .57114 L .42976 .50214 L F
.329 .356 .888 r
.43173 .50447 m .4303 .50268 L .43663 .50283 L F
.219 .481 .596 r
.43878 .50211 m .42976 .50214 L .43173 .50447 L F
.319 .457 .314 r
.42984 .50231 m .42976 .50214 L .42987 .50233 L F
.42987 .50233 m .42976 .50214 L .43005 .50247 L F
.327 .401 .953 r
.43873 .49957 m .43005 .50247 L .42733 .50029 L F
.159 .131 .271 r
.42656 .50571 m .41755 .5053 L .42789 .49841 L F
.214 .05 .306 r
.41792 .5003 m .41368 .50531 L .41908 .49991 L F
.41792 .5003 m .40883 .50512 L .41368 .50531 L F
.4148 .50135 m .40883 .50512 L .41792 .5003 L F
.319 .457 .314 r
.4088 .50523 m .40861 .50489 L .40947 .50314 L F
.214 .05 .306 r
.41959 .49833 m .40998 .50156 L .40883 .50512 L F
.159 .131 .271 r
.41755 .5053 m .40861 .50489 L .41823 .50166 L F
.481 .344 .47 r
.41795 .50315 m .4181 .50236 L .41876 .50058 L F
.214 .05 .306 r
.4177 .50396 m .41368 .50531 L .41723 .50545 L F
.4177 .50396 m .41723 .50545 L .41732 .50546 L F
.41781 .50393 m .4177 .50396 L .41732 .50546 L F
.261 .142 .496 r
.41732 .50546 m .41377 .50828 L .41721 .50713 L F
.41732 .50546 m .40768 .50869 L .40762 .50952 L F
.214 .05 .306 r
.40883 .50512 m .40768 .50869 L .41732 .50546 L F
.261 .142 .496 r
.41732 .50546 m .39795 .51358 L .41377 .50828 L F
.481 .344 .47 r
.41688 .50657 m .41876 .50058 L .41903 .50001 L F
.41781 .50393 m .41788 .50352 L .41903 .50001 L F
.41781 .50393 m .41903 .50001 L .41908 .49991 L F
.214 .05 .306 r
.41959 .49833 m .41792 .5003 L .41908 .49991 L F
.118 0 .115 r
.41866 .50078 m .40861 .50489 L .40947 .50314 L F
.41823 .50166 m .40861 .50489 L .41866 .50078 L F
.481 .344 .47 r
.41876 .50058 m .41689 .50565 L .4169 .50439 L F
.118 0 .115 r
.42789 .49841 m .40947 .50314 L .42238 .4988 L F
.481 .344 .47 r
.41959 .49833 m .41876 .50058 L .4169 .50332 L F
.41876 .50058 m .4169 .50439 L .4169 .50332 L F
.118 0 .115 r
.42789 .49841 m .41823 .50166 L .41866 .50078 L F
.159 .131 .271 r
.41755 .5053 m .41823 .50166 L .42789 .49841 L F
.481 .344 .47 r
.41688 .50657 m .41689 .50565 L .4181 .50236 L F
.41688 .50657 m .4181 .50236 L .41795 .50315 L F
.41903 .50001 m .41876 .50058 L .41959 .49833 L F
.41908 .49991 m .41903 .50001 L .41959 .49833 L F
.099 0 0 r
.41061 .50083 m .4103 .50119 L .42021 .4976 L F
.42021 .4976 m .4103 .50119 L .41959 .49833 L F
.481 .344 .47 r
.41997 .49706 m .42081 .49637 L .41959 .49833 L F
.42081 .49637 m .42234 .49511 L .42021 .4976 L F
.42081 .49637 m .42021 .4976 L .41959 .49833 L F
.296 .447 .989 r
.43043 .49526 m .42161 .49696 L .42146 .49691 L F
.43043 .49526 m .42146 .49691 L .43302 .49439 L F
.42146 .49691 m .4211 .49679 L .43302 .49439 L F
.118 0 .115 r
.42873 .49667 m .41995 .49814 L .43044 .49313 L F
.41995 .49814 m .42081 .49637 L .43044 .49313 L F
.42789 .49841 m .42238 .4988 L .42873 .49667 L F
.214 .05 .306 r
.41959 .49833 m .4148 .50135 L .41792 .5003 L F
.319 .457 .314 r
.40879 .50526 m .40818 .50716 L .40861 .50489 L F
.159 .131 .271 r
.41418 .50514 m .40818 .50716 L .40861 .50489 L F
.42207 .50551 m .41721 .50713 L .41755 .5053 L F
.481 .344 .47 r
.41732 .50546 m .41688 .50657 L .41788 .50352 L F
.41732 .50546 m .41788 .50352 L .41781 .50393 L F
.325 .339 .864 r
.42304 .56707 m .412 .56821 L .41635 .57447 L F
.42167 .56508 m .412 .56821 L .42304 .56707 L F
.319 .457 .314 r
.40715 .52106 m .41889 .56039 L .42253 .56632 L F
.42398 .56843 m .42253 .56632 L .4242 .56905 L F
.40715 .52106 m .42253 .56632 L .42398 .56843 L F
.41889 .56039 m .41964 .5619 L .4242 .56905 L F
.215 .439 .564 r
.41198 .56817 m .41964 .5619 L .4242 .56905 L F
.40247 .56747 m .40997 .56504 L .41198 .56817 L F
.40997 .56504 m .41964 .5619 L .41198 .56817 L F
.48 .344 .476 r
.412 .56821 m .41454 .57217 L .41554 .57331 L F
.217 .485 .601 r
.40492 .57528 m .4252 .57019 L .40945 .57528 L F
.48 .344 .476 r
.41554 .57331 m .41493 .57277 L .41635 .57447 L F
.319 .304 .804 r
.41804 .55869 m .41205 .56436 L .41964 .5619 L F
.311 .272 .746 r
.41274 .54638 m .40506 .55513 L .41281 .54656 L F
.41281 .54656 m .40566 .55493 L .41474 .55197 L F
.319 .457 .314 r
.41107 .54167 m .41456 .55159 L .41093 .54138 L F
.4242 .56905 m .41469 .55183 L .41107 .54167 L F
.41469 .55183 m .41456 .55159 L .41107 .54167 L F
.40828 .52998 m .41877 .56015 L .40715 .52106 L F
.4084 .53099 m .40869 .5318 L .40828 .52998 L F
.40869 .5318 m .41877 .56015 L .40828 .52998 L F
.192 .276 .415 r
.39837 .52927 m .40779 .52614 L .4084 .53099 L F
.3 .238 .683 r
.40817 .52953 m .39841 .53228 L .39862 .53318 L F
.319 .457 .314 r
.41877 .56015 m .41889 .56039 L .40715 .52106 L F
.40858 .53131 m .40828 .52998 L .40715 .52106 L F
.285 .198 .606 r
.41433 .51712 m .40755 .52358 L .41683 .51629 L F
.319 .304 .804 r
.41747 .55756 m .41041 .56592 L .41804 .55869 L F
.211 .399 .529 r
.39618 .55803 m .40506 .55513 L .40633 .55776 L F
.40283 .55889 m .40633 .55776 L .40714 .55946 L F
.39618 .55803 m .40633 .55776 L .40283 .55889 L F
.319 .304 .804 r
.41747 .55756 m .41053 .55638 L .41041 .56592 L F
.211 .399 .529 r
.40982 .55662 m .41397 .55222 L .41545 .55478 L F
.319 .304 .804 r
.41053 .55638 m .40633 .55776 L .41041 .56592 L F
.48 .344 .476 r
.40421 .55286 m .40494 .55493 L .40519 .55548 L F
.211 .399 .529 r
.40488 .55476 m .41456 .55159 L .40982 .55662 L F
.215 .439 .564 r
.39977 .56728 m .4094 .56415 L .40969 .56459 L F
.39977 .56728 m .40969 .56459 L .40247 .56747 L F
.40969 .56459 m .40997 .56504 L .40247 .56747 L F
.211 .399 .529 r
.39524 .55791 m .40488 .55476 L .40506 .55513 L F
.39524 .55791 m .40506 .55513 L .39618 .55803 L F
.206 .361 .495 r
.40307 .54966 m .40488 .55476 L .39524 .55791 L F
.211 .399 .529 r
.39524 .55791 m .40714 .55946 L .39977 .56728 L F
.40714 .55946 m .4094 .56415 L .39977 .56728 L F
.48 .344 .476 r
.40519 .55548 m .40324 .55453 L .40997 .56504 L F
.211 .399 .529 r
.40714 .55946 m .41907 .56101 L .4094 .56415 L F
.48 .344 .476 r
.40997 .56504 m .40973 .56483 L .41041 .56592 L F
.318 .457 .318 r
.41059 .60261 m .39162 .54773 L .39524 .55791 L F
.40713 .59795 m .39162 .54773 L .41059 .60261 L F
.40412 .592 m .39162 .54773 L .40713 .59795 L F
.37843 .53047 m .39162 .54773 L .40412 .592 L F
.48 .344 .476 r
.40973 .56483 m .39005 .54808 L .41014 .56568 L F
.40973 .56483 m .41014 .56568 L .41041 .56592 L F
.40324 .55453 m .39005 .54808 L .40997 .56504 L F
.215 .439 .564 r
.40969 .56459 m .41964 .5619 L .40997 .56504 L F
.211 .399 .529 r
.40633 .55776 m .40982 .55662 L .40714 .55946 L F
.40488 .55476 m .40982 .55662 L .40633 .55776 L F
.41397 .55222 m .41474 .55197 L .416 .5546 L F
.41397 .55222 m .416 .5546 L .41545 .55478 L F
.319 .304 .804 r
.41486 .55232 m .40519 .55548 L .41053 .55638 L F
.416 .5546 m .41053 .55638 L .41747 .55756 L F
.41486 .55232 m .41053 .55638 L .416 .5546 L F
.41053 .55638 m .40519 .55548 L .40633 .55776 L F
.319 .457 .314 r
.4084 .53099 m .41432 .5508 L .41735 .55732 L F
.4084 .53099 m .41735 .55732 L .41877 .56015 L F
.41432 .5508 m .41474 .55197 L .41907 .56101 L F
.311 .272 .746 r
.40566 .55493 m .40519 .55548 L .4148 .55215 L F
.319 .457 .314 r
.41964 .5619 m .41472 .55193 L .4242 .56905 L F
.41472 .55193 m .41469 .55183 L .4242 .56905 L F
.416 .5546 m .41456 .55159 L .41964 .5619 L F
.41472 .55193 m .41456 .55159 L .41469 .55183 L F
.41907 .56101 m .416 .5546 L .41964 .5619 L F
.319 .304 .804 r
.42148 .55281 m .416 .5546 L .41747 .55756 L F
.319 .457 .314 r
.41877 .56015 m .41735 .55732 L .41907 .56101 L F
.319 .304 .804 r
.42148 .55281 m .41747 .55756 L .42571 .55144 L F
.41747 .55756 m .41804 .55869 L .42571 .55144 L F
.319 .457 .314 r
.41877 .56015 m .41907 .56101 L .41889 .56039 L F
.319 .304 .804 r
.42571 .55144 m .41804 .55869 L .42935 .55875 L F
.41804 .55869 m .41964 .5619 L .42935 .55875 L F
.319 .457 .314 r
.41889 .56039 m .41907 .56101 L .41964 .5619 L F
.42404 .56852 m .4252 .57019 L .42753 .57285 L F
.217 .485 .601 r
.4366 .56904 m .42753 .57285 L .4252 .57019 L F
.4366 .56904 m .4252 .57019 L .42875 .56905 L F
.325 .339 .864 r
.42304 .56707 m .4252 .57019 L .43225 .56791 L F
.326 .381 .929 r
.43242 .57128 m .42852 .57383 L .42909 .57438 L F
.217 .485 .601 r
.4366 .56904 m .42875 .56905 L .43579 .5681 L F
.43721 .56973 m .42753 .57285 L .4366 .56904 L F
.31 .43 .988 r
.43678 .57724 m .4334 .57805 L .43445 .5786 L F
.43784 .57662 m .4334 .57805 L .43678 .57724 L F
.319 .457 .314 r
.42948 .57478 m .42963 .57525 L .43103 .57629 L F
.214 .54 .64 r
.44199 .57415 m .4334 .57805 L .42963 .57525 L F
.4469 .57372 m .44305 .57495 L .44199 .57415 L F
.44305 .57495 m .4334 .57805 L .44199 .57415 L F
.326 .381 .929 r
.43134 .57162 m .42852 .57383 L .43242 .57128 L F
.43569 .56823 m .426 .57135 L .42852 .57383 L F
.217 .485 .601 r
.43825 .57094 m .42963 .57525 L .42753 .57285 L F
.481 .344 .47 r
.4393 .57214 m .43721 .56973 L .44069 .57318 L F
.217 .485 .601 r
.44901 .56902 m .4393 .57214 L .43825 .57094 L F
.4393 .57214 m .42963 .57525 L .43825 .57094 L F
.44901 .56902 m .42753 .57285 L .43938 .56903 L F
.326 .381 .929 r
.43569 .56823 m .43242 .57128 L .43721 .56973 L F
.481 .344 .47 r
.43927 .57212 m .43569 .56823 L .43721 .56973 L F
.31 .43 .988 r
.44182 .5743 m .43513 .57895 L .44198 .57811 L F
.44182 .5743 m .44198 .57811 L .44638 .5767 L F
.187 0 .194 r
.45612 .5742 m .44886 .57445 L .44896 .57425 L F
.45726 .57384 m .44896 .57425 L .4597 .56863 L F
.45612 .5742 m .44896 .57425 L .45726 .57384 L F
.44896 .57425 m .45017 .57169 L .4597 .56863 L F
.319 .457 .314 r
.44792 .57645 m .45017 .57169 L .45041 .57116 L F
.31 .43 .988 r
.44182 .5743 m .43445 .5786 L .43513 .57895 L F
.214 .54 .64 r
.44386 .57555 m .4334 .57805 L .44305 .57495 L F
.214 .434 .894 r
.44544 .5784 m .43894 .58048 L .44072 .58046 L F
.319 .457 .314 r
.44446 .57994 m .44432 .57968 L .44434 .57967 L F
.44436 .57965 m .44446 .57994 L .44437 .57965 L F
.44436 .57965 m .44381 .58007 L .44446 .57994 L F
.029 0 0 r
.45049 .57793 m .44381 .58007 L .44489 .57925 L F
.214 .434 .894 r
.44072 .58046 m .44198 .58044 L .44658 .57897 L F
.319 .457 .314 r
.44006 .58083 m .43989 .58047 L .44198 .58044 L F
.191 .592 .656 r
.44803 .57723 m .44545 .5784 L .43674 .57979 L F
.029 0 0 r
.45125 .57769 m .44496 .5792 L .44544 .57884 L F
.4534 .577 m .44544 .57884 L .45601 .57502 L F
.45125 .57769 m .44544 .57884 L .4534 .577 L F
.099 .526 .51 r
.45405 .57687 m .44446 .57994 L .45187 .57731 L F
.029 0 0 r
.45293 .57736 m .45125 .57769 L .4534 .577 L F
.481 .344 .47 r
.47013 .5811 m .45293 .57736 L .4571 .57419 L F
.046 0 0 r
.4558 .57522 m .45405 .57687 L .46368 .57379 L F
.099 .526 .51 r
.46368 .57379 m .45405 .57687 L .4534 .577 L F
.46015 .57484 m .4534 .577 L .45187 .57731 L F
.46368 .57379 m .4534 .577 L .46015 .57484 L F
.45187 .57731 m .44667 .57916 L .44344 .57998 L F
.45187 .57731 m .44344 .57998 L .4503 .57778 L F
.029 0 0 r
.45293 .57736 m .45049 .57793 L .45125 .57769 L F
.45293 .57736 m .44993 .57812 L .45049 .57793 L F
.45293 .57736 m .44357 .58025 L .44993 .57812 L F
.099 .526 .51 r
.44667 .57916 m .44446 .57994 L .44381 .58007 L F
.029 0 0 r
.44357 .58025 m .44381 .58007 L .45049 .57793 L F
.44544 .57884 m .44644 .57808 L .45601 .57502 L F
.214 .434 .894 r
.44857 .5774 m .44072 .58046 L .44658 .57897 L F
.44857 .5774 m .44658 .57897 L .45158 .57737 L F
.44544 .5784 m .44072 .58046 L .44857 .5774 L F
.191 .592 .656 r
.44968 .57776 m .44006 .58083 L .44803 .57723 L F
.214 .434 .894 r
.44772 .57741 m .44544 .5784 L .44857 .5774 L F
.191 .592 .656 r
.44718 .57696 m .43674 .57979 L .44329 .57769 L F
.319 .457 .314 r
.44791 .57646 m .44798 .57664 L .44792 .57645 L F
.44792 .57645 m .44798 .57664 L .44792 .57645 L F
.44791 .57646 m .4477 .5769 L .44798 .57664 L F
.4477 .5769 m .4479 .57649 L .44798 .57664 L F
.187 0 .194 r
.45603 .57423 m .4477 .5769 L .44886 .57447 L F
.191 .592 .656 r
.45934 .57467 m .44803 .57723 L .44718 .57696 L F
.44803 .57723 m .43674 .57979 L .44718 .57696 L F
.481 .344 .47 r
.44631 .57668 m .44182 .5743 L .44638 .5767 L F
.046 0 0 r
.46712 .57051 m .4558 .57522 L .46368 .57379 L F
.481 .344 .47 r
.45723 .57427 m .4571 .57419 L .4597 .56863 L F
.45723 .57427 m .4597 .56863 L .45991 .56819 L F
.046 0 0 r
.46537 .57124 m .45726 .57384 L .4558 .57522 L F
.191 .592 .656 r
.45934 .57467 m .44718 .57696 L .45435 .57306 L F
.44545 .5784 m .43894 .58048 L .43674 .57979 L F
.31 .43 .988 r
.44198 .57811 m .43808 .58049 L .44772 .57741 L F
.43513 .57895 m .43674 .57979 L .44198 .57811 L F
.43674 .57979 m .43808 .58049 L .44198 .57811 L F
.319 .457 .314 r
.43489 .57883 m .43502 .57925 L .43674 .57979 L F
.191 .592 .656 r
.44638 .5767 m .43502 .57925 L .44467 .57616 L F
.44718 .57696 m .44329 .57769 L .44638 .5767 L F
.44329 .57769 m .43502 .57925 L .44638 .5767 L F
.481 .344 .47 r
.44603 .57659 m .44182 .5743 L .44631 .57668 L F
.31 .43 .988 r
.44436 .57735 m .44198 .57811 L .44472 .57778 L F
.44436 .57735 m .44472 .57778 L .44772 .57741 L F
.44638 .5767 m .44436 .57735 L .44772 .57741 L F
.099 .526 .51 r
.45063 .57756 m .44006 .58083 L .44968 .57776 L F
.4503 .57778 m .44006 .58083 L .45063 .57756 L F
.481 .344 .47 r
.45097 .5775 m .44772 .57741 L .45158 .57737 L F
.099 .526 .51 r
.4503 .57778 m .45063 .57756 L .45158 .57737 L F
.45187 .57731 m .4503 .57778 L .45158 .57737 L F
.214 .434 .894 r
.45158 .57737 m .44658 .57897 L .45293 .57736 L F
.099 .526 .51 r
.44667 .57916 m .44381 .58007 L .44006 .58083 L F
.214 .434 .894 r
.44658 .57897 m .44334 .58043 L .45293 .57736 L F
.099 .526 .51 r
.4503 .57778 m .44344 .57998 L .44006 .58083 L F
.481 .344 .47 r
.45182 .57898 m .44899 .5779 L .45333 .57756 L F
.44899 .5779 m .44772 .57741 L .45097 .5775 L F
.44899 .5779 m .45097 .5775 L .45333 .57756 L F
.099 .526 .51 r
.46368 .57379 m .45187 .57731 L .46122 .57429 L F
.45187 .57731 m .45158 .57737 L .46122 .57429 L F
.45158 .57737 m .45063 .57756 L .46122 .57429 L F
.214 .434 .894 r
.44198 .58044 m .44334 .58043 L .44658 .57897 L F
.48 .344 .475 r
.45769 .58314 m .462 .58747 L .45985 .58456 L F
.45586 .58344 m .462 .58747 L .45769 .58314 L F
.164 0 .109 r
.45089 .58664 m .45586 .58344 L .45208 .58465 L F
.45089 .58664 m .45467 .58544 L .45586 .58344 L F
.227 .07 .342 r
.4501 .58941 m .45467 .58544 L .45089 .58664 L F
.45389 .58821 m .45467 .58544 L .4501 .58941 L F
.259 .134 .476 r
.44976 .59271 m .45389 .58821 L .4501 .58941 L F
.44976 .59271 m .45355 .59151 L .45389 .58821 L F
.292 .213 .632 r
.46859 .58888 m .46478 .59009 L .46536 .59425 L F
.481 .344 .47 r
.45874 .59462 m .44542 .57862 L .46859 .58888 L F
.191 .592 .656 r
.44545 .5784 m .44006 .58083 L .43894 .58048 L F
.319 .457 .314 r
.43489 .57883 m .43502 .57925 L .43489 .57883 L F
.214 .54 .64 r
.44386 .57555 m .43502 .57925 L .4334 .57805 L F
.44467 .57616 m .43502 .57925 L .44386 .57555 L F
.214 .434 .894 r
.44772 .57741 m .43808 .58049 L .43894 .58048 L F
.44772 .57741 m .43894 .58048 L .44544 .5784 L F
.481 .344 .47 r
.44542 .57862 m .44182 .5743 L .44858 .57798 L F
.44542 .57862 m .44858 .57798 L .46859 .58888 L F
.191 .592 .656 r
.44718 .57696 m .44467 .57616 L .45435 .57306 L F
.481 .344 .47 r
.44858 .57798 m .44603 .57659 L .44871 .57795 L F
.44603 .57659 m .44631 .57668 L .44871 .57795 L F
.44871 .57795 m .44631 .57668 L .44772 .57741 L F
.44631 .57668 m .44638 .5767 L .44772 .57741 L F
.46859 .58888 m .44858 .57798 L .44871 .57795 L F
.099 .526 .51 r
.46122 .57429 m .45063 .57756 L .45934 .57467 L F
.45063 .57756 m .44968 .57776 L .45934 .57467 L F
.214 .54 .64 r
.45435 .57306 m .44386 .57555 L .4469 .57372 L F
.44386 .57555 m .44305 .57495 L .4469 .57372 L F
.319 .457 .314 r
.4504 .57114 m .45039 .5712 L .45041 .57116 L F
.128 .014 .144 r
.45201 .5711 m .45053 .57116 L .4503 .57165 L F
.45053 .57116 m .45041 .57116 L .45039 .5712 L F
.319 .457 .314 r
.4504 .57114 m .45041 .57116 L .4504 .57114 L F
.249 .114 .435 r
.45981 .56818 m .45039 .5712 L .45101 .56726 L F
.214 .54 .64 r
.45435 .57306 m .44199 .57415 L .44901 .56902 L F
.44199 .57415 m .42963 .57525 L .4393 .57214 L F
.44199 .57415 m .4393 .57214 L .44901 .56902 L F
.326 .381 .929 r
.43848 .57407 m .42253 .58049 L .43945 .57506 L F
.43848 .57407 m .43945 .57506 L .44182 .5743 L F
.44069 .57318 m .43848 .57407 L .44182 .5743 L F
.191 .592 .656 r
.44329 .57769 m .43674 .57979 L .43502 .57925 L F
.326 .381 .929 r
.42494 .57825 m .42253 .58049 L .44069 .57318 L F
.31 .43 .988 r
.44182 .5743 m .43216 .5774 L .4334 .57805 L F
.44182 .5743 m .4334 .57805 L .43784 .57662 L F
.48 .344 .476 r
.43465 .59826 m .4501 .58941 L .45089 .58664 L F
.481 .344 .47 r
.45615 .59225 m .43465 .57013 L .43522 .56909 L F
.43853 .57156 m .43522 .56909 L .43569 .56823 L F
.45615 .59225 m .43522 .56909 L .43853 .57156 L F
.45874 .59462 m .43927 .57212 L .45659 .59204 L F
.43927 .57212 m .43721 .56973 L .4393 .57214 L F
.43927 .57212 m .4393 .57214 L .45659 .59204 L F
.44204 .57532 m .44028 .57349 L .4406 .57366 L F
.45874 .59462 m .44182 .57525 L .44204 .57532 L F
.44182 .57525 m .44028 .57349 L .44204 .57532 L F
.191 .592 .656 r
.45934 .57467 m .44968 .57776 L .44803 .57723 L F
.481 .344 .47 r
.4406 .57366 m .43874 .57172 L .43927 .57212 L F
.44028 .57349 m .43874 .57172 L .4406 .57366 L F
.43874 .57172 m .43569 .56823 L .43927 .57212 L F
.45659 .59204 m .4393 .57214 L .44182 .5743 L F
.4393 .57214 m .44069 .57318 L .44182 .5743 L F
.214 .54 .64 r
.45435 .57306 m .44467 .57616 L .44386 .57555 L F
.217 .485 .601 r
.43938 .56903 m .4366 .56904 L .44692 .5666 L F
.4366 .56904 m .43579 .5681 L .44692 .5666 L F
.319 .457 .314 r
.42404 .56852 m .4242 .56905 L .4252 .57019 L F
.217 .485 .601 r
.42875 .56905 m .4242 .56905 L .431 .56832 L F
.42875 .56905 m .431 .56832 L .43555 .56783 L F
.42875 .56905 m .43555 .56783 L .43579 .5681 L F
.325 .339 .864 r
.43055 .5622 m .42304 .56707 L .43225 .56791 L F
.215 .439 .564 r
.43134 .56189 m .42167 .56508 L .41907 .56101 L F
.43146 .5619 m .43137 .56193 L .43134 .56189 L F
.43137 .56193 m .42167 .56508 L .43134 .56189 L F
.44362 .56278 m .43134 .56189 L .43852 .55469 L F
.43134 .56189 m .41907 .56101 L .42878 .55786 L F
.211 .399 .529 r
.42724 .55465 m .41907 .56101 L .416 .5546 L F
.42878 .55786 m .41907 .56101 L .42724 .55465 L F
.319 .457 .314 r
.41093 .54138 m .41456 .55159 L .41432 .5508 L F
.41085 .54106 m .41432 .5508 L .4084 .53099 L F
.41093 .54138 m .41432 .5508 L .41085 .54106 L F
.2 .321 .458 r
.38912 .53737 m .4084 .53099 L .41023 .53851 L F
.40489 .54027 m .41023 .53851 L .41093 .54138 L F
.38912 .53737 m .41023 .53851 L .40489 .54027 L F
.3 .238 .683 r
.40941 .53493 m .41023 .53851 L .41616 .53656 L F
.311 .272 .746 r
.42055 .53787 m .41281 .54656 L .42444 .5488 L F
.2 .321 .458 r
.42028 .53675 m .41085 .54106 L .41023 .53851 L F
.42814 .53538 m .42055 .53787 L .42028 .53675 L F
.42055 .53787 m .41085 .54106 L .42028 .53675 L F
.3 .238 .683 r
.41797 .52677 m .40941 .53493 L .41616 .53656 L F
.41797 .52677 m .41616 .53656 L .41993 .53532 L F
.192 .276 .415 r
.41797 .52677 m .40828 .52998 L .41779 .52535 L F
.3 .238 .683 r
.41776 .52587 m .41647 .52727 L .41797 .52677 L F
.481 .344 .47 r
.41797 .52677 m .41766 .52598 L .41776 .52587 L F
.41993 .53532 m .4181 .52778 L .41797 .52677 L F
.3 .238 .683 r
.41647 .52727 m .40941 .53493 L .41797 .52677 L F
.41647 .52727 m .40828 .52998 L .40941 .53493 L F
.319 .457 .314 r
.40858 .53131 m .4084 .53099 L .40828 .52998 L F
.192 .276 .415 r
.41803 .52728 m .4084 .53099 L .40828 .52998 L F
.42783 .52456 m .4181 .52778 L .41803 .52728 L F
.4181 .52778 m .4084 .53099 L .41803 .52728 L F
.319 .457 .314 r
.4086 .5314 m .4084 .53099 L .40858 .53131 L F
.2 .321 .458 r
.41936 .53298 m .41023 .53851 L .4084 .53099 L F
.42429 .53388 m .41993 .53532 L .41936 .53298 L F
.41993 .53532 m .41023 .53851 L .41936 .53298 L F
.192 .276 .415 r
.42783 .52456 m .41803 .52728 L .42365 .52489 L F
.41803 .52728 m .40828 .52998 L .41797 .52677 L F
.41803 .52728 m .41797 .52677 L .42365 .52489 L F
.2 .321 .458 r
.43037 .53499 m .41023 .53851 L .42429 .53388 L F
.3 .238 .683 r
.41993 .53532 m .41616 .53656 L .42046 .5376 L F
.2 .321 .458 r
.43037 .53499 m .41936 .53298 L .42783 .52456 L F
.41936 .53298 m .4084 .53099 L .4181 .52778 L F
.41936 .53298 m .4181 .52778 L .42783 .52456 L F
.192 .276 .415 r
.41779 .52535 m .40828 .52998 L .40779 .52614 L F
.42783 .52456 m .41779 .52535 L .41771 .52285 L F
.41779 .52535 m .40779 .52614 L .41748 .52293 L F
.41779 .52535 m .41748 .52293 L .41771 .52285 L F
.285 .198 .606 r
.41683 .51629 m .41663 .51645 L .41741 .52295 L F
.41683 .51629 m .41741 .52295 L .41748 .52293 L F
.41553 .51731 m .40755 .52358 L .41205 .52459 L F
.319 .457 .314 r
.40734 .52141 m .40715 .52106 L .40716 .51951 L F
.285 .198 .606 r
.41433 .51712 m .40716 .51951 L .40743 .52233 L F
.18 .217 .358 r
.41684 .51517 m .40715 .52106 L .40719 .51573 L F
.285 .198 .606 r
.41433 .51712 m .40743 .52233 L .40755 .52358 L F
.18 .217 .358 r
.41682 .51784 m .40715 .52106 L .41684 .51517 L F
.285 .198 .606 r
.41669 .51487 m .41433 .51712 L .41683 .51629 L F
.481 .344 .47 r
.41683 .51629 m .41649 .51529 L .41669 .51487 L F
.41748 .52293 m .41682 .51784 L .41683 .51629 L F
.41682 .51784 m .41649 .51529 L .41683 .51629 L F
.18 .217 .358 r
.42653 .5146 m .41682 .51784 L .41684 .51517 L F
.261 .142 .496 r
.41721 .50713 m .41199 .51412 L .41685 .5125 L F
.41377 .50828 m .40735 .51339 L .41721 .50713 L F
.41377 .50828 m .40756 .51036 L .40735 .51339 L F
.319 .457 .314 r
.40741 .51253 m .40722 .51218 L .40756 .51036 L F
.159 .131 .271 r
.41704 .50804 m .40722 .51218 L .40756 .51036 L F
.41687 .50895 m .40722 .51218 L .41704 .50804 L F
.192 .276 .415 r
.41715 .52038 m .40715 .52106 L .41682 .51784 L F
.18 .217 .358 r
.42653 .5146 m .41685 .51339 L .42656 .50571 L F
.41685 .51339 m .40722 .51218 L .41687 .50895 L F
.481 .344 .47 r
.41685 .5125 m .41686 .51086 L .41715 .50744 L F
.41721 .50713 m .41715 .50744 L .41732 .50546 L F
.41685 .5125 m .41715 .50744 L .41721 .50713 L F
.159 .131 .271 r
.41704 .50804 m .40756 .51036 L .41721 .50713 L F
.261 .142 .496 r
.41617 .51273 m .41199 .51412 L .41644 .51483 L F
.41617 .51273 m .41644 .51483 L .41669 .51487 L F
.41685 .5125 m .41617 .51273 L .41669 .51487 L F
.285 .198 .606 r
.41669 .51487 m .40702 .5181 L .40709 .5188 L F
.261 .142 .496 r
.40735 .51339 m .40702 .5181 L .41669 .51487 L F
.285 .198 .606 r
.41669 .51487 m .39752 .52272 L .41433 .51712 L F
.481 .344 .47 r
.41649 .51522 m .41581 .50999 L .41732 .50546 L F
.159 .131 .271 r
.42656 .50571 m .41704 .50804 L .42207 .50551 L F
.41704 .50804 m .41721 .50713 L .42207 .50551 L F
.18 .217 .358 r
.41685 .51339 m .41687 .50895 L .42656 .50571 L F
.481 .344 .47 r
.41669 .51487 m .41649 .51522 L .41686 .51086 L F
.41669 .51487 m .41686 .51086 L .41685 .5125 L F
.192 .276 .415 r
.41746 .52281 m .40715 .52106 L .41715 .52038 L F
.285 .198 .606 r
.40755 .52358 m .40779 .52614 L .4123 .52464 L F
.319 .457 .314 r
.40734 .52147 m .40765 .52464 L .40715 .52106 L F
.192 .276 .415 r
.41746 .52281 m .40779 .52614 L .40715 .52106 L F
.41771 .52285 m .41748 .52293 L .41746 .52281 L F
.41748 .52293 m .40779 .52614 L .41746 .52281 L F
.319 .457 .314 r
.40741 .51258 m .40725 .51482 L .40722 .51218 L F
.18 .217 .358 r
.41492 .51315 m .40719 .51573 L .40722 .51218 L F
.481 .344 .47 r
.41649 .51522 m .41089 .52477 L .41581 .50999 L F
.192 .276 .415 r
.41771 .52285 m .41746 .52281 L .4272 .5197 L F
.41746 .52281 m .41715 .52038 L .4272 .5197 L F
.159 .131 .271 r
.42656 .50571 m .41687 .50895 L .41704 .50804 L F
.481 .344 .47 r
.41871 .49911 m .41134 .51366 L .4099 .50694 L F
.41959 .49833 m .41846 .50041 L .41871 .49911 L F
.41846 .50041 m .41134 .51366 L .41871 .49911 L F
.41688 .50657 m .41575 .50946 L .41689 .50565 L F
.41575 .50946 m .41168 .51979 L .41568 .50893 L F
.41575 .50946 m .41568 .50893 L .41689 .50565 L F
.192 .276 .415 r
.4272 .5197 m .41715 .52038 L .42653 .5146 L F
.41715 .52038 m .41682 .51784 L .42653 .5146 L F
.42783 .52456 m .41771 .52285 L .4272 .5197 L F
.285 .198 .606 r
.41748 .52293 m .41741 .52295 L .41776 .52587 L F
.3 .238 .683 r
.41776 .52587 m .40807 .52908 L .40817 .52953 L F
.285 .198 .606 r
.4123 .52464 m .40807 .52908 L .41776 .52587 L F
.40779 .52614 m .40807 .52908 L .4123 .52464 L F
.3 .238 .683 r
.41776 .52587 m .39862 .53318 L .41647 .52727 L F
.481 .344 .47 r
.41776 .52587 m .40875 .5315 L .41649 .51529 L F
.41776 .52587 m .41649 .51529 L .41748 .52293 L F
.41547 .51696 m .40875 .5315 L .41089 .52477 L F
.41669 .51487 m .41554 .51728 L .41547 .51696 L F
.41554 .51728 m .40875 .5315 L .41547 .51696 L F
.42046 .5376 m .4181 .52783 L .41993 .53532 L F
.4181 .52783 m .41766 .52598 L .4181 .52778 L F
.4181 .52783 m .4181 .52778 L .41993 .53532 L F
.4181 .52783 m .4084 .53604 L .41766 .52598 L F
.3 .238 .683 r
.41616 .53656 m .41075 .54079 L .42046 .5376 L F
.481 .344 .47 r
.42046 .5376 m .41934 .53745 L .4181 .52783 L F
.3 .238 .683 r
.41023 .53851 m .41075 .54079 L .41616 .53656 L F
.481 .344 .47 r
.41934 .53745 m .4084 .53604 L .4181 .52783 L F
.4181 .52778 m .41766 .52598 L .41797 .52677 L F
.192 .276 .415 r
.42365 .52489 m .41797 .52677 L .41779 .52535 L F
.311 .272 .746 r
.42046 .5376 m .42009 .53802 L .42055 .53787 L F
.42009 .53802 m .41281 .54656 L .42055 .53787 L F
.42009 .53802 m .41274 .54638 L .41281 .54656 L F
.42009 .53802 m .41085 .54106 L .41274 .54638 L F
.2 .321 .458 r
.42059 .53803 m .41093 .54138 L .41085 .54106 L F
.311 .272 .746 r
.41281 .54656 m .41474 .55197 L .42444 .5488 L F
.211 .399 .529 r
.42219 .55258 m .416 .5546 L .41474 .55197 L F
.4155 .55172 m .41474 .55197 L .41456 .55159 L F
.42219 .55258 m .41474 .55197 L .4155 .55172 L F
.42652 .55314 m .41456 .55159 L .42426 .54842 L F
.311 .272 .746 r
.41474 .55197 m .4148 .55215 L .42444 .5488 L F
.319 .304 .804 r
.42457 .54915 m .41486 .55232 L .416 .5546 L F
.42457 .54915 m .416 .5546 L .42148 .55281 L F
.311 .272 .746 r
.42444 .5488 m .4148 .55215 L .42457 .54915 L F
.4148 .55215 m .41486 .55232 L .42457 .54915 L F
.206 .361 .495 r
.40307 .54966 m .41093 .54138 L .41456 .55159 L F
.319 .304 .804 r
.42457 .54915 m .42148 .55281 L .42571 .55144 L F
.319 .457 .314 r
.41432 .5508 m .41456 .55159 L .41474 .55197 L F
.41105 .54164 m .41093 .54138 L .41103 .54157 L F
.206 .361 .495 r
.42245 .54331 m .41456 .55159 L .41093 .54138 L F
.42426 .54842 m .41456 .55159 L .42245 .54331 L F
.481 .344 .47 r
.42444 .5488 m .42426 .54842 L .42055 .53787 L F
.206 .361 .495 r
.42245 .54331 m .41093 .54138 L .42063 .53819 L F
.481 .344 .47 r
.42426 .54842 m .42194 .54355 L .42063 .53819 L F
.42426 .54842 m .42063 .53819 L .42055 .53787 L F
.206 .361 .495 r
.43401 .54524 m .42245 .54331 L .43037 .53499 L F
.42245 .54331 m .42063 .53819 L .43037 .53499 L F
.43401 .54524 m .42426 .54842 L .42245 .54331 L F
.481 .344 .47 r
.42571 .55144 m .42528 .55129 L .42457 .54915 L F
.42528 .55129 m .41201 .54684 L .42452 .54914 L F
.42528 .55129 m .42452 .54914 L .42457 .54915 L F
.319 .304 .804 r
.42935 .55875 m .41986 .56234 L .42978 .55963 L F
.41205 .56436 m .41041 .56592 L .42935 .55875 L F
.481 .344 .47 r
.42978 .55963 m .42955 .55946 L .42571 .55144 L F
.211 .399 .529 r
.42652 .55314 m .416 .5546 L .42219 .55258 L F
.43852 .55469 m .42724 .55465 L .42652 .55314 L F
.42724 .55465 m .416 .5546 L .42652 .55314 L F
.325 .339 .864 r
.43054 .56218 m .43036 .56226 L .43055 .5622 L F
.42978 .55963 m .43036 .56226 L .43054 .56218 L F
.42978 .55963 m .42618 .56362 L .43036 .56226 L F
.42618 .56362 m .42304 .56707 L .43055 .5622 L F
.42978 .55963 m .43225 .56791 L .43489 .56707 L F
.481 .344 .47 r
.4339 .56592 m .43137 .56193 L .43489 .56707 L F
.215 .439 .564 r
.44362 .56278 m .43263 .56393 L .43146 .5619 L F
.325 .339 .864 r
.42618 .56362 m .42167 .56508 L .42304 .56707 L F
.215 .439 .564 r
.43263 .56393 m .42167 .56508 L .43137 .56193 L F
.43263 .56393 m .43137 .56193 L .43146 .5619 L F
.217 .485 .601 r
.44692 .5666 m .4242 .56905 L .44362 .56278 L F
.325 .339 .864 r
.43489 .56707 m .43225 .56791 L .43569 .56823 L F
.481 .344 .47 r
.43439 .5667 m .43489 .56707 L .43569 .56823 L F
.319 .457 .314 r
.42398 .56843 m .4242 .56905 L .42404 .56852 L F
.215 .439 .564 r
.43263 .56393 m .4242 .56905 L .42167 .56508 L F
.44362 .56278 m .4339 .56592 L .43263 .56393 L F
.4339 .56592 m .4242 .56905 L .43263 .56393 L F
.326 .381 .929 r
.43569 .56823 m .43134 .57162 L .43242 .57128 L F
.325 .339 .864 r
.43225 .56791 m .426 .57135 L .43569 .56823 L F
.481 .344 .47 r
.43465 .57013 m .43226 .56513 L .43492 .56753 L F
.43554 .56851 m .43492 .56753 L .43569 .56823 L F
.43465 .57013 m .43492 .56753 L .43554 .56851 L F
.319 .304 .804 r
.41986 .56234 m .42008 .56278 L .42978 .55963 L F
.325 .339 .864 r
.42978 .55963 m .42087 .56393 L .42618 .56362 L F
.42978 .55963 m .42008 .56278 L .42087 .56393 L F
.481 .344 .47 r
.42616 .55702 m .4339 .56592 L .43439 .5667 L F
.4339 .56592 m .43489 .56707 L .43439 .5667 L F
.41201 .54684 m .42616 .55702 L .43124 .563 L F
.43199 .56458 m .43124 .563 L .43439 .5667 L F
.41201 .54684 m .43124 .563 L .43199 .56458 L F
.42955 .55946 m .41201 .54684 L .42571 .55144 L F
.211 .399 .529 r
.43852 .55469 m .42652 .55314 L .43401 .54524 L F
.42652 .55314 m .42426 .54842 L .43401 .54524 L F
.481 .344 .47 r
.42457 .54915 m .42312 .54843 L .42194 .54355 L F
.42457 .54915 m .42194 .54355 L .42444 .5488 L F
.2 .321 .458 r
.43037 .53499 m .41085 .54106 L .42814 .53538 L F
.311 .272 .746 r
.42046 .5376 m .4108 .54093 L .42009 .53802 L F
.4108 .54093 m .41085 .54106 L .42009 .53802 L F
.2 .321 .458 r
.40091 .54313 m .41093 .54138 L .40125 .54456 L F
.481 .344 .47 r
.42055 .53787 m .40959 .54166 L .42046 .5376 L F
.2 .321 .458 r
.42063 .53819 m .41093 .54138 L .42059 .53803 L F
.206 .361 .495 r
.40125 .54456 m .41093 .54138 L .40307 .54966 L F
.481 .344 .47 r
.42312 .54843 m .40959 .54166 L .42055 .53787 L F
.2 .321 .458 r
.43037 .53499 m .42063 .53819 L .42059 .53803 L F
.311 .272 .746 r
.4108 .54093 m .40118 .54425 L .41085 .54106 L F
.215 .439 .564 r
.43134 .56189 m .42878 .55786 L .43852 .55469 L F
.481 .344 .47 r
.42616 .55702 m .42978 .55963 L .43137 .56193 L F
.42616 .55702 m .43137 .56193 L .4339 .56592 L F
.43492 .56753 m .43439 .5667 L .43569 .56823 L F
.41201 .54684 m .43439 .5667 L .43492 .56753 L F
.217 .485 .601 r
.43579 .5681 m .43555 .56783 L .44692 .5666 L F
.44901 .56902 m .43938 .56903 L .44692 .5666 L F
.325 .339 .864 r
.4252 .57019 m .426 .57135 L .43225 .56791 L F
.217 .485 .601 r
.42875 .56905 m .4252 .57019 L .4242 .56905 L F
.43938 .56903 m .43721 .56973 L .4366 .56904 L F
.481 .344 .47 r
.43465 .57013 m .41201 .54684 L .43226 .56513 L F
.211 .399 .529 r
.43852 .55469 m .42878 .55786 L .42724 .55465 L F
.311 .272 .746 r
.40566 .55493 m .4148 .55215 L .41474 .55197 L F
.319 .304 .804 r
.41986 .56234 m .41041 .56592 L .42008 .56278 L F
.311 .272 .746 r
.4108 .54093 m .40108 .54397 L .40118 .54425 L F
.42046 .5376 m .41075 .54079 L .4108 .54093 L F
.41075 .54079 m .40108 .54397 L .4108 .54093 L F
.3 .238 .683 r
.40807 .52908 m .39841 .53228 L .40817 .52953 L F
.215 .439 .564 r
.40969 .56459 m .41907 .56101 L .41964 .5619 L F
.4094 .56415 m .41907 .56101 L .40969 .56459 L F
.41198 .56817 m .41454 .57217 L .40492 .57528 L F
.217 .485 .601 r
.41504 .57274 m .4242 .56905 L .4252 .57019 L F
.40492 .57528 m .41454 .57217 L .41504 .57274 L F
.41454 .57217 m .4242 .56905 L .41504 .57274 L F
.48 .344 .476 r
.40675 .56333 m .39248 .55324 L .41493 .57277 L F
.41454 .57217 m .41493 .57277 L .41554 .57331 L F
.40675 .56333 m .41493 .57277 L .41454 .57217 L F
.41493 .57277 m .39248 .55324 L .41557 .57377 L F
.41493 .57277 m .41557 .57377 L .41635 .57447 L F
.215 .439 .564 r
.412 .56821 m .4242 .56905 L .41454 .57217 L F
.41198 .56817 m .4121 .56817 L .412 .56821 L F
.4121 .56817 m .4242 .56905 L .412 .56821 L F
.325 .339 .864 r
.42087 .56393 m .412 .56821 L .42167 .56508 L F
.42087 .56393 m .42167 .56508 L .42618 .56362 L F
.481 .344 .47 r
.4169 .50332 m .41168 .51979 L .41134 .51366 L F
.41689 .50565 m .41168 .51979 L .4169 .50332 L F
.18 .217 .358 r
.42316 .51418 m .41684 .51479 L .41685 .51339 L F
.42653 .5146 m .42091 .51493 L .42316 .51418 L F
.285 .198 .606 r
.40702 .5181 m .39739 .52131 L .40709 .5188 L F
.325 .339 .864 r
.42087 .56393 m .41041 .56592 L .412 .56821 L F
.42008 .56278 m .41041 .56592 L .42087 .56393 L F
.211 .399 .529 r
.41545 .55478 m .416 .5546 L .41907 .56101 L F
.311 .272 .746 r
.4148 .55215 m .40519 .55548 L .41486 .55232 L F
.48 .344 .476 r
.41041 .56592 m .40675 .56333 L .41454 .57217 L F
.41041 .56592 m .41454 .57217 L .412 .56821 L F
.217 .485 .601 r
.42004 .57526 m .42753 .57285 L .42963 .57525 L F
.326 .381 .929 r
.42372 .57408 m .41635 .57447 L .41788 .57596 L F
.325 .339 .864 r
.4252 .57019 m .41635 .57447 L .426 .57135 L F
.41816 .57246 m .41635 .57447 L .4252 .57019 L F
.3 .238 .683 r
.41023 .53851 m .40108 .54397 L .41075 .54079 L F
.40431 .54046 m .40108 .54397 L .41023 .53851 L F
.261 .142 .496 r
.40768 .50869 m .39808 .51191 L .40762 .50952 L F
.311 .272 .746 r
.40566 .55493 m .40506 .55513 L .40519 .55548 L F
.206 .361 .495 r
.39162 .54773 m .40125 .54456 L .40307 .54966 L F
.48 .344 .476 r
.40153 .54569 m .40233 .54901 L .40494 .55493 L F
.40153 .54569 m .40494 .55493 L .40421 .55286 L F
.39951 .54029 m .40233 .54901 L .40153 .54569 L F
.192 .276 .415 r
.3879 .52747 m .39812 .52922 L .38912 .53737 L F
.18 .217 .358 r
.38792 .52592 m .39751 .5235 L .3879 .52747 L F
.39751 .5235 m .40715 .52106 L .3975 .52427 L F
.39751 .5235 m .3975 .52427 L .3879 .52747 L F
.48 .344 .476 r
.39739 .53463 m .39967 .5416 L .39951 .54029 L F
.18 .217 .358 r
.40157 .52137 m .40715 .52106 L .39751 .5235 L F
.39752 .52272 m .39751 .5235 L .38792 .52592 L F
.40157 .52137 m .39751 .5235 L .39752 .52272 L F
.48 .344 .476 r
.39744 .52995 m .40056 .5417 L .3981 .53154 L F
.18 .217 .358 r
.38802 .5186 m .39564 .51958 L .38797 .52214 L F
.48 .344 .476 r
.39055 .51343 m .39741 .5328 L .39744 .52995 L F
.39741 .5328 m .40056 .5417 L .39744 .52995 L F
.39197 .52012 m .39738 .53522 L .39739 .53463 L F
.39738 .53522 m .39967 .5416 L .39739 .53463 L F
.39967 .5416 m .40233 .54901 L .39951 .54029 L F
.39197 .52012 m .39228 .52625 L .40233 .54901 L F
.318 .457 .318 r
.37843 .53047 m .38912 .53737 L .39162 .54773 L F
.48 .344 .476 r
.40372 .55477 m .39228 .52625 L .39005 .54808 L F
.40519 .55548 m .40233 .54901 L .40372 .55477 L F
.40233 .54901 m .39228 .52625 L .40372 .55477 L F
.2 .321 .458 r
.41026 .54126 m .41093 .54138 L .40871 .54177 L F
.48 .344 .476 r
.39943 .53965 m .40153 .54569 L .40108 .54397 L F
.39197 .52012 m .39951 .54029 L .39943 .53965 L F
.39951 .54029 m .40153 .54569 L .39943 .53965 L F
.192 .276 .415 r
.39782 .5268 m .40715 .52106 L .40779 .52614 L F
.3975 .52427 m .40715 .52106 L .39782 .5268 L F
.285 .198 .606 r
.40779 .52614 m .39841 .53228 L .40807 .52908 L F
.40329 .52763 m .39841 .53228 L .40779 .52614 L F
.211 .399 .529 r
.40714 .55946 m .40982 .55662 L .41907 .56101 L F
.40982 .55662 m .41545 .55478 L .41907 .56101 L F
.41397 .55222 m .41456 .55159 L .41474 .55197 L F
.206 .361 .495 r
.40307 .54966 m .41456 .55159 L .40488 .55476 L F
.48 .344 .476 r
.40153 .54569 m .40421 .55286 L .40125 .54456 L F
.40503 .55507 m .40519 .55548 L .40506 .55513 L F
.2 .321 .458 r
.4 .53937 m .40489 .54027 L .40056 .5417 L F
.48 .344 .476 r
.40153 .54569 m .40118 .54425 L .40108 .54397 L F
.39055 .51343 m .40108 .54397 L .40056 .5417 L F
.3 .238 .683 r
.40431 .54046 m .40056 .5417 L .40108 .54397 L F
.326 .381 .929 r
.42494 .57825 m .42139 .57938 L .42253 .58049 L F
.48 .344 .476 r
.42139 .57938 m .42465 .60344 L .42253 .58049 L F
.214 .54 .64 r
.42759 .57991 m .4334 .57805 L .43502 .57925 L F
.31 .43 .988 r
.42897 .57947 m .42253 .58049 L .42378 .58114 L F
.099 0 0 r
.40538 .50259 m .40041 .50478 L .4103 .50119 L F
.40538 .50259 m .4103 .50119 L .41061 .50083 L F
.4103 .50119 m .40041 .50478 L .40998 .50156 L F
.4103 .50119 m .40998 .50156 L .41959 .49833 L F
.023 0 0 r
.39587 .50301 m .40351 .50131 L .4017 .50206 L F
.40351 .50131 m .40166 .50281 L .39214 .50602 L F
.48 .344 .476 r
.40041 .50478 m .40419 .50044 L .4045 .49992 L F
.40041 .50478 m .4045 .49992 L .40347 .50005 L F
.023 0 0 r
.39371 .50475 m .4017 .50206 L .39214 .50602 L F
.39587 .50301 m .4017 .50206 L .39371 .50475 L F
.48 .344 .476 r
.40041 .50478 m .40347 .50005 L .40254 .50016 L F
.023 0 0 r
.40322 .50155 m .41122 .4996 L .40166 .50281 L F
.40351 .50131 m .40474 .50104 L .40322 .50155 L F
.40474 .50104 m .41122 .4996 L .40322 .50155 L F
.319 .457 .314 r
.41431 .49707 m .41498 .4969 L .41489 .4966 L F
.41277 .49833 m .41498 .4969 L .41431 .49707 L F
.41503 .49689 m .41431 .49707 L .41489 .4966 L F
.41504 .49689 m .41733 .4963 L .419 .49609 L F
.41504 .49689 m .419 .49609 L .41905 .49611 L F
.023 0 0 r
.42263 .49487 m .41277 .49833 L .41489 .4966 L F
.42388 .49459 m .42234 .49511 L .42263 .49487 L F
.42234 .49511 m .41277 .49833 L .42263 .49487 L F
.142 .389 .736 r
.42294 .49417 m .42296 .49416 L .42387 .49385 L F
.41431 .49707 m .42296 .49416 L .42294 .49417 L F
.41431 .49707 m .41402 .49715 L .42296 .49416 L F
.42387 .49385 m .42296 .49416 L .42329 .494 L F
.42291 .49418 m .41402 .49715 L .42329 .494 L F
.099 0 0 r
.42329 .494 m .41642 .4971 L .41742 .49677 L F
.41642 .4971 m .41277 .49833 L .41217 .49902 L F
.023 0 0 r
.42158 .49574 m .41122 .4996 L .41277 .49833 L F
.43044 .49313 m .42081 .49637 L .42158 .49574 L F
.42081 .49637 m .41122 .4996 L .42158 .49574 L F
.43044 .49313 m .42158 .49574 L .42388 .49459 L F
.42158 .49574 m .41277 .49833 L .42234 .49511 L F
.42158 .49574 m .42234 .49511 L .42388 .49459 L F
.099 0 0 r
.42329 .494 m .41742 .49677 L .42234 .49511 L F
.42329 .494 m .41989 .49515 L .41987 .49541 L F
.142 .389 .736 r
.41402 .49715 m .41372 .49722 L .42329 .494 L F
.099 0 0 r
.41989 .49515 m .41372 .49722 L .41987 .49541 L F
.41987 .49541 m .41372 .49722 L .41277 .49833 L F
.42329 .494 m .41277 .49833 L .41642 .4971 L F
.092 0 .027 r
.39204 .48257 m .40873 .47899 L .39013 .48532 L F
.019 0 0 r
.39013 .48532 m .40873 .47899 L .38993 .49061 L F
.37835 .49455 m .38993 .49061 L .35874 .50991 L F
.39013 .48532 m .38993 .49061 L .37835 .49455 L F
.092 0 .027 r
.39204 .48257 m .41061 .47625 L .40873 .47899 L F
.019 0 0 r
.35874 .50991 m .40873 .47899 L .37786 .50345 L F
.48 .344 .476 r
.41291 .47775 m .41026 .477 L .40041 .50478 L F
.291 .45 .985 r
.41291 .47775 m .42916 .47056 L .41026 .477 L F
.48 .344 .476 r
.40041 .50478 m .41026 .477 L .40853 .47905 L F
.213 .05 .306 r
.42746 .4726 m .40793 .4845 L .40853 .47905 L F
.48 .344 .476 r
.40667 .48493 m .40853 .47905 L .40665 .48494 L F
.40667 .48493 m .40665 .48494 L .39975 .50664 L F
.40041 .50478 m .40667 .48493 L .39975 .50664 L F
.39975 .50664 m .40853 .47905 L .39974 .50665 L F
.39972 .5067 m .40853 .47905 L .40645 .48541 L F
.39974 .50665 m .40853 .47905 L .39972 .5067 L F
.213 .05 .306 r
.40793 .4845 m .40645 .48541 L .40659 .48496 L F
.40793 .4845 m .40659 .48496 L .40853 .47905 L F
.48 .344 .476 r
.40347 .50005 m .4045 .49992 L .41578 .48106 L F
.40347 .50005 m .41578 .48106 L .40254 .50016 L F
.16 0 .114 r
.42368 .48208 m .40645 .48541 L .42544 .47896 L F
.48 .344 .476 r
.3993 .50753 m .40645 .48541 L .40464 .48854 L F
.39972 .5067 m .40645 .48541 L .3993 .50753 L F
.16 0 .114 r
.42368 .48208 m .40464 .48854 L .40645 .48541 L F
0 0 0 r
.42105 .48326 m .40464 .48854 L .42368 .48208 L F
.48 .344 .476 r
.38505 .5009 m .39434 .50876 L .40464 .48854 L F
.39434 .50876 m .39957 .50451 L .40464 .48854 L F
.3974 .51134 m .3993 .50753 L .40464 .48854 L F
.38505 .5009 m .40464 .48854 L .40197 .48973 L F
0 0 0 r
.42105 .48326 m .40197 .48973 L .40464 .48854 L F
.288 .45 .984 r
.4178 .48236 m .40197 .48973 L .42105 .48326 L F
.481 .344 .47 r
.4178 .48236 m .42105 .48326 L .41969 .49729 L F
.41949 .49746 m .41969 .49729 L .41959 .49833 L F
.4178 .48236 m .41969 .49729 L .41949 .49746 L F
.41989 .49713 m .42105 .48326 L .42368 .48208 L F
.41959 .49833 m .41969 .49729 L .41989 .49713 L F
.41969 .49729 m .42105 .48326 L .41989 .49713 L F
.41997 .49706 m .42368 .48208 L .42544 .47896 L F
.41959 .49833 m .41989 .49713 L .41997 .49706 L F
.41989 .49713 m .42368 .48208 L .41997 .49706 L F
.099 0 0 r
.40911 .49956 m .40419 .50044 L .40322 .50155 L F
.48 .344 .476 r
.39434 .50876 m .3974 .51134 L .39957 .50451 L F
.159 .131 .271 r
.39902 .50811 m .40861 .50489 L .39831 .51175 L F
.214 .05 .306 r
.39975 .50998 m .39858 .51038 L .39808 .51191 L F
.48 .344 .476 r
.39808 .51191 m .3986 .51024 L .39874 .50956 L F
.40041 .50478 m .39975 .50664 L .39989 .50636 L F
.481 .344 .47 r
.42544 .47896 m .42329 .494 L .42234 .49511 L F
.42544 .47896 m .42234 .49511 L .41997 .49706 L F
.023 0 0 r
.42388 .49459 m .42263 .49487 L .43196 .49187 L F
.42263 .49487 m .4234 .49424 L .43196 .49187 L F
.118 0 .115 r
.40166 .50281 m .41122 .4996 L .40078 .50458 L F
.099 0 0 r
.40427 .50296 m .40105 .50404 L .40041 .50478 L F
.118 0 .115 r
.40396 .50307 m .41122 .4996 L .41061 .50083 L F
.214 .05 .306 r
.40998 .50156 m .40041 .50478 L .40415 .50493 L F
.40998 .50156 m .40415 .50493 L .40947 .50314 L F
.118 0 .115 r
.40316 .50526 m .40947 .50314 L .40861 .50489 L F
.191 .592 .656 r
.43465 .58185 m .43894 .58048 L .44006 .58083 L F
.214 .434 .894 r
.43808 .58049 m .42849 .58356 L .43246 .58256 L F
.43808 .58049 m .43246 .58256 L .43894 .58048 L F
.48 .344 .476 r
.42465 .60344 m .43377 .58349 L .42849 .58356 L F
.099 .526 .51 r
.43048 .5839 m .44006 .58083 L .43367 .5831 L F
.43048 .5839 m .43367 .5831 L .4324 .58351 L F
.191 .592 .656 r
.42935 .58355 m .44006 .58083 L .43048 .5839 L F
.43465 .58185 m .44006 .58083 L .42935 .58355 L F
.214 .434 .894 r
.43246 .58256 m .42849 .58356 L .42935 .58355 L F
.099 .526 .51 r
.43367 .5831 m .44006 .58083 L .44198 .58044 L F
.214 .434 .894 r
.44198 .58044 m .43377 .58349 L .44334 .58043 L F
.43738 .58191 m .43377 .58349 L .44198 .58044 L F
.285 .198 .606 r
.40329 .52763 m .39814 .52934 L .39841 .53228 L F
.48 .344 .476 r
.39744 .52987 m .39841 .53228 L .39814 .52934 L F
.39744 .52987 m .39814 .52934 L .3975 .52427 L F
.38817 .50681 m .39744 .52987 L .39739 .52131 L F
.39744 .52987 m .39752 .52272 L .39739 .52131 L F
.261 .142 .496 r
.40239 .51733 m .39756 .51894 L .39739 .52131 L F
.159 .131 .271 r
.40278 .51196 m .40722 .51218 L .40061 .51269 L F
.48 .344 .476 r
.39808 .51191 m .3986 .51027 L .3986 .51024 L F
.214 .05 .306 r
.40268 .509 m .39975 .50998 L .39808 .51191 L F
.40415 .50493 m .40041 .50478 L .39989 .50636 L F
.481 .344 .47 r
.45333 .57756 m .45097 .5775 L .45293 .57736 L F
.45097 .5775 m .45158 .57737 L .45293 .57736 L F
.46891 .58551 m .45182 .57898 L .45333 .57756 L F
.2 .589 .658 r
.43848 .48962 m .43143 .49379 L .44348 .49154 L F
.43143 .49379 m .43394 .49474 L .44348 .49154 L F
.046 0 0 r
.46712 .57051 m .45753 .57358 L .45726 .57384 L F
.46712 .57051 m .45726 .57384 L .46537 .57124 L F
.128 .014 .144 r
.46949 .56504 m .45874 .57084 L .46712 .57051 L F
.45874 .57084 m .45753 .57358 L .46712 .57051 L F
.249 .114 .435 r
.45992 .56814 m .45104 .56706 L .46113 .56022 L F
.45981 .56818 m .45104 .56706 L .45992 .56814 L F
.128 .014 .144 r
.46949 .56504 m .45993 .5681 L .45874 .57084 L F
.183 .226 .364 r
.47058 .54894 m .4611 .55639 L .47066 .5577 L F
.4611 .55639 m .46113 .56077 L .47066 .5577 L F
.164 .146 .284 r
.47066 .5577 m .46113 .56077 L .46053 .56443 L F
.194 .28 .418 r
.46986 .54366 m .46042 .54717 L .47058 .54894 L F
.46926 .53924 m .46121 .54647 L .46986 .54366 L F
.46121 .54647 m .46042 .54717 L .46986 .54366 L F
.46042 .54717 m .4516 .55509 L .46107 .55202 L F
.183 .226 .364 r
.46107 .55202 m .4516 .55509 L .4611 .55639 L F
.481 .344 .47 r
.46105 .54947 m .46111 .55726 L .46086 .54969 L F
.194 .28 .418 r
.46042 .54717 m .46107 .55202 L .47058 .54894 L F
.183 .226 .364 r
.47058 .54894 m .46107 .55202 L .4611 .55639 L F
.279 .178 .565 r
.45634 .55881 m .45162 .56033 L .45155 .55815 L F
.319 .457 .314 r
.45163 .56384 m .45157 .5637 L .45162 .56333 L F
.249 .114 .435 r
.45104 .56706 m .45163 .56328 L .46113 .56022 L F
.319 .457 .314 r
.43504 .50839 m .45158 .56364 L .45162 .56033 L F
.45158 .56364 m .45163 .56328 L .45162 .56033 L F
.279 .178 .565 r
.46111 .55726 m .45154 .55781 L .4609 .55071 L F
.45634 .55881 m .45154 .55781 L .46111 .55726 L F
.319 .457 .314 r
.43504 .50839 m .45162 .56033 L .45145 .55467 L F
.191 .592 .656 r
.42541 .58233 m .43502 .57925 L .42795 .58312 L F
.48 .344 .476 r
.42754 .60661 m .43619 .58567 L .43591 .58558 L F
.31 .43 .988 r
.4315 .58147 m .42713 .58287 L .42849 .58356 L F
.48 .344 .476 r
.43836 .58911 m .43957 .58204 L .43316 .60048 L F
.43957 .58204 m .43894 .58217 L .43316 .60048 L F
.44182 .58158 m .43958 .58204 L .43836 .58911 L F
.319 .457 .314 r
.4516 .55509 m .45143 .55397 L .45142 .55379 L F
.43504 .50839 m .4516 .55509 L .44019 .51698 L F
.279 .178 .565 r
.45154 .55781 m .45142 .55379 L .4609 .55071 L F
.319 .457 .314 r
.45142 .55379 m .45008 .54499 L .45089 .54982 L F
.45143 .55397 m .45008 .54499 L .45142 .55379 L F
.45145 .55459 m .45142 .55379 L .45089 .54982 L F
.44994 .5442 m .45031 .54542 L .44994 .54417 L F
.201 .324 .459 r
.45853 .5373 m .44872 .53896 L .45031 .54542 L F
.319 .457 .314 r
.45031 .54542 m .42984 .50231 L .44747 .53468 L F
.45031 .54542 m .44747 .53468 L .44872 .53896 L F
.44086 .51814 m .45031 .54542 L .44479 .52697 L F
.44029 .51715 m .45031 .54542 L .44086 .51814 L F
.296 .222 .65 r
.45045 .54719 m .44979 .54332 L .45925 .54024 L F
.319 .457 .314 r
.44479 .52697 m .44994 .5442 L .44496 .52737 L F
.44994 .5442 m .44994 .54417 L .44496 .52737 L F
.44496 .52737 m .44994 .54417 L .44872 .53896 L F
.44994 .54417 m .44979 .54332 L .44872 .53896 L F
.219 .481 .596 r
.43917 .49942 m .43107 .50213 L .43878 .50211 L F
.329 .356 .888 r
.43327 .50638 m .43173 .50447 L .43663 .50283 L F
.217 .534 .634 r
.44348 .49154 m .43394 .49474 L .4366 .49686 L F
.44348 .49154 m .4366 .49686 L .44875 .49578 L F
.481 .344 .47 r
.43919 .49667 m .44512 .50623 L .43977 .4995 L F
.217 .534 .634 r
.4366 .49686 m .43924 .49896 L .44875 .49578 L F
.216 .437 .56 r
.454 .50206 m .4445 .50523 L .44512 .50623 L F
.481 .344 .47 r
.44665 .50779 m .44568 .50693 L .44551 .50643 L F
.216 .437 .56 r
.45224 .50386 m .44512 .50623 L .44698 .50921 L F
.454 .50206 m .44512 .50623 L .45224 .50386 L F
.329 .356 .888 r
.44455 .50642 m .43327 .50638 L .43663 .50283 L F
.44333 .50683 m .43327 .50638 L .44455 .50642 L F
.219 .481 .596 r
.44875 .49578 m .43924 .49896 L .44188 .5021 L F
.44875 .49578 m .44188 .5021 L .454 .50206 L F
.44188 .5021 m .4445 .50523 L .454 .50206 L F
.212 .398 .527 r
.45892 .51004 m .45162 .51778 L .46326 .51924 L F
.45162 .51778 m .45378 .52236 L .46326 .51924 L F
.481 .344 .47 r
.45609 .52725 m .45563 .52717 L .45218 .51898 L F
.317 .288 .772 r
.45109 .52629 m .44392 .5249 L .45475 .52509 L F
.44392 .5249 m .44348 .52385 L .45475 .52509 L F
.319 .457 .314 r
.44274 .5221 m .43767 .51259 L .44086 .51814 L F
.44337 .52361 m .43767 .51259 L .44274 .5221 L F
.44337 .52361 m .43542 .50907 L .43767 .51259 L F
.44354 .52401 m .43542 .50907 L .44337 .52361 L F
.207 .362 .494 r
.45554 .52732 m .45049 .52649 L .44784 .53536 L F
.45049 .52649 m .4453 .5282 L .44784 .53536 L F
.481 .344 .47 r
.4561 .52744 m .45729 .53227 L .45563 .52717 L F
.45729 .53227 m .45629 .52944 L .45563 .52717 L F
.207 .362 .494 r
.46326 .51924 m .45378 .52236 L .45554 .52732 L F
.481 .344 .47 r
.45729 .53227 m .45817 .53587 L .45629 .52944 L F
.207 .362 .494 r
.46326 .51924 m .45554 .52732 L .46677 .52916 L F
.45554 .52732 m .45729 .53227 L .46677 .52916 L F
.201 .324 .459 r
.46087 .53498 m .45817 .53587 L .45853 .5373 L F
.45817 .53587 m .44872 .53896 L .45853 .5373 L F
.46677 .52916 m .45729 .53227 L .45773 .53407 L F
.308 .257 .715 r
.45261 .53769 m .44818 .53709 L .45372 .53732 L F
.44818 .53709 m .44807 .53674 L .45372 .53732 L F
.45372 .53732 m .44807 .53674 L .44784 .53595 L F
.45817 .53587 m .44784 .53595 L .45629 .52944 L F
.45372 .53732 m .44784 .53595 L .45817 .53587 L F
.319 .457 .314 r
.44784 .53536 m .44739 .53441 L .44708 .53335 L F
.44784 .53536 m .44354 .52401 L .4453 .5282 L F
.44784 .53536 m .44741 .53448 L .44739 .53441 L F
.44784 .53536 m .44747 .53467 L .44741 .53448 L F
.42984 .50231 m .42987 .50233 L .44784 .53536 L F
.308 .257 .715 r
.44784 .53595 m .44684 .53254 L .45629 .52944 L F
.319 .457 .314 r
.44708 .53335 m .43504 .50839 L .44354 .52401 L F
.44739 .53441 m .43504 .50839 L .44708 .53335 L F
.44739 .53441 m .44347 .5264 L .44355 .52631 L F
.44347 .5264 m .43431 .50768 L .44355 .52631 L F
.44355 .52631 m .43431 .50768 L .4353 .50892 L F
.44741 .53448 m .43431 .50768 L .44739 .53441 L F
.44741 .53448 m .43114 .50467 L .43431 .50768 L F
.44747 .53467 m .43114 .50467 L .44741 .53448 L F
.45163 .56384 m .45145 .55483 L .45162 .56033 L F
.44086 .51814 m .44479 .52697 L .44274 .5221 L F
.43504 .50839 m .44019 .51698 L .43767 .51259 L F
.4353 .50892 m .43431 .50768 L .43504 .50839 L F
.43542 .50907 m .43504 .50839 L .43567 .50938 L F
.329 .356 .888 r
.44276 .50702 m .43567 .50938 L .43398 .50728 L F
.319 .457 .314 r
.4317 .50448 m .43005 .50247 L .43173 .50447 L F
.4317 .50448 m .43173 .50447 L .43229 .50516 L F
.43114 .50467 m .4317 .50448 L .43229 .50516 L F
.43114 .50467 m .43229 .50516 L .43431 .50768 L F
.43114 .50467 m .42987 .50233 L .4317 .50448 L F
.43542 .50907 m .43567 .50938 L .43767 .51259 L F
.481 .344 .47 r
.46859 .58888 m .44772 .57741 L .46891 .58551 L F
.292 .213 .632 r
.46859 .58888 m .46536 .59425 L .46918 .59305 L F
.481 .344 .47 r
.46859 .58888 m .46918 .59305 L .45874 .59462 L F
.049 0 0 r
.47839 .58679 m .48685 .5662 L .45887 .59297 L F
.48685 .5662 m .48708 .56563 L .48632 .56637 L F
.48685 .5662 m .48632 .56637 L .45887 .59297 L F
.651 .674 0 r
.58804 .67484 m .58753 .67497 L .58753 .67497 L F
.637 .588 0 r
.58946 .67808 m .58775 .6756 L .58863 .67814 L F
.58775 .6756 m .58736 .67504 L .58863 .67814 L F
.58946 .67808 m .58804 .67484 L .58736 .67504 L F
.59 .427 0 r
.59072 .68332 m .59048 .68165 L .58981 .68188 L F
.59072 .68332 m .58981 .68188 L .59023 .68346 L F
.59097 .68511 m .59072 .68332 L .59023 .68346 L F
.59097 .68511 m .59023 .68346 L .59069 .68518 L F
.407 0 0 r
.48736 .7166 m .48659 .71461 L .48663 .71469 L F
.48959 .7224 m .48735 .71658 L .48736 .7166 L F
.48735 .71658 m .48659 .71461 L .48736 .7166 L F
.501 .887 0 r
.57888 .69331 m .57497 .69448 L .57493 .69446 L F
.448 0 0 r
.57911 .69675 m .57896 .69666 L .60147 .76315 L F
.453 0 0 r
.58743 .69784 m .58755 .69748 L .61364 .76131 L F
.59 .427 0 r
.58981 .68188 m .59048 .68165 L .5898 .68185 L F
.637 .588 0 r
.58946 .67808 m .58863 .6783 L .58864 .67831 L F
.651 .674 0 r
.58804 .67484 m .58735 .67502 L .58735 .67502 L F
.234 0 0 r
.48089 .70424 m .46949 .70658 L .46946 .70677 L F
.542 .308 0 r
.49303 .7009 m .48746 .70289 L .48537 .70332 L F
.204 0 0 r
.47495 .70455 m .4698 .70516 L .46969 .70544 L F
.47439 .70447 m .4698 .70516 L .47495 .70455 L F
.437 .095 0 r
.47535 .70461 m .47432 .70495 L .47512 .70458 L F
.48413 .70033 m .48407 .70035 L .48414 .70031 L F
.459 0 0 r
.47961 .69108 m .48369 .70068 L .48324 .70106 L F
.48369 .70068 m .48383 .701 L .48324 .70106 L F
.091 0 0 r
.48032 .70143 m .47841 .70201 L .47853 .70195 L F
.457 0 0 r
.48372 .70065 m .48414 .70031 L .48384 .70094 L F
.48414 .70031 m .48413 .70033 L .48384 .70094 L F
.459 0 0 r
.48372 .70065 m .48369 .70068 L .47961 .69108 L F
.48384 .70094 m .48369 .70068 L .48372 .70065 L F
.457 0 0 r
.47961 .69108 m .48414 .70031 L .48372 .70065 L F
.304 0 0 r
.47823 .71736 m .47218 .71845 L .47258 .71928 L F
.65 .675 0 r
.48526 .71606 m .47269 .71944 L .47261 .7194 L F
.304 0 0 r
.48473 .7162 m .47266 .71945 L .47275 .71964 L F
.65 .675 0 r
.47578 .72096 m .47408 .72184 L .47385 .72147 L F
.47389 .72194 m .47367 .72205 L .47366 .72203 L F
.46 0 0 r
.49912 .79537 m .47421 .72207 L .4736 .72116 L F
.47421 .72207 m .47409 .72186 L .4736 .72116 L F
.31 0 0 r
.4778 .72043 m .4736 .72116 L .47409 .72186 L F
.645 .79 0 r
.47449 .72181 m .47458 .72183 L .47409 .72193 L F
.47458 .72183 m .47415 .72194 L .47409 .72193 L F
.31 0 0 r
.48416 .71933 m .47414 .72194 L .47419 .72202 L F
.645 .79 0 r
.47701 .72222 m .47796 .72238 L .47689 .72225 L F
.315 0 0 r
.4793 .72207 m .47474 .72262 L .47508 .723 L F
.47817 .72201 m .47474 .72262 L .4793 .72207 L F
.47799 .722 m .47474 .72262 L .47817 .72201 L F
.645 .79 0 r
.48238 .72135 m .4845 .72085 L .48019 .72211 L F
.47996 .7221 m .48019 .72211 L .47547 .72349 L F
.48238 .72135 m .48019 .72211 L .47996 .7221 L F
.46 0 0 r
.48954 .71918 m .48968 .71925 L .49026 .72041 L F
.48968 .71925 m .48988 .71936 L .48994 .71951 L F
.48968 .71925 m .48994 .71951 L .49026 .72041 L F
.501 .887 0 r
.49114 .71964 m .49067 .71978 L .49114 .71964 L F
.455 0 0 r
.49097 .71979 m .49092 .71968 L .49126 .71955 L F
.271 0 0 r
.48176 .72111 m .47474 .72262 L .47799 .722 L F
.501 .887 0 r
.48324 .72122 m .48238 .72158 L .48321 .72123 L F
.4845 .72085 m .48238 .72158 L .48324 .72122 L F
.459 0 0 r
.47566 .72344 m .47566 .72344 L .50178 .79241 L F
.47566 .72344 m .47508 .723 L .47521 .72333 L F
.501 .887 0 r
.47566 .72344 m .47579 .72347 L .47547 .72349 L F
.459 0 0 r
.47566 .72344 m .47521 .72333 L .50178 .79241 L F
.501 .887 0 r
.4785 .72321 m .47763 .72355 L .47837 .72324 L F
.188 0 0 r
.4793 .72207 m .47508 .723 L .47806 .72235 L F
.645 .79 0 r
.47796 .72238 m .47564 .72342 L .47522 .72302 L F
.459 0 0 r
.47566 .72344 m .47566 .72343 L .47566 .72344 L F
.47566 .72343 m .47508 .723 L .47566 .72344 L F
.304 0 0 r
.47806 .72235 m .47508 .723 L .47566 .72343 L F
.48625 .72058 m .47566 .72344 L .47566 .72344 L F
.457 0 0 r
.49059 .71964 m .49092 .71968 L .49105 .71999 L F
.49083 .72022 m .49105 .71999 L .51851 .78623 L F
.49059 .71964 m .49105 .71999 L .49083 .72022 L F
.51851 .78623 m .49045 .71985 L .49065 .71978 L F
.49045 .71985 m .49036 .71962 L .49065 .71978 L F
.461 0 0 r
.49059 .72203 m .48913 .71902 L .48954 .71918 L F
.51517 .7891 m .49042 .72249 L .49059 .72203 L F
.49042 .72249 m .48913 .71902 L .49059 .72203 L F
.48913 .71902 m .48912 .71901 L .48913 .71902 L F
.48913 .71902 m .48913 .71902 L .48954 .71918 L F
.46 0 0 r
.4887 .71898 m .48907 .71901 L .48991 .72127 L F
.48968 .72158 m .48991 .72127 L .51517 .7891 L F
.4887 .71898 m .48991 .72127 L .48968 .72158 L F
.091 0 0 r
.47869 .70188 m .47841 .70201 L .47011 .70446 L F
.455 0 0 r
.48697 .71534 m .48718 .71576 L .48687 .71514 L F
.458 0 0 r
.4882 .71765 m .48764 .71667 L .48817 .71756 L F
.48927 .72048 m .48791 .71729 L .4882 .71765 L F
.48791 .71729 m .48764 .71667 L .4882 .71765 L F
.46 0 0 r
.48817 .71756 m .48907 .71901 L .4887 .71898 L F
.48981 .72085 m .48907 .71901 L .48912 .71901 L F
.51517 .7891 m .48977 .72089 L .48981 .72085 L F
.48977 .72089 m .48907 .71901 L .48981 .72085 L F
.48907 .71901 m .48888 .71851 L .48912 .71901 L F
.461 0 0 r
.48912 .71901 m .48899 .71866 L .48938 .71902 L F
.48912 .71901 m .48938 .71902 L .48954 .71918 L F
.458 0 0 r
.51517 .7891 m .48912 .72057 L .48927 .72048 L F
.455 0 0 r
.48898 .72066 m .48904 .72062 L .51517 .7891 L F
.48684 .71507 m .48904 .72062 L .48898 .72066 L F
.48912 .72057 m .48718 .71576 L .48764 .71667 L F
.51517 .7891 m .48904 .72062 L .48912 .72057 L F
.48904 .72062 m .48718 .71576 L .48912 .72057 L F
.48872 .72084 m .48893 .7207 L .51517 .7891 L F
.46 0 0 r
.49017 .72049 m .49026 .72041 L .49072 .72166 L F
.48954 .71918 m .49026 .72041 L .49017 .72049 L F
.49057 .72199 m .49072 .72166 L .51517 .7891 L F
.48954 .71918 m .49072 .72166 L .49057 .72199 L F
.51517 .7891 m .49072 .72166 L .49092 .7212 L F
.49072 .72166 m .48988 .71936 L .49092 .7212 L F
.407 0 0 r
.51517 .7891 m .48958 .72241 L .48959 .7224 L F
.451 0 0 r
.51517 .7891 m .49006 .72364 L .49008 .72354 L F
.429 0 0 r
.49045 .69629 m .48862 .69736 L .4831 .68856 L F
.449 0 0 r
.47114 .70346 m .47115 .70359 L .4716 .70352 L F
.405 0 0 r
.49519 .68344 m .48826 .68559 L .49487 .6823 L F
.52354 .78295 m .50299 .72624 L .51227 .74341 L F
.087 0 0 r
.59506 .78009 m .5492 .79403 L .54474 .79606 L F
.59149 .7806 m .5492 .79403 L .59506 .78009 L F
.091 0 0 r
.57865 .78347 m .57857 .78355 L .58318 .78234 L F
.58318 .78234 m .5833 .78226 L .57865 .78347 L F
.191 0 0 r
.60278 .7709 m .5981 .77158 L .59651 .77529 L F
.204 0 0 r
.60278 .7709 m .60397 .76663 L .5981 .77158 L F
.085 .505 .481 r
.38164 .61986 m .39953 .61421 L .40545 .61266 L F
.418 0 0 r
.50872 .79267 m .51292 .78997 L .51099 .78578 L F
.402 0 0 r
.50872 .79267 m .51143 .79645 L .51292 .78997 L F
.418 0 0 r
.51099 .78578 m .50675 .7885 L .50872 .79267 L F
.175 0 0 r
.53759 .79782 m .53341 .80006 L .53668 .80012 L F
.54045 .79811 m .53759 .79782 L .53668 .80012 L F
.381 0 0 r
.51552 .7938 m .51143 .79645 L .51474 .79963 L F
.51866 .79708 m .51552 .7938 L .51474 .79963 L F
.145 0 0 r
.58765 .78126 m .58989 .77916 L .5833 .78226 L F
.136 0 0 r
.59433 .77832 m .58989 .77916 L .58765 .78126 L F
.186 0 0 r
.59433 .77832 m .59651 .77529 L .58989 .77916 L F
.093 0 0 r
.54061 .7981 m .54474 .79606 L .54461 .79606 L F
.54045 .79811 m .54061 .7981 L .54461 .79606 L F
.265 0 0 r
.52997 .79904 m .52593 .8014 L .52972 .80222 L F
.53341 .80006 m .52997 .79904 L .52972 .80222 L F
.087 0 0 r
.59815 .77984 m .54474 .79606 L .54061 .7981 L F
.59506 .78009 m .54474 .79606 L .59815 .77984 L F
.204 .577 .658 r
.33942 .63044 m .31448 .63318 L .33215 .62757 L F
.091 0 0 r
.58751 .78136 m .5833 .78226 L .58318 .78234 L F
.58765 .78126 m .5833 .78226 L .58751 .78136 L F
.355 0 0 r
.51866 .79708 m .51474 .79963 L .51849 .80207 L F
.52219 .79966 m .51866 .79708 L .51849 .80207 L F
.168 0 0 r
.60086 .77466 m .59651 .77529 L .59433 .77832 L F
.191 0 0 r
.60086 .77466 m .60278 .7709 L .59651 .77529 L F
.038 0 0 r
.56155 .65718 m .56648 .66094 L .56392 .66052 L F
.56892 .65569 m .56648 .66094 L .56155 .65718 L F
.318 0 0 r
.52219 .79966 m .51849 .80207 L .52251 .80365 L F
.52593 .8014 m .52219 .79966 L .52251 .80365 L F
.093 0 0 r
.53668 .80012 m .54061 .7981 L .54045 .79811 L F
.172 0 0 r
.53341 .80006 m .52972 .80222 L .53335 .80208 L F
.53668 .80012 m .53341 .80006 L .53335 .80208 L F
.093 0 0 r
.53668 .80012 m .53685 .8001 L .54061 .7981 L F
.087 0 0 r
.60071 .77984 m .54061 .7981 L .53685 .8001 L F
.59815 .77984 m .54061 .7981 L .60071 .77984 L F
.136 0 0 r
.58765 .78126 m .59166 .7805 L .59433 .77832 L F
.09 0 0 r
.58765 .78126 m .59149 .7806 L .59166 .7805 L F
.58751 .78136 m .59149 .7806 L .58765 .78126 L F
.165 0 0 r
.60685 .77054 m .60278 .7709 L .60086 .77466 L F
.176 0 0 r
.60685 .77054 m .60829 .76625 L .60278 .7709 L F
.169 .594 .636 r
.37499 .61918 m .39953 .61421 L .38164 .61986 L F
.168 0 0 r
.59433 .77832 m .59831 .77774 L .60086 .77466 L F
.126 0 0 r
.59433 .77832 m .59166 .7805 L .59831 .77774 L F
.215 .536 .637 r
.33215 .62757 m .31448 .63318 L .3069 .62814 L F
.261 0 0 r
.52593 .8014 m .52251 .80365 L .52659 .80428 L F
.52972 .80222 m .52593 .8014 L .52659 .80428 L F
.413 0 0 r
.50532 .79519 m .50812 .79892 L .50872 .79267 L F
.50812 .79892 m .51143 .79645 L .50872 .79267 L F
.432 0 0 r
.50872 .79267 m .50607 .789 L .50532 .79519 L F
.50872 .79267 m .50675 .7885 L .50607 .789 L F
.165 0 0 r
.60086 .77466 m .60464 .77434 L .60685 .77054 L F
.147 0 0 r
.60086 .77466 m .59831 .77774 L .60464 .77434 L F
.388 0 0 r
.50812 .79892 m .51157 .80201 L .51143 .79645 L F
.51474 .79963 m .51143 .79645 L .51157 .80201 L F
.092 0 0 r
.53335 .80208 m .53685 .8001 L .53668 .80012 L F
.53335 .80208 m .53355 .80204 L .53685 .8001 L F
.087 0 0 r
.6027 .78011 m .53685 .8001 L .53355 .80204 L F
.60071 .77984 m .53685 .8001 L .6027 .78011 L F
.357 0 0 r
.51474 .79963 m .51157 .80201 L .51551 .80433 L F
.51849 .80207 m .51474 .79963 L .51551 .80433 L F
.432 0 0 r
.50532 .79519 m .50607 .789 L .50332 .79103 L F
.09 0 0 r
.59525 .77999 m .59166 .7805 L .59149 .7806 L F
.126 0 0 r
.59525 .77999 m .59831 .77774 L .59166 .7805 L F
.09 0 0 r
.59506 .78009 m .59525 .77999 L .59149 .7806 L F
.167 0 0 r
.52972 .80222 m .52659 .80428 L .53053 .80394 L F
.53335 .80208 m .52972 .80222 L .53053 .80394 L F
.139 0 0 r
.61188 .76622 m .60829 .76625 L .60685 .77054 L F
.148 .088 .226 r
.28209 .49525 m .26752 .49277 L .28506 .48668 L F
.28209 .49525 m .26447 .50133 L .26752 .49277 L F
.115 0 0 r
.60176 .77746 m .59831 .77774 L .59525 .77999 L F
.147 0 0 r
.60176 .77746 m .60464 .77434 L .59831 .77774 L F
.315 0 0 r
.51849 .80207 m .51551 .80433 L .51975 .80575 L F
.52251 .80365 m .51849 .80207 L .51975 .80575 L F
.139 0 0 r
.60685 .77054 m .61024 .77052 L .61188 .76622 L F
.133 0 0 r
.60685 .77054 m .60464 .77434 L .61024 .77052 L F
.315 .456 .334 r
.32445 .46776 m .33079 .47018 L .32846 .46772 L F
.3205 .47438 m .33079 .47018 L .32445 .46776 L F
.316 .456 .331 r
.35669 .47756 m .34401 .46066 L .35341 .47317 L F
.254 0 0 r
.52251 .80365 m .51975 .80575 L .52407 .8062 L F
.52659 .80428 m .52251 .80365 L .52407 .8062 L F
.038 0 0 r
.56892 .65569 m .56713 .66209 L .56648 .66094 L F
.57487 .65488 m .56713 .66209 L .56892 .65569 L F
.456 0 0 r
.46619 .69476 m .46989 .70494 L .46999 .70469 L F
.4698 .70516 m .46989 .70494 L .46619 .69476 L F
.46619 .69476 m .46969 .70544 L .4698 .70516 L F
.462 0 0 r
.46619 .69476 m .46946 .7081 L .46943 .70783 L F
.038 0 0 r
.46346 .69726 m .49487 .6823 L .48826 .68559 L F
.46619 .69476 m .49487 .6823 L .46346 .69726 L F
.092 0 0 r
.53053 .80394 m .53355 .80204 L .53335 .80208 L F
.53053 .80394 m .53075 .80389 L .53355 .80204 L F
.087 0 0 r
.60409 .78064 m .53355 .80204 L .53075 .80389 L F
.6027 .78011 m .53355 .80204 L .60409 .78064 L F
.115 0 0 r
.59525 .77999 m .59836 .77974 L .60176 .77746 L F
.089 0 0 r
.59815 .77984 m .59525 .77999 L .59506 .78009 L F
.59815 .77984 m .59836 .77974 L .59525 .77999 L F
.122 0 0 r
.60778 .77433 m .60464 .77434 L .60176 .77746 L F
.133 0 0 r
.60778 .77433 m .61024 .77052 L .60464 .77434 L F
.169 .594 .636 r
.37499 .61918 m .39295 .61349 L .39953 .61421 L F
.208 .356 .487 r
.50743 .50596 m .52137 .48655 L .50302 .49265 L F
.50743 .50596 m .5258 .49991 L .52137 .48655 L F
.204 .331 .463 r
.51094 .51939 m .5258 .49991 L .50743 .50596 L F
.32 .457 .31 r
.47806 .49361 m .50743 .50596 L .50302 .49265 L F
.48048 .4951 m .50743 .50596 L .47806 .49361 L F
.48048 .4951 m .51094 .51939 L .50743 .50596 L F
.211 .38 .509 r
.50302 .49265 m .51615 .47365 L .49779 .4798 L F
.50302 .49265 m .52137 .48655 L .51615 .47365 L F
.32 .457 .31 r
.47806 .49361 m .50302 .49265 L .49779 .4798 L F
.161 0 0 r
.52659 .80428 m .52407 .8062 L .52827 .80567 L F
.53053 .80394 m .52659 .80428 L .52827 .80567 L F
.422 0 0 r
.50565 .80117 m .50812 .79892 L .50532 .79519 L F
.445 0 0 r
.50279 .79749 m .50532 .79519 L .50178 .79241 L F
.422 0 0 r
.50279 .79749 m .50565 .80117 L .50532 .79519 L F
.445 0 0 r
.50532 .79519 m .50332 .79103 L .50178 .79241 L F
.215 .536 .637 r
.33215 .62757 m .3069 .62814 L .32462 .62249 L F
.208 .584 .656 r
.32846 .46772 m .34401 .46066 L .32621 .46686 L F
.315 .456 .334 r
.32445 .46776 m .32846 .46772 L .32621 .46686 L F
.393 0 0 r
.50565 .80117 m .50921 .80418 L .50812 .79892 L F
.50921 .80418 m .51157 .80201 L .50812 .79892 L F
.122 0 0 r
.60176 .77746 m .60463 .77746 L .60778 .77433 L F
.103 0 0 r
.60176 .77746 m .59836 .77974 L .60463 .77746 L F
.356 0 0 r
.50921 .80418 m .5133 .80638 L .51157 .80201 L F
.51551 .80433 m .51157 .80201 L .5133 .80638 L F
.204 .331 .463 r
.51094 .51939 m .52933 .51338 L .5258 .49991 L F
.199 .304 .438 r
.51343 .53259 m .52933 .51338 L .51094 .51939 L F
.32 .457 .31 r
.48048 .4951 m .51343 .53259 L .51094 .51939 L F
.316 .456 .331 r
.35341 .47317 m .34623 .46153 L .35057 .46766 L F
.35341 .47317 m .34401 .46066 L .34623 .46153 L F
.04 0 0 r
.30952 .5398 m .29149 .54584 L .31203 .53001 L F
.308 0 0 r
.51551 .80433 m .5133 .80638 L .5177 .80766 L F
.51975 .80575 m .51551 .80433 L .5177 .80766 L F
.086 0 0 r
.61188 .76622 m .61468 .76655 L .61554 .76195 L F
.09 0 0 r
.61188 .76622 m .61024 .77052 L .61468 .76655 L F
.092 0 0 r
.53053 .80394 m .52827 .80567 L .5285 .80561 L F
.5285 .80561 m .53075 .80389 L .53053 .80394 L F
.214 .405 .53 r
.49779 .4798 m .51027 .46152 L .4919 .46772 L F
.49779 .4798 m .51615 .47365 L .51027 .46152 L F
.32 .457 .31 r
.49779 .4798 m .47621 .49446 L .47806 .49361 L F
.49779 .4798 m .4919 .46772 L .47621 .49446 L F
.087 0 0 r
.60484 .78141 m .53075 .80389 L .5285 .80561 L F
.60409 .78064 m .53075 .80389 L .60484 .78141 L F
.103 0 0 r
.60094 .77974 m .60463 .77746 L .59836 .77974 L F
.088 0 0 r
.60071 .77984 m .59836 .77974 L .59815 .77984 L F
.60071 .77984 m .60094 .77974 L .59836 .77974 L F
.092 0 0 r
.61288 .77085 m .61024 .77052 L .60778 .77433 L F
.09 0 0 r
.61288 .77085 m .61468 .76655 L .61024 .77052 L F
.218 .497 .609 r
.32462 .62249 m .3069 .62814 L .29928 .62103 L F
.244 0 0 r
.51975 .80575 m .5177 .80766 L .52221 .80795 L F
.52407 .8062 m .51975 .80575 L .52221 .80795 L F
.316 .456 .331 r
.35057 .46766 m .34623 .46153 L .34855 .46401 L F
.452 0 0 r
.51517 .7891 m .49036 .71962 L .51851 .78623 L F
.204 .577 .658 r
.36785 .61623 m .39295 .61349 L .37499 .61918 L F
0 0 0 r
.32621 .46686 m .34227 .46156 L .32445 .46776 L F
.32621 .46686 m .34401 .46066 L .34227 .46156 L F
.092 0 0 r
.60778 .77433 m .61023 .77464 L .61288 .77085 L F
.093 0 0 r
.60778 .77433 m .60463 .77746 L .61023 .77464 L F
.436 0 0 r
.49912 .79537 m .46346 .69726 L .49843 .79711 L F
.424 0 0 r
.49843 .79711 m .46346 .69726 L .46261 .69915 L F
.038 0 0 r
.46261 .69915 m .48826 .68559 L .4831 .68856 L F
.46346 .69726 m .48826 .68559 L .46261 .69915 L F
.455 0 0 r
.47652 .72376 m .50178 .79241 L .47656 .72376 L F
.458 0 0 r
.47566 .72344 m .50178 .79241 L .47652 .72376 L F
.455 0 0 r
.50178 .79241 m .47474 .72262 L .50076 .79333 L F
.46 0 0 r
.50178 .79241 m .47508 .723 L .47474 .72262 L F
.455 0 0 r
.50178 .79241 m .47673 .72375 L .47656 .72376 L F
.50178 .79241 m .47708 .72374 L .47673 .72375 L F
.445 0 0 r
.50178 .79241 m .50076 .79333 L .50279 .79749 L F
.153 0 0 r
.52407 .8062 m .52221 .80795 L .5266 .80725 L F
.52827 .80567 m .52407 .8062 L .5266 .80725 L F
.199 .304 .438 r
.51343 .53259 m .53186 .52662 L .52933 .51338 L F
.193 .273 .408 r
.51485 .54523 m .53186 .52662 L .51343 .53259 L F
.32 .457 .31 r
.48293 .49858 m .51343 .53259 L .48048 .4951 L F
.48293 .49858 m .51485 .54523 L .51343 .53259 L F
.091 0 0 r
.60686 .77775 m .60463 .77746 L .60094 .77974 L F
.093 0 0 r
.60686 .77775 m .61023 .77464 L .60463 .77746 L F
.313 .456 .343 r
.26506 .54933 m .26447 .50133 L .26266 .51158 L F
.168 .167 .307 r
.28033 .50551 m .26447 .50133 L .28209 .49525 L F
.28033 .50551 m .26266 .51158 L .26447 .50133 L F
.217 .43 .552 r
.4919 .46772 m .50388 .4505 L .48548 .45675 L F
.4919 .46772 m .51027 .46152 L .50388 .4505 L F
.32 .457 .31 r
.47621 .49446 m .4919 .46772 L .48548 .45675 L F
.091 0 0 r
.5285 .80561 m .52827 .80567 L .5266 .80725 L F
.5285 .80561 m .5266 .80725 L .52685 .80718 L F
.087 0 0 r
.60495 .78243 m .5285 .80561 L .52685 .80718 L F
.60484 .78141 m .5285 .80561 L .60495 .78243 L F
.038 0 0 r
.57487 .65488 m .56583 .66393 L .56713 .66209 L F
.5792 .65479 m .56583 .66393 L .57487 .65488 L F
.424 0 0 r
.50279 .79749 m .50117 .79953 L .50408 .80317 L F
.451 0 0 r
.50279 .79749 m .49912 .79537 L .50117 .79953 L F
.50076 .79333 m .49912 .79537 L .50279 .79749 L F
.424 0 0 r
.50408 .80317 m .50565 .80117 L .50279 .79749 L F
.32 .457 .306 r
.50445 .50188 m .5258 .49991 L .52933 .51338 L F
.5035 .49706 m .5258 .49991 L .50445 .50188 L F
.5035 .49706 m .52137 .48655 L .5258 .49991 L F
.39 0 0 r
.50772 .80611 m .50921 .80418 L .50565 .80117 L F
.50408 .80317 m .50772 .80611 L .50565 .80117 L F
.46 0 0 r
.50076 .79333 m .47419 .72202 L .49912 .79537 L F
.50076 .79333 m .47474 .72262 L .47419 .72202 L F
.088 0 0 r
.60294 .78001 m .60094 .77974 L .60071 .77984 L F
.091 0 0 r
.60294 .78001 m .60686 .77775 L .60094 .77974 L F
.32 .457 .306 r
.50159 .49238 m .52137 .48655 L .5035 .49706 L F
.50159 .49238 m .51615 .47365 L .52137 .48655 L F
.347 0 0 r
.50772 .80611 m .51189 .80821 L .50921 .80418 L F
.51189 .80821 m .5133 .80638 L .50921 .80418 L F
.088 0 0 r
.6027 .78011 m .60294 .78001 L .60071 .77984 L F
.111 0 .096 r
.32445 .46776 m .34227 .46156 L .3384 .46817 L F
.32445 .46776 m .3384 .46817 L .3205 .47438 L F
.295 0 0 r
.51189 .80821 m .51641 .80936 L .5133 .80638 L F
.5177 .80766 m .5133 .80638 L .51641 .80936 L F
0 0 0 r
.61554 .76195 m .61759 .76266 L .61753 .758 L F
.006 0 0 r
.61554 .76195 m .61468 .76655 L .61759 .76266 L F
.023 0 0 r
.61665 .76724 m .61468 .76655 L .61288 .77085 L F
.006 0 0 r
.61665 .76724 m .61759 .76266 L .61468 .76655 L F
.32 .457 .306 r
.50423 .50574 m .52933 .51338 L .53186 .52662 L F
.50445 .50188 m .52933 .51338 L .50423 .50574 L F
.229 0 0 r
.5177 .80766 m .51641 .80936 L .52104 .80951 L F
.52221 .80795 m .5177 .80766 L .52104 .80951 L F
.023 0 0 r
.61288 .77085 m .61473 .77151 L .61665 .76724 L F
.041 0 0 r
.61288 .77085 m .61023 .77464 L .61473 .77151 L F
.32 .457 .306 r
.51027 .46152 m .51615 .47365 L .50159 .49238 L F
.059 0 0 r
.61194 .77527 m .61023 .77464 L .60686 .77775 L F
.041 0 0 r
.61194 .77527 m .61473 .77151 L .61023 .77464 L F
.144 0 0 r
.52221 .80795 m .52104 .80951 L .52556 .80865 L F
.5266 .80725 m .52221 .80795 L .52556 .80865 L F
.485 .343 .431 r
.64569 .58939 m .65373 .56829 L .65152 .56381 L F
.65519 .5735 m .65373 .56829 L .64569 .58939 L F
.324 .31 .809 r
.65373 .56829 m .67047 .55792 L .65152 .56381 L F
.65373 .56829 m .67268 .56241 L .67047 .55792 L F
.309 .253 .704 r
.65519 .5735 m .67268 .56241 L .65373 .56829 L F
.193 .273 .408 r
.51485 .54523 m .53333 .53928 L .53186 .52662 L F
.186 .235 .371 r
.51515 .55697 m .53333 .53928 L .51485 .54523 L F
.32 .457 .31 r
.51515 .55697 m .51485 .54523 L .48293 .49858 L F
.218 .497 .609 r
.32462 .62249 m .29928 .62103 L .31705 .61533 L F
.485 .343 .431 r
.65519 .5735 m .64569 .58939 L .64762 .5879 L F
.64762 .5879 m .65696 .58331 L .65519 .5735 L F
.309 .253 .704 r
.65519 .5735 m .67414 .56765 L .67268 .56241 L F
.299 .222 .645 r
.67594 .57748 m .65519 .5735 L .65696 .58331 L F
.67414 .56765 m .65519 .5735 L .67594 .57748 L F
.077 0 0 r
.60842 .77833 m .60686 .77775 L .60294 .78001 L F
.059 0 0 r
.60842 .77833 m .61194 .77527 L .60686 .77775 L F
.09 0 0 r
.52685 .80718 m .5266 .80725 L .52556 .80865 L F
.52685 .80718 m .52556 .80865 L .52581 .80857 L F
.087 0 0 r
.6044 .78367 m .52685 .80718 L .52581 .80857 L F
.60495 .78243 m .52685 .80718 L .6044 .78367 L F
.316 .456 .331 r
.36382 .58878 m .39295 .61349 L .38588 .6105 L F
.35692 .57793 m .39295 .61349 L .36382 .58878 L F
.204 .577 .658 r
.36785 .61623 m .38588 .6105 L .39295 .61349 L F
.038 0 0 r
.46368 .70036 m .4831 .68856 L .47961 .69108 L F
.46261 .69915 m .4831 .68856 L .46368 .70036 L F
.322 .456 .293 r
.58386 .4809 m .58517 .46844 L .58365 .46432 L F
.58522 .4781 m .58517 .46844 L .58386 .4809 L F
.58522 .4781 m .58602 .47257 L .58517 .46844 L F
.21 .371 .5 r
.60238 .4581 m .58365 .46432 L .58517 .46844 L F
.2 .307 .44 r
.6039 .46223 m .58517 .46844 L .58602 .47257 L F
.21 .371 .5 r
.60238 .4581 m .58517 .46844 L .6039 .46223 L F
.485 .343 .431 r
.64454 .59274 m .65152 .56381 L .64914 .56127 L F
.64569 .58939 m .65152 .56381 L .64454 .59274 L F
.329 .384 .93 r
.65152 .56381 m .66811 .55535 L .64914 .56127 L F
.65152 .56381 m .67047 .55792 L .66811 .55535 L F
.087 0 0 r
.60434 .78054 m .60294 .78001 L .6027 .78011 L F
.077 0 0 r
.60434 .78054 m .60842 .77833 L .60294 .78001 L F
.087 0 0 r
.60409 .78064 m .60434 .78054 L .6027 .78011 L F
.217 .462 .582 r
.31705 .61533 m .29928 .62103 L .29185 .61202 L F
.214 .406 .532 r
.52156 .47909 m .53183 .47753 L .54095 .47387 L F
.52156 .47909 m .54095 .47387 L .54043 .4728 L F
.217 .433 .556 r
.54205 .47585 m .53169 .47758 L .52263 .48117 L F
.52319 .48213 m .52263 .48117 L .50446 .48836 L F
.54205 .47585 m .52263 .48117 L .52319 .48213 L F
.321 .456 .302 r
.52156 .47909 m .52235 .48069 L .52177 .47971 L F
.219 .458 .576 r
.48548 .45675 m .49714 .44087 L .4787 .44718 L F
.48548 .45675 m .50388 .4505 L .49714 .44087 L F
.221 .49 .601 r
.4787 .44718 m .49022 .4329 L .47173 .43926 L F
.4787 .44718 m .49714 .44087 L .49022 .4329 L F
.22 .527 .627 r
.47173 .43926 m .48331 .42682 L .46475 .43323 L F
.47173 .43926 m .49022 .4329 L .48331 .42682 L F
.214 .567 .651 r
.46475 .43323 m .47659 .42283 L .45796 .42929 L F
.46475 .43323 m .48331 .42682 L .47659 .42283 L F
.193 .6 .652 r
.45796 .42929 m .47659 .42283 L .47025 .42106 L F
.32 .457 .306 r
.50159 .49238 m .47025 .42106 L .51027 .46152 L F
.211 .38 .509 r
.51457 .48694 m .52365 .48327 L .50446 .48836 L F
.52365 .48327 m .52319 .48213 L .50446 .48836 L F
.321 .456 .302 r
.52399 .48412 m .52466 .48544 L .5249 .48635 L F
.214 .406 .532 r
.53798 .47916 m .52466 .48544 L .54352 .47918 L F
.52388 .48384 m .52466 .48544 L .53798 .47916 L F
.211 .38 .509 r
.52365 .48327 m .54205 .47585 L .52319 .48213 L F
.54274 .47757 m .54205 .47585 L .52365 .48327 L F
.52388 .48384 m .52365 .48327 L .51457 .48694 L F
.54274 .47757 m .52365 .48327 L .52388 .48384 L F
.217 .433 .556 r
.52235 .48069 m .50109 .48268 L .50361 .48693 L F
.214 .406 .532 r
.52156 .47909 m .52709 .47911 L .53183 .47753 L F
.52156 .47909 m .52235 .48069 L .52709 .47911 L F
.217 .433 .556 r
.52151 .47927 m .50109 .48268 L .52235 .48069 L F
.54205 .47585 m .54121 .47441 L .53169 .47758 L F
.214 .406 .532 r
.53183 .47753 m .54352 .47918 L .54198 .47599 L F
.217 .433 .556 r
.52263 .48117 m .50361 .48693 L .50446 .48836 L F
.53169 .47758 m .52235 .48069 L .52263 .48117 L F
.52235 .48069 m .50361 .48693 L .52263 .48117 L F
.211 .38 .509 r
.52457 .48553 m .52388 .48384 L .51457 .48694 L F
.217 .433 .556 r
.51136 .48097 m .51983 .47642 L .50109 .48268 L F
.52151 .47927 m .52068 .47786 L .51136 .48097 L F
.52068 .47786 m .51983 .47642 L .51136 .48097 L F
.219 .463 .581 r
.53984 .47197 m .52156 .47909 L .54043 .4728 L F
.52068 .47786 m .52156 .47909 L .53984 .47197 L F
.53955 .47156 m .53984 .47197 L .54896 .46842 L F
.52068 .47786 m .53984 .47197 L .53955 .47156 L F
.214 .406 .532 r
.53183 .47753 m .5602 .46808 L .55942 .46646 L F
.217 .433 .556 r
.53955 .47156 m .53871 .47011 L .53634 .47263 L F
.321 .456 .298 r
.5393 .4712 m .53955 .47156 L .53871 .47011 L F
.53911 .47093 m .5393 .4712 L .53871 .47011 L F
.219 .463 .581 r
.53694 .46787 m .54896 .46842 L .55596 .46151 L F
.217 .433 .556 r
.53169 .47758 m .53871 .47011 L .51983 .47642 L F
.22 .498 .608 r
.51983 .47642 m .51923 .47576 L .50109 .48268 L F
.321 .456 .302 r
.51717 .47347 m .51805 .47419 L .51894 .47543 L F
.22 .498 .608 r
.53871 .47011 m .52829 .4723 L .51923 .47576 L F
.53871 .47011 m .51923 .47576 L .51983 .47642 L F
.219 .463 .581 r
.51805 .47419 m .51894 .47543 L .52843 .47225 L F
.22 .498 .608 r
.52829 .4723 m .49749 .47877 L .50018 .4817 L F
.52829 .4723 m .50018 .4817 L .50109 .48268 L F
.32 .457 .31 r
.47536 .49747 m .48548 .45675 L .4787 .44718 L F
.47621 .49446 m .48548 .45675 L .47536 .49747 L F
.47536 .49747 m .4787 .44718 L .47173 .43926 L F
.193 .6 .652 r
.45796 .42929 m .47025 .42106 L .45154 .42756 L F
.134 .57 .566 r
.45154 .42756 m .47025 .42106 L .46446 .4216 L F
.32 .457 .306 r
.50159 .49238 m .46446 .4216 L .47025 .42106 L F
.207 .58 .657 r
.51627 .47248 m .51068 .47365 L .49749 .47877 L F
.51068 .47365 m .49409 .47712 L .49664 .47836 L F
.51068 .47365 m .49664 .47836 L .49749 .47877 L F
.218 .538 .636 r
.51454 .47134 m .51542 .47206 L .52494 .46887 L F
.321 .456 .302 r
.51454 .47134 m .51542 .47206 L .51499 .47184 L F
.207 .58 .657 r
.51459 .47164 m .49409 .47712 L .51627 .47248 L F
.22 .498 .608 r
.50784 .4766 m .53517 .46615 L .49749 .47877 L F
.218 .538 .636 r
.54549 .46399 m .53635 .46739 L .55596 .46151 L F
.53635 .46739 m .51805 .47419 L .53694 .46787 L F
.53635 .46739 m .53694 .46787 L .55596 .46151 L F
.52036 .4724 m .51805 .47419 L .54549 .46399 L F
.22 .498 .608 r
.53606 .46715 m .53517 .46615 L .50784 .4766 L F
.207 .58 .657 r
.53517 .46615 m .52479 .46892 L .51627 .47248 L F
.52479 .46892 m .51542 .47206 L .51627 .47248 L F
.321 .456 .302 r
.51419 .47144 m .51454 .47134 L .51499 .47184 L F
.218 .538 .636 r
.51454 .47134 m .52494 .46887 L .55251 .4586 L F
.172 .598 .633 r
.53295 .46491 m .51454 .47134 L .53346 .46499 L F
.51376 .47123 m .51454 .47134 L .53295 .46491 L F
.53269 .46487 m .53295 .46491 L .54213 .46171 L F
.51376 .47123 m .53295 .46491 L .53269 .46487 L F
.218 .538 .636 r
.52494 .46887 m .55338 .45933 L .55251 .4586 L F
.207 .58 .657 r
.53269 .46487 m .53185 .46444 L .52947 .46595 L F
.321 .456 .298 r
.53247 .46484 m .53269 .46487 L .53185 .46444 L F
.5323 .46481 m .53247 .46484 L .53185 .46444 L F
.172 .598 .633 r
.53041 .46452 m .54213 .46171 L .5495 .45811 L F
.207 .58 .657 r
.50441 .47436 m .51348 .47109 L .49409 .47712 L F
.51348 .47109 m .53185 .46444 L .51291 .4708 L F
.51348 .47109 m .51291 .4708 L .49409 .47712 L F
.321 .456 .302 r
.51419 .47144 m .51376 .47123 L .51454 .47134 L F
.207 .58 .657 r
.52479 .46892 m .52947 .46595 L .50441 .47436 L F
.52947 .46595 m .53185 .46444 L .50441 .47436 L F
.172 .598 .633 r
.51144 .47089 m .51222 .471 L .52176 .4678 L F
.321 .456 .302 r
.51086 .4714 m .51144 .47089 L .51222 .471 L F
.085 .502 .469 r
.53185 .46444 m .52161 .46785 L .51291 .4708 L F
.52161 .46785 m .51154 .4712 L .51222 .471 L F
.52161 .46785 m .51222 .471 L .51291 .4708 L F
.172 .598 .633 r
.51144 .47089 m .52176 .4678 L .53041 .46452 L F
.52176 .4678 m .53118 .46464 L .53041 .46452 L F
.32 .457 .31 r
.46475 .43323 m .47536 .49747 L .47173 .43926 L F
.32 .457 .306 r
.50159 .49238 m .46647 .4408 L .46446 .4216 L F
.49917 .48888 m .46647 .4408 L .50159 .49238 L F
.49917 .48888 m .46768 .44707 L .46647 .4408 L F
.172 .598 .633 r
.53118 .46464 m .53436 .46357 L .53041 .46452 L F
.029 0 0 r
.53931 .46185 m .51144 .47089 L .5495 .45811 L F
.085 .502 .469 r
.52161 .46785 m .52661 .46611 L .5015 .47454 L F
.53185 .46444 m .53118 .46464 L .52161 .46785 L F
.029 0 0 r
.51086 .4714 m .51144 .47089 L .53003 .46486 L F
.52984 .46503 m .53003 .46486 L .53931 .46185 L F
.51086 .4714 m .53003 .46486 L .52984 .46503 L F
.085 .502 .469 r
.53118 .46464 m .52916 .46523 L .52161 .46785 L F
.172 .598 .633 r
.52176 .4678 m .53194 .46476 L .53118 .46464 L F
.52176 .4678 m .51376 .47123 L .53269 .46487 L F
.52176 .4678 m .53269 .46487 L .53194 .46476 L F
.207 .58 .657 r
.53434 .46572 m .53269 .46487 L .52479 .46892 L F
.53269 .46487 m .52947 .46595 L .52479 .46892 L F
.53517 .46615 m .53434 .46572 L .52479 .46892 L F
.321 .456 .298 r
.53606 .46715 m .53517 .46615 L .53434 .46572 L F
.218 .538 .636 r
.52494 .46887 m .55596 .46151 L .55338 .45933 L F
.51542 .47206 m .51717 .47347 L .52494 .46887 L F
.51717 .47347 m .51805 .47419 L .52036 .4724 L F
.51717 .47347 m .52036 .4724 L .52494 .46887 L F
.219 .463 .581 r
.51805 .47419 m .52843 .47225 L .53694 .46787 L F
.52843 .47225 m .53782 .46911 L .53694 .46787 L F
.22 .498 .608 r
.53145 .47124 m .53606 .46715 L .51717 .47347 L F
.53871 .47011 m .53782 .46911 L .53145 .47124 L F
.53782 .46911 m .53606 .46715 L .53145 .47124 L F
.53871 .47011 m .51717 .47347 L .51805 .47445 L F
.218 .538 .636 r
.52494 .46887 m .52036 .4724 L .54549 .46399 L F
.217 .433 .556 r
.53169 .47758 m .52382 .47681 L .52151 .47927 L F
.52382 .47681 m .51983 .47642 L .52068 .47786 L F
.22 .498 .608 r
.51805 .47445 m .51717 .47347 L .50784 .4766 L F
.321 .456 .302 r
.50938 .47303 m .51419 .47144 L .52156 .47909 L F
.32 .457 .31 r
.51515 .55697 m .48293 .49858 L .5143 .56749 L F
.5143 .56749 m .48293 .49858 L .48483 .50325 L F
.211 .38 .509 r
.5035 .49706 m .48483 .50325 L .48293 .49858 L F
.199 .305 .44 r
.50445 .50188 m .48483 .50325 L .5035 .49706 L F
.32 .457 .31 r
.5143 .56749 m .48483 .50325 L .51233 .57651 L F
.51233 .57651 m .48483 .50325 L .50361 .58181 L F
.48483 .50325 m .50166 .57816 L .50361 .58181 L F
.48483 .50325 m .49887 .5726 L .50166 .57816 L F
.48577 .50806 m .49887 .5726 L .48483 .50325 L F
.199 .305 .44 r
.50445 .50188 m .48577 .50806 L .48483 .50325 L F
.218 .456 .575 r
.50159 .49238 m .48293 .49858 L .48048 .4951 L F
.211 .38 .509 r
.5035 .49706 m .48293 .49858 L .50159 .49238 L F
.176 .193 .33 r
.50423 .50574 m .48577 .50806 L .50445 .50188 L F
.32 .457 .31 r
.48577 .50806 m .48954 .56456 L .49251 .56546 L F
.48708 .56563 m .48954 .56456 L .48577 .50806 L F
.48577 .50806 m .49572 .56823 L .49887 .5726 L F
.49251 .56546 m .49572 .56823 L .48577 .50806 L F
.48577 .50806 m .48553 .51191 L .48708 .56563 L F
.176 .193 .33 r
.50423 .50574 m .48553 .51191 L .48577 .50806 L F
.213 .562 .65 r
.49917 .48888 m .48048 .4951 L .47806 .49361 L F
.218 .456 .575 r
.50159 .49238 m .48048 .4951 L .49917 .48888 L F
.092 0 .021 r
.50289 .50775 m .48553 .51191 L .50423 .50574 L F
.213 .562 .65 r
.49917 .48888 m .47806 .49361 L .49677 .48737 L F
.32 .457 .306 r
.50731 .51726 m .50721 .49514 L .49409 .47712 L F
.50721 .49514 m .50109 .48268 L .49409 .47712 L F
.50109 .48268 m .49749 .47877 L .49409 .47712 L F
.32 .457 .31 r
.46475 .43323 m .47571 .50195 L .47536 .49747 L F
.45796 .42929 m .47571 .50195 L .46475 .43323 L F
.32 .457 .306 r
.49917 .48888 m .46708 .457 L .46789 .45264 L F
.32 .457 .31 r
.45154 .42756 m .47571 .50195 L .45796 .42929 L F
.32 .457 .306 r
.49917 .48888 m .46532 .45972 L .46708 .457 L F
.49677 .48737 m .46532 .45972 L .49917 .48888 L F
.46789 .45264 m .46768 .44707 L .49917 .48888 L F
.32 .457 .31 r
.46926 .53924 m .48553 .51191 L .48415 .51392 L F
.48553 .51191 m .47066 .5577 L .46949 .56504 L F
.48553 .51191 m .47058 .54894 L .47066 .5577 L F
.46926 .53924 m .47058 .54894 L .48553 .51191 L F
.48708 .56563 m .48553 .51191 L .46949 .56504 L F
.092 0 .021 r
.50289 .50775 m .48415 .51392 L .48553 .51191 L F
0 0 0 r
.49677 .48737 m .47806 .49361 L .47621 .49446 L F
.171 .597 .633 r
.50072 .50744 m .48415 .51392 L .50289 .50775 L F
.50072 .50744 m .48196 .51363 L .48415 .51392 L F
0 0 0 r
.49677 .48737 m .47621 .49446 L .49495 .48821 L F
.219 .505 .614 r
.49823 .50488 m .48196 .51363 L .50072 .50744 L F
.49823 .50488 m .47944 .51108 L .48196 .51363 L F
.215 .416 .542 r
.49598 .50064 m .47944 .51108 L .49823 .50488 L F
.32 .457 .306 r
.50731 .51726 m .49409 .47712 L .49754 .51276 L F
.148 .085 .221 r
.49495 .48821 m .47621 .49446 L .47536 .49747 L F
.189 .256 .394 r
.49412 .49122 m .47536 .49747 L .47571 .50195 L F
.148 .085 .221 r
.49495 .48821 m .47536 .49747 L .49412 .49122 L F
.215 .416 .542 r
.49598 .50064 m .47718 .50687 L .47944 .51108 L F
.205 .344 .477 r
.49449 .49571 m .47571 .50195 L .47718 .50687 L F
.189 .256 .394 r
.49412 .49122 m .47571 .50195 L .49449 .49571 L F
.205 .344 .477 r
.49449 .49571 m .47718 .50687 L .49598 .50064 L F
.32 .457 .306 r
.49409 .47712 m .48884 .48635 L .49754 .51276 L F
.49409 .47712 m .49131 .47793 L .48884 .48635 L F
.32 .457 .31 r
.45154 .42756 m .47718 .50687 L .47571 .50195 L F
.44567 .42813 m .47718 .50687 L .45154 .42756 L F
.4476 .44729 m .47718 .50687 L .44567 .42813 L F
.44879 .45354 m .47718 .50687 L .4476 .44729 L F
.47718 .50687 m .44897 .4591 L .44348 .49154 L F
.44879 .45354 m .44897 .4591 L .47718 .50687 L F
.44812 .46346 m .44348 .49154 L .44897 .4591 L F
.44812 .46346 m .43848 .48962 L .44348 .49154 L F
.43404 .49015 m .43848 .48962 L .44812 .46346 L F
.43404 .49015 m .44812 .46346 L .43044 .49313 L F
.32 .457 .306 r
.49677 .48737 m .43603 .48379 L .46532 .45972 L F
.49131 .47793 m .48949 .48113 L .48884 .48635 L F
.105 0 .067 r
.50928 .47319 m .48949 .48113 L .50496 .474 L F
.085 .502 .469 r
.5015 .47454 m .52916 .46523 L .49131 .47793 L F
.52661 .46611 m .52916 .46523 L .5015 .47454 L F
.51291 .4708 m .50747 .4726 L .49409 .47712 L F
.51154 .4712 m .49131 .47793 L .51291 .4708 L F
.105 0 .067 r
.50972 .4724 m .50496 .474 L .51017 .4716 L F
.50928 .47319 m .50496 .474 L .50972 .4724 L F
.219 .463 .581 r
.52843 .47225 m .52068 .47786 L .53955 .47156 L F
.52843 .47225 m .53955 .47156 L .53869 .47034 L F
.52843 .47225 m .53869 .47034 L .53782 .46911 L F
.217 .433 .556 r
.54121 .47441 m .53955 .47156 L .53169 .47758 L F
.53955 .47156 m .53634 .47263 L .53169 .47758 L F
.214 .406 .532 r
.5431 .47918 m .54352 .47918 L .54307 .47912 L F
.5431 .47918 m .54307 .47912 L .53183 .47753 L F
.52709 .47911 m .5431 .47918 L .53183 .47753 L F
.207 .354 .486 r
.52466 .48544 m .53473 .48407 L .54391 .48037 L F
.54352 .47918 m .54391 .48037 L .56251 .47287 L F
.52466 .48544 m .54391 .48037 L .54352 .47918 L F
.53473 .48407 m .54411 .48096 L .54391 .48037 L F
.211 .38 .509 r
.54174 .47868 m .54274 .47757 L .54131 .47805 L F
.54174 .47868 m .54131 .47805 L .52388 .48384 L F
.53774 .48307 m .54174 .47868 L .52388 .48384 L F
.5448 .48268 m .54411 .48096 L .53774 .48307 L F
.54411 .48096 m .54274 .47757 L .53774 .48307 L F
.52594 .48893 m .52548 .48779 L .50721 .49514 L F
.321 .456 .302 r
.52466 .48544 m .52525 .48722 L .5249 .48635 L F
.207 .354 .486 r
.52466 .48544 m .52525 .48722 L .53473 .48407 L F
.211 .38 .509 r
.53459 .48412 m .50446 .48836 L .50652 .49344 L F
.53459 .48412 m .50652 .49344 L .50721 .49514 L F
.198 .298 .434 r
.52699 .4925 m .5273 .49424 L .53679 .49111 L F
.321 .456 .302 r
.52646 .49095 m .52699 .4925 L .5273 .49424 L F
.203 .328 .461 r
.51709 .49381 m .52594 .48893 L .50721 .49514 L F
.52685 .49248 m .5264 .49072 L .51709 .49381 L F
.5264 .49072 m .52594 .48893 L .51709 .49381 L F
.53114 .48915 m .5448 .48268 L .52594 .48893 L F
.207 .354 .486 r
.55467 .48136 m .54546 .48507 L .56484 .47998 L F
.54546 .48507 m .52699 .4925 L .54585 .48626 L F
.54546 .48507 m .54585 .48626 L .56484 .47998 L F
.52959 .48967 m .52699 .4925 L .54546 .48507 L F
.54526 .48448 m .54546 .48507 L .55467 .48136 L F
.52959 .48967 m .54546 .48507 L .54526 .48448 L F
.198 .298 .434 r
.52699 .4925 m .53679 .49111 L .54607 .48743 L F
.52699 .4925 m .54607 .48743 L .54585 .48626 L F
.53679 .49111 m .56517 .48173 L .56484 .47998 L F
.207 .354 .486 r
.5264 .49072 m .52699 .4925 L .52959 .48967 L F
.321 .456 .302 r
.5264 .49072 m .52699 .4925 L .52646 .49095 L F
.203 .328 .461 r
.54664 .4898 m .52594 .48893 L .52685 .49248 L F
.54664 .4898 m .52685 .49248 L .52776 .49603 L F
.191 .264 .401 r
.51861 .50076 m .52788 .49713 L .50902 .50222 L F
.52788 .49713 m .52776 .49603 L .50902 .50222 L F
.321 .456 .302 r
.52802 .49852 m .52798 .49814 L .52825 .49943 L F
.198 .298 .434 r
.55623 .48835 m .52825 .49943 L .56615 .48694 L F
.53113 .49663 m .52825 .49943 L .55623 .48835 L F
.191 .264 .401 r
.52788 .49713 m .54664 .4898 L .52776 .49603 L F
.54681 .49145 m .54664 .4898 L .52788 .49713 L F
.52793 .49768 m .52788 .49713 L .51861 .50076 L F
.54681 .49145 m .52788 .49713 L .52793 .49768 L F
.203 .328 .461 r
.52776 .49603 m .52257 .49581 L .50902 .50222 L F
.52685 .49248 m .50721 .49514 L .52776 .49603 L F
.321 .456 .302 r
.52646 .49095 m .5273 .49424 L .52793 .49768 L F
.52798 .49814 m .52793 .49768 L .52825 .49943 L F
.198 .298 .434 r
.5273 .49424 m .52793 .49768 L .53679 .49111 L F
.52793 .49768 m .52825 .49943 L .53113 .49663 L F
.52793 .49768 m .53113 .49663 L .53679 .49111 L F
.182 .222 .359 r
.52825 .49943 m .53777 .4978 L .54715 .49421 L F
.52825 .49943 m .54715 .49421 L .54714 .49321 L F
.191 .264 .401 r
.54734 .49637 m .54716 .49471 L .54079 .49681 L F
.321 .456 .298 r
.54734 .49637 m .54716 .49471 L .54717 .49542 L F
.182 .222 .359 r
.54715 .49421 m .56618 .48845 L .56615 .48694 L F
.53777 .4978 m .54716 .49471 L .54715 .49421 L F
.54716 .49471 m .56618 .48845 L .54715 .49421 L F
.54716 .49471 m .56628 .49294 L .56618 .48845 L F
.191 .264 .401 r
.5281 .49931 m .52793 .49768 L .51861 .50076 L F
.203 .328 .461 r
.52257 .49581 m .50721 .49514 L .50856 .50044 L F
.52257 .49581 m .50856 .50044 L .50902 .50222 L F
.191 .264 .401 r
.52844 .50258 m .52353 .50249 L .50967 .50876 L F
.52353 .50249 m .50902 .50222 L .5095 .50711 L F
.52353 .50249 m .5095 .50711 L .50967 .50876 L F
.182 .222 .359 r
.52825 .49943 m .52827 .50093 L .53777 .4978 L F
.321 .456 .302 r
.52177 .47971 m .52825 .49943 L .52157 .47937 L F
.52177 .47971 m .52399 .48412 L .52825 .49943 L F
.52399 .48412 m .5249 .48635 L .52825 .49943 L F
.191 .264 .401 r
.5281 .49931 m .50902 .50222 L .52844 .50258 L F
.182 .222 .359 r
.55664 .49458 m .54722 .49819 L .56628 .49294 L F
.54722 .49819 m .52832 .50541 L .54723 .4992 L F
.54722 .49819 m .54723 .4992 L .56628 .49294 L F
.5315 .50285 m .52832 .50541 L .54722 .49819 L F
.54721 .49768 m .54722 .49819 L .55664 .49458 L F
.5315 .50285 m .54722 .49819 L .54721 .49768 L F
.191 .264 .401 r
.54734 .49637 m .53763 .49785 L .52844 .50258 L F
.53763 .49785 m .52827 .50093 L .52844 .50258 L F
.54734 .49637 m .54079 .49681 L .53763 .49785 L F
.169 .166 .303 r
.51897 .50697 m .52835 .50346 L .50967 .50876 L F
.52835 .50346 m .54734 .49637 L .52844 .50258 L F
.52835 .50346 m .52844 .50258 L .50967 .50876 L F
.321 .456 .302 r
.5283 .5039 m .52832 .50541 L .52803 .50649 L F
.182 .222 .359 r
.5283 .5039 m .52832 .50541 L .5315 .50285 L F
.149 .085 .219 r
.52832 .50541 m .53755 .50337 L .54705 .49992 L F
.54723 .4992 m .54705 .49992 L .56628 .49294 L F
.52832 .50541 m .54705 .49992 L .54723 .4992 L F
.169 .166 .303 r
.54682 .5016 m .54695 .50028 L .5374 .50342 L F
.149 .085 .219 r
.53755 .50337 m .56601 .49403 L .56628 .49294 L F
.32 .457 .306 r
.50289 .50775 m .53186 .52662 L .53333 .53928 L F
.50423 .50574 m .53186 .52662 L .50289 .50775 L F
.169 .166 .303 r
.54682 .5016 m .5374 .50342 L .50908 .51398 L F
.111 0 .084 r
.5181 .5117 m .5276 .50836 L .50908 .51398 L F
.5276 .50836 m .52789 .50781 L .50908 .51398 L F
.321 .456 .302 r
.52723 .50905 m .52733 .50887 L .52716 .50973 L F
.149 .085 .219 r
.55585 .49932 m .52716 .50973 L .56521 .49726 L F
.53066 .50759 m .52716 .50973 L .55585 .49932 L F
.111 0 .084 r
.5276 .50836 m .54682 .5016 L .52789 .50781 L F
.5464 .50242 m .54682 .5016 L .5276 .50836 L F
.52745 .50864 m .5276 .50836 L .5181 .5117 L F
.5464 .50242 m .5276 .50836 L .52745 .50864 L F
.149 .085 .219 r
.52832 .50541 m .52803 .50649 L .53755 .50337 L F
.169 .166 .303 r
.5374 .50342 m .51897 .50697 L .51241 .51162 L F
.5374 .50342 m .51241 .51162 L .50908 .51398 L F
.5374 .50342 m .54721 .49768 L .51897 .50697 L F
.321 .456 .302 r
.5283 .5039 m .52803 .50649 L .52745 .50864 L F
.52733 .50887 m .52745 .50864 L .52716 .50973 L F
.149 .085 .219 r
.52803 .50649 m .52745 .50864 L .53755 .50337 L F
.52745 .50864 m .52716 .50973 L .53066 .50759 L F
.52745 .50864 m .53066 .50759 L .53755 .50337 L F
.041 0 0 r
.52716 .50973 m .53614 .50713 L .54575 .50387 L F
.52716 .50973 m .54575 .50387 L .54612 .50351 L F
.111 0 .084 r
.54514 .50487 m .54557 .50404 L .53916 .50614 L F
.321 .456 .298 r
.54514 .50487 m .54557 .50404 L .54531 .50429 L F
.041 0 0 r
.54575 .50387 m .56467 .49779 L .56521 .49726 L F
.53614 .50713 m .54557 .50404 L .54575 .50387 L F
.54557 .50404 m .56467 .49779 L .54575 .50387 L F
.54557 .50404 m .56306 .49936 L .56467 .49779 L F
.111 0 .084 r
.52702 .50945 m .52745 .50864 L .5181 .5117 L F
.169 .166 .303 r
.54721 .49768 m .54734 .49637 L .51897 .50697 L F
.111 0 .084 r
.52702 .50945 m .50908 .51398 L .52184 .51182 L F
.5266 .51026 m .52184 .51182 L .52616 .51109 L F
.52702 .50945 m .52184 .51182 L .5266 .51026 L F
.041 0 0 r
.52716 .50973 m .5266 .51026 L .53614 .50713 L F
.321 .456 .302 r
.52722 .50907 m .52716 .50973 L .52682 .50984 L F
.52818 .50009 m .52716 .50973 L .52814 .49965 L F
.186 .235 .371 r
.51515 .55697 m .53369 .55103 L .53333 .53928 L F
.32 .457 .306 r
.50072 .50744 m .53333 .53928 L .53369 .55103 L F
.50289 .50775 m .53333 .53928 L .50072 .50744 L F
.50072 .50744 m .53369 .55103 L .49823 .50488 L F
.175 .187 .323 r
.5143 .56749 m .53369 .55103 L .51515 .55697 L F
.5143 .56749 m .53292 .56157 L .53369 .55103 L F
.32 .457 .306 r
.53369 .55103 m .53292 .56157 L .49823 .50488 L F
.111 0 .084 r
.52616 .51109 m .50908 .51398 L .50731 .51726 L F
.321 .456 .302 r
.52548 .51132 m .52492 .51185 L .52414 .51177 L F
0 0 0 r
.51611 .51439 m .54514 .50487 L .50731 .51726 L F
.041 0 0 r
.5287 .51026 m .52492 .51185 L .54429 .50527 L F
.54448 .5051 m .54429 .50527 L .55395 .50199 L F
.5287 .51026 m .54429 .50527 L .54448 .5051 L F
0 0 0 r
.54448 .5051 m .54514 .50487 L .51611 .51439 L F
.111 0 .084 r
.54514 .50487 m .53599 .50718 L .52616 .51109 L F
.53599 .50718 m .52702 .50945 L .5266 .51026 L F
.53599 .50718 m .5266 .51026 L .52616 .51109 L F
.54514 .50487 m .53916 .50614 L .53599 .50718 L F
.041 0 0 r
.5266 .51026 m .52492 .51185 L .53614 .50713 L F
0 0 0 r
.53356 .50868 m .54448 .5051 L .51611 .51439 L F
.041 0 0 r
.55395 .50199 m .52492 .51185 L .56306 .49936 L F
.321 .456 .298 r
.54514 .50487 m .54531 .50429 L .54529 .50432 L F
.041 0 0 r
.53614 .50713 m .54502 .50457 L .54557 .50404 L F
.111 0 .084 r
.53916 .50614 m .5464 .50242 L .52745 .50864 L F
.54557 .50404 m .5464 .50242 L .53916 .50614 L F
.321 .456 .298 r
.5464 .50242 m .54682 .5016 L .54695 .50028 L F
.149 .085 .219 r
.53755 .50337 m .53066 .50759 L .5464 .50242 L F
.54668 .50135 m .5464 .50242 L .55585 .49932 L F
.53755 .50337 m .5464 .50242 L .54668 .50135 L F
.169 .166 .303 r
.54511 .50089 m .54509 .49892 L .5374 .50342 L F
.54695 .50028 m .54509 .49892 L .54511 .50089 L F
.54695 .50028 m .54721 .49768 L .54509 .49892 L F
.149 .085 .219 r
.53755 .50337 m .56521 .49726 L .56601 .49403 L F
.321 .456 .298 r
.5472 .49692 m .54721 .49768 L .54734 .49637 L F
.5472 .49692 m .54734 .49637 L .54717 .49548 L F
.54734 .49637 m .54717 .49542 L .54717 .49548 L F
.182 .222 .359 r
.53777 .4978 m .5315 .50285 L .55664 .49458 L F
.53777 .4978 m .54719 .4962 L .54716 .49471 L F
.191 .264 .401 r
.54079 .49681 m .54681 .49145 L .52793 .49768 L F
.54716 .49471 m .54681 .49145 L .54079 .49681 L F
.321 .456 .298 r
.54681 .49145 m .54664 .4898 L .54617 .48801 L F
.203 .328 .461 r
.54619 .48978 m .5459 .4881 L .54141 .48958 L F
.198 .298 .434 r
.53679 .49111 m .53113 .49663 L .55623 .48835 L F
.54617 .48801 m .56615 .48694 L .56517 .48173 L F
.53679 .49111 m .54649 .48973 L .54617 .48801 L F
.54649 .48973 m .56615 .48694 L .54617 .48801 L F
.203 .328 .461 r
.54141 .48958 m .54526 .48448 L .53114 .48915 L F
.5459 .4881 m .54526 .48448 L .54141 .48958 L F
.54526 .48448 m .5448 .48268 L .53114 .48915 L F
.321 .456 .298 r
.54496 .48357 m .54526 .48448 L .5448 .48268 L F
.54481 .48309 m .54496 .48357 L .5448 .48268 L F
.211 .38 .509 r
.5448 .48268 m .53459 .48412 L .52548 .48779 L F
.5448 .48268 m .52548 .48779 L .52594 .48893 L F
.321 .456 .298 r
.54481 .48309 m .5448 .48268 L .54456 .48235 L F
.321 .456 .302 r
.52388 .48384 m .52466 .48544 L .52399 .48412 L F
.211 .38 .509 r
.5448 .48268 m .52388 .48384 L .52457 .48553 L F
.207 .354 .486 r
.53473 .48407 m .52959 .48967 L .54526 .48448 L F
.54468 .48272 m .54526 .48448 L .55467 .48136 L F
.53473 .48407 m .54526 .48448 L .54468 .48272 L F
.321 .456 .298 r
.54514 .50446 m .5472 .49692 L .54496 .48357 L F
.54514 .50487 m .54529 .50432 L .54514 .50446 L F
.54529 .50432 m .5472 .49692 L .54514 .50446 L F
.041 0 0 r
.53614 .50713 m .5287 .51026 L .54448 .5051 L F
.321 .456 .298 r
.54486 .50473 m .54448 .5051 L .54514 .50487 L F
.54514 .50487 m .54496 .48357 L .54481 .48309 L F
.207 .354 .486 r
.54411 .48096 m .56484 .47998 L .56309 .47466 L F
.53473 .48407 m .54468 .48272 L .54411 .48096 L F
.321 .456 .298 r
.5448 .48268 m .5444 .48187 L .54456 .48235 L F
.207 .354 .486 r
.54468 .48272 m .56484 .47998 L .54411 .48096 L F
.214 .406 .532 r
.52709 .47911 m .52388 .48384 L .53798 .47916 L F
.54121 .47441 m .56251 .47287 L .5602 .46808 L F
.53183 .47753 m .54198 .47599 L .54121 .47441 L F
.321 .456 .298 r
.54274 .47757 m .54205 .47585 L .54121 .47441 L F
.214 .406 .532 r
.54198 .47599 m .56251 .47287 L .54121 .47441 L F
.321 .456 .298 r
.54514 .50487 m .54481 .48309 L .53185 .46444 L F
.041 0 0 r
.53614 .50713 m .54448 .5051 L .54502 .50457 L F
.182 .222 .359 r
.52827 .50093 m .5283 .5039 L .53777 .4978 L F
.5283 .5039 m .5315 .50285 L .53777 .4978 L F
.321 .456 .302 r
.52825 .49943 m .52818 .50009 L .52814 .49965 L F
.191 .264 .401 r
.53763 .49785 m .5281 .49931 L .52827 .50093 L F
.321 .456 .302 r
.52805 .49882 m .52825 .49943 L .52814 .49965 L F
.191 .264 .401 r
.53763 .49785 m .52793 .49768 L .5281 .49931 L F
.54079 .49681 m .52793 .49768 L .53763 .49785 L F
.207 .354 .486 r
.52525 .48722 m .5264 .49072 L .53473 .48407 L F
.5264 .49072 m .52959 .48967 L .53473 .48407 L F
.321 .456 .298 r
.54514 .50487 m .53185 .46444 L .53557 .49993 L F
.321 .456 .302 r
.52814 .49965 m .52722 .50907 L .52215 .51138 L F
.52814 .49965 m .52215 .51138 L .52196 .51129 L F
.164 .593 .625 r
.53371 .50864 m .54316 .50554 L .54341 .50557 L F
.321 .456 .298 r
.54514 .50487 m .53557 .49993 L .5359 .50038 L F
.041 0 0 r
.54551 .5041 m .5462 .50388 L .54557 .50404 L F
.54502 .50457 m .5462 .50388 L .54551 .5041 L F
.54502 .50457 m .56306 .49936 L .5462 .50388 L F
.321 .456 .302 r
.5283 .5039 m .52745 .50864 L .52733 .50887 L F
.52825 .49943 m .5283 .5039 L .52733 .50887 L F
.52825 .49943 m .52733 .50887 L .52723 .50905 L F
.52157 .47937 m .52805 .49882 L .52195 .51129 L F
.204 .582 .658 r
.52179 .51121 m .52262 .5116 L .51322 .51468 L F
.321 .456 .302 r
.52184 .51123 m .52195 .51129 L .52184 .51152 L F
.52157 .47937 m .52195 .51129 L .52184 .51123 L F
.52716 .50973 m .52548 .51132 L .52238 .51149 L F
.52219 .5114 m .52238 .51149 L .52184 .51152 L F
.52716 .50973 m .52238 .51149 L .52219 .5114 L F
.159 .121 .255 r
.51233 .57651 m .53292 .56157 L .5143 .56749 L F
.51233 .57651 m .53102 .57059 L .53292 .56157 L F
.32 .457 .306 r
.49823 .50488 m .53292 .56157 L .53102 .57059 L F
.50731 .51726 m .50967 .50876 L .50721 .49514 L F
.132 .023 .151 r
.50927 .58376 m .53102 .57059 L .51233 .57651 L F
.50927 .58376 m .52804 .57784 L .53102 .57059 L F
.32 .457 .306 r
.49598 .50064 m .53102 .57059 L .52804 .57784 L F
.49823 .50488 m .53102 .57059 L .49598 .50064 L F
.50731 .51726 m .50908 .51398 L .50967 .50876 L F
.49754 .51276 m .50456 .51819 L .50731 .51726 L F
.204 .582 .658 r
.51322 .51468 m .5229 .51173 L .50456 .51819 L F
.321 .456 .298 r
.53592 .50041 m .54205 .50541 L .54448 .5051 L F
.53605 .5006 m .54205 .50541 L .53592 .50041 L F
.54205 .50541 m .54316 .50554 L .54448 .5051 L F
0 0 0 r
.54316 .50554 m .54448 .5051 L .53356 .50868 L F
.321 .456 .302 r
.52805 .49882 m .52814 .49965 L .52184 .51152 L F
.204 .582 .658 r
.52179 .51121 m .50456 .51819 L .51617 .51238 L F
.52095 .51082 m .51617 .51238 L .52011 .51042 L F
.52179 .51121 m .51617 .51238 L .52095 .51082 L F
.321 .456 .302 r
.51973 .50861 m .52181 .50843 L .52184 .51152 L F
.169 .166 .303 r
.51897 .50697 m .50967 .50876 L .50952 .51007 L F
.51897 .50697 m .50952 .51007 L .50908 .51398 L F
.321 .456 .302 r
.5119 .49783 m .52181 .50843 L .51973 .50861 L F
.51183 .49767 m .52181 .50843 L .5119 .49783 L F
.32 .457 .306 r
.50967 .50876 m .50902 .50222 L .50721 .49514 L F
.02 0 0 r
.50778 .58488 m .52804 .57784 L .50927 .58376 L F
.50778 .58488 m .52658 .57895 L .52804 .57784 L F
.32 .457 .306 r
.49598 .50064 m .52804 .57784 L .52658 .57895 L F
.5146 .56221 m .49598 .50064 L .52658 .57895 L F
.51142 .55941 m .49449 .49571 L .49598 .50064 L F
.50848 .5585 m .49449 .49571 L .51142 .55941 L F
.217 .459 .579 r
.51772 .5666 m .49887 .5726 L .49572 .56823 L F
.217 .525 .629 r
.5146 .56221 m .49572 .56823 L .49251 .56546 L F
.217 .459 .579 r
.51772 .5666 m .49572 .56823 L .5146 .56221 L F
.19 .594 .655 r
.51142 .55941 m .49251 .56546 L .48954 .56456 L F
.217 .525 .629 r
.5146 .56221 m .49251 .56546 L .51142 .55941 L F
.19 .594 .655 r
.51142 .55941 m .48954 .56456 L .50848 .5585 L F
0 0 0 r
.50848 .5585 m .48954 .56456 L .48708 .56563 L F
.50848 .5585 m .48708 .56563 L .50606 .55956 L F
.049 0 0 r
.50606 .55956 m .48708 .56563 L .47839 .58679 L F
.32 .457 .31 r
.48708 .56563 m .46949 .56504 L .45887 .59297 L F
.32 .457 .306 r
.49449 .49571 m .50606 .55956 L .47839 .58679 L F
.50848 .5585 m .50606 .55956 L .49449 .49571 L F
.51142 .55941 m .49598 .50064 L .5146 .56221 L F
.48884 .48635 m .4913 .50015 L .49754 .51276 L F
.4913 .50015 m .49411 .50703 L .49754 .51276 L F
.21 .38 .51 r
.50295 .50214 m .51309 .50076 L .49411 .50703 L F
.51169 .49731 m .51238 .49902 L .50295 .50214 L F
.51238 .49902 m .51309 .50076 L .50295 .50214 L F
.32 .457 .306 r
.50721 .49514 m .50446 .48836 L .50109 .48268 L F
.292 .212 .63 r
.4503 .59679 m .45355 .59151 L .44976 .59271 L F
.48 .344 .476 r
.44976 .59271 m .43465 .59826 L .4503 .59679 L F
.292 .212 .63 r
.4503 .59679 m .45409 .59559 L .45355 .59151 L F
.48 .344 .476 r
.4503 .59679 m .43465 .59826 L .43695 .59834 L F
.325 .389 .941 r
.45874 .59462 m .43695 .59834 L .45615 .59225 L F
.481 .344 .47 r
.45615 .59225 m .43569 .56823 L .45874 .59462 L F
0 0 0 r
.4562 .59416 m .47839 .58679 L .45887 .59297 L F
.4562 .59416 m .47576 .58797 L .47839 .58679 L F
.32 .457 .306 r
.49412 .49122 m .47576 .58797 L .47255 .58702 L F
.49412 .49122 m .47839 .58679 L .47576 .58797 L F
.49449 .49571 m .47839 .58679 L .49412 .49122 L F
.49412 .49122 m .46907 .58404 L .46567 .5793 L F
.47255 .58702 m .46907 .58404 L .49412 .49122 L F
.21 .38 .51 r
.51029 .49385 m .49411 .50703 L .4913 .50015 L F
.321 .456 .302 r
.51171 .49736 m .52149 .47923 L .52165 .49407 L F
.51167 .49726 m .52149 .47923 L .51171 .49736 L F
.5249 .48635 m .52646 .49095 L .52798 .49814 L F
.5249 .48635 m .52798 .49814 L .52802 .49852 L F
.52525 .48722 m .5264 .49072 L .5249 .48635 L F
.5264 .49072 m .52646 .49095 L .5249 .48635 L F
.52149 .47923 m .52157 .47937 L .52184 .51152 L F
.21 .38 .51 r
.51169 .49731 m .49411 .50703 L .5062 .49718 L F
.51099 .4956 m .5062 .49718 L .51029 .49385 L F
.51169 .49731 m .5062 .49718 L .51099 .4956 L F
.321 .456 .302 r
.51159 .4974 m .51091 .49055 L .5149 .49132 L F
.51091 .49055 m .50919 .47336 L .5149 .49132 L F
.50919 .47336 m .50925 .47325 L .5149 .49132 L F
.105 0 .067 r
.49945 .47714 m .50839 .4748 L .48949 .48113 L F
.50928 .47319 m .50884 .47399 L .49945 .47714 L F
.50884 .47399 m .50839 .4748 L .49945 .47714 L F
.321 .456 .302 r
.50942 .47379 m .50914 .47291 L .51031 .47349 L F
.50942 .47379 m .51031 .47349 L .52156 .47909 L F
.5149 .49132 m .50942 .47379 L .52156 .47909 L F
.321 .456 .298 r
.54481 .48309 m .54456 .48235 L .53185 .46444 L F
.54456 .48235 m .53911 .47093 L .53185 .46444 L F
.53911 .47093 m .53827 .46974 L .53185 .46444 L F
.219 .463 .581 r
.51894 .47543 m .52068 .47786 L .52843 .47225 L F
.321 .456 .298 r
.5317 .46472 m .52984 .46503 L .52701 .47321 L F
.321 .456 .302 r
.51419 .47144 m .51499 .47184 L .52156 .47909 L F
.51499 .47184 m .51717 .47347 L .52156 .47909 L F
.51717 .47347 m .51894 .47543 L .52156 .47909 L F
.51159 .4974 m .50819 .48413 L .50914 .47291 L F
.32 .457 .31 r
.48415 .51392 m .46677 .52916 L .46926 .53924 L F
.48415 .51392 m .46326 .51924 L .46677 .52916 L F
.48196 .51363 m .46326 .51924 L .48415 .51392 L F
.45892 .51004 m .46326 .51924 L .48196 .51363 L F
.48196 .51363 m .454 .50206 L .45892 .51004 L F
.48196 .51363 m .44875 .49578 L .454 .50206 L F
.47944 .51108 m .44875 .49578 L .48196 .51363 L F
.47944 .51108 m .44348 .49154 L .44875 .49578 L F
.47718 .50687 m .44348 .49154 L .47944 .51108 L F
.32 .457 .306 r
.49495 .48821 m .46268 .57326 L .43701 .51097 L F
.32 .457 .31 r
.45887 .59297 m .46949 .56504 L .46712 .57051 L F
.226 .439 .917 r
.45615 .59225 m .43695 .59834 L .43465 .59826 L F
.48 .344 .476 r
.45356 .60461 m .43695 .59834 L .43956 .60068 L F
.45164 .60099 m .43695 .59834 L .45356 .60461 L F
.4503 .59679 m .43695 .59834 L .45164 .60099 L F
.309 .263 .728 r
.45164 .60099 m .45409 .59559 L .4503 .59679 L F
.45164 .60099 m .45544 .59979 L .45409 .59559 L F
.325 .389 .941 r
.45874 .59462 m .43956 .60068 L .43695 .59834 L F
.226 .439 .917 r
.45615 .59225 m .43465 .59826 L .45388 .59216 L F
.147 0 .055 r
.45388 .59216 m .43465 .59826 L .43316 .60048 L F
.481 .344 .47 r
.45388 .59216 m .41201 .54684 L .45615 .59225 L F
.147 0 .055 r
.45388 .59216 m .43316 .60048 L .45242 .59438 L F
.321 .31 .813 r
.45356 .60461 m .45735 .60341 L .45544 .59979 L F
.45356 .60461 m .45544 .59979 L .45164 .60099 L F
.326 .346 .875 r
.48549 .63124 m .43956 .60068 L .45874 .59462 L F
.48549 .63124 m .46648 .6371 L .43956 .60068 L F
.225 .066 .336 r
.4512 .59866 m .43316 .60048 L .4319 .60476 L F
.45242 .59438 m .43316 .60048 L .4512 .59866 L F
.136 0 .014 r
.4302 .60709 m .4512 .59866 L .4319 .60476 L F
.4302 .60709 m .44953 .60099 L .4512 .59866 L F
.481 .344 .47 r
.45242 .59438 m .44691 .6005 L .45388 .59216 L F
.48 .344 .476 r
.44976 .59271 m .4501 .58941 L .43465 .59826 L F
.481 .344 .47 r
.45388 .59216 m .44403 .5973 L .41201 .54684 L F
.44691 .6005 m .44403 .5973 L .45388 .59216 L F
.32 .457 .31 r
.4562 .59416 m .46712 .57051 L .45295 .59324 L F
.45887 .59297 m .46712 .57051 L .4562 .59416 L F
.44944 .59028 m .46712 .57051 L .46368 .57379 L F
.45295 .59324 m .46712 .57051 L .44944 .59028 L F
.44944 .59028 m .46368 .57379 L .44601 .58556 L F
.44302 .57955 m .46368 .57379 L .45934 .57467 L F
.44601 .58556 m .46368 .57379 L .44302 .57955 L F
.32 .457 .306 r
.49495 .48821 m .46567 .5793 L .46268 .57326 L F
.49412 .49122 m .46567 .5793 L .49495 .48821 L F
.48884 .48635 m .48947 .49296 L .4913 .50015 L F
.19 .262 .399 r
.50812 .48333 m .48947 .49296 L .50317 .48328 L F
.50795 .48169 m .50317 .48328 L .50779 .48002 L F
.50812 .48333 m .50317 .48328 L .50795 .48169 L F
.321 .456 .302 r
.50819 .48413 m .50804 .48253 L .50914 .47291 L F
.321 .456 .298 r
.5317 .46472 m .52701 .47321 L .52701 .47336 L F
.321 .456 .302 r
.52149 .47923 m .52156 .47909 L .52157 .47937 L F
.217 .433 .556 r
.52382 .47681 m .52068 .47786 L .52151 .47927 L F
.321 .456 .302 r
.52156 .47909 m .52177 .47971 L .52157 .47937 L F
.214 .406 .532 r
.52235 .48069 m .52388 .48384 L .52709 .47911 L F
.217 .433 .556 r
.53169 .47758 m .52151 .47927 L .52235 .48069 L F
.321 .456 .302 r
.52235 .48069 m .52388 .48384 L .52177 .47971 L F
.52388 .48384 m .52399 .48412 L .52177 .47971 L F
.51159 .4974 m .50828 .48497 L .50819 .48413 L F
.19 .262 .399 r
.5174 .47853 m .52413 .47969 L .50828 .48497 L F
.50812 .48333 m .50828 .48497 L .49885 .48811 L F
.5174 .47853 m .50828 .48497 L .50812 .48333 L F
.202 .327 .461 r
.50845 .48664 m .4913 .50015 L .48947 .49296 L F
.321 .456 .302 r
.51159 .4974 m .50982 .49204 L .50828 .48497 L F
.50982 .49204 m .50891 .48846 L .50828 .48497 L F
.181 .218 .356 r
.51755 .47848 m .52381 .47339 L .52702 .47382 L F
.52381 .47339 m .527 .47233 L .52702 .47382 L F
.321 .456 .302 r
.51159 .4974 m .52166 .49472 L .52181 .50843 L F
.218 .465 .583 r
.52702 .50435 m .53563 .5 L .53651 .50123 L F
.321 .456 .302 r
.52184 .51152 m .51521 .50433 L .51159 .4974 L F
.216 .434 .557 r
.5148 .50364 m .49754 .51276 L .50916 .5038 L F
.51395 .50221 m .50916 .5038 L .51309 .50076 L F
.5148 .50364 m .50916 .5038 L .51395 .50221 L F
.321 .456 .302 r
.51521 .50433 m .51395 .50221 L .51159 .4974 L F
.321 .456 .298 r
.53185 .46444 m .52701 .47336 L .53544 .49975 L F
.52701 .47336 m .52686 .47365 L .52702 .47413 L F
.52701 .47336 m .52702 .47413 L .53544 .49975 L F
.53185 .46444 m .53544 .49975 L .53557 .49993 L F
.181 .218 .356 r
.51755 .47848 m .52702 .47382 L .52703 .47532 L F
.202 .327 .461 r
.51837 .48531 m .50937 .49025 L .50891 .48846 L F
.50937 .49025 m .4913 .50015 L .50845 .48664 L F
.207 .354 .486 r
.52061 .49241 m .51306 .49096 L .52573 .48676 L F
.197 .297 .433 r
.51852 .48526 m .50828 .48497 L .52737 .47861 L F
.51852 .48526 m .52737 .47861 L .52769 .48036 L F
.50891 .48846 m .50828 .48497 L .51852 .48526 L F
.202 .327 .461 r
.51837 .48531 m .52894 .48569 L .50039 .49517 L F
.321 .456 .298 r
.52686 .47365 m .52924 .48661 L .53525 .49948 L F
.32 .457 .306 r
.49754 .51276 m .50117 .51663 L .50456 .51819 L F
.219 .5 .61 r
.51741 .5075 m .50117 .51663 L .49845 .51373 L F
.321 .456 .302 r
.52184 .51152 m .5192 .50944 L .5154 .50465 L F
.216 .434 .557 r
.50622 .50817 m .5165 .50652 L .49754 .51276 L F
.5148 .50364 m .51565 .50507 L .50622 .50817 L F
.51565 .50507 m .5165 .50652 L .50622 .50817 L F
.321 .456 .302 r
.52184 .51152 m .5154 .50465 L .51521 .50433 L F
.5192 .50944 m .51741 .5075 L .51475 .50383 L F
.219 .5 .61 r
.52687 .50439 m .51831 .50847 L .51741 .5075 L F
.51831 .50847 m .50117 .51663 L .51741 .5075 L F
.218 .465 .583 r
.52221 .50593 m .51565 .50507 L .52992 .50037 L F
.321 .456 .298 r
.5356 .50024 m .54448 .5051 L .54486 .50473 L F
.216 .541 .639 r
.53054 .50767 m .52243 .50838 L .53828 .50318 L F
.321 .456 .298 r
.54529 .50432 m .54721 .49768 L .5472 .49692 L F
.54531 .50429 m .54721 .49768 L .54529 .50432 L F
.54531 .50429 m .5464 .50242 L .54721 .49768 L F
.5464 .50242 m .54695 .50028 L .54721 .49768 L F
.216 .541 .639 r
.53054 .50767 m .53828 .50318 L .53915 .50387 L F
0 0 0 r
.52481 .51154 m .50731 .51726 L .51937 .51333 L F
.52414 .51177 m .51937 .51333 L .52346 .512 L F
.52481 .51154 m .51937 .51333 L .52414 .51177 L F
.321 .456 .302 r
.52548 .51132 m .52262 .5116 L .52238 .51149 L F
.164 .593 .625 r
.53053 .50968 m .52262 .5116 L .54166 .50536 L F
.52492 .51185 m .52414 .51177 L .53053 .50968 L F
.321 .456 .302 r
.52548 .51132 m .52414 .51177 L .52262 .5116 L F
.164 .593 .625 r
.52414 .51177 m .52262 .5116 L .53053 .50968 L F
.321 .456 .302 r
.52238 .51149 m .52262 .5116 L .52184 .51152 L F
.164 .593 .625 r
.53371 .50864 m .54166 .50536 L .54241 .50545 L F
.52492 .51185 m .53053 .50968 L .53371 .50864 L F
.53053 .50968 m .54166 .50536 L .53371 .50864 L F
0 0 0 r
.54249 .50577 m .53356 .50868 L .52346 .512 L F
.53356 .50868 m .52481 .51154 L .52414 .51177 L F
.53356 .50868 m .52414 .51177 L .52346 .512 L F
.041 0 0 r
.54502 .50457 m .54448 .5051 L .55395 .50199 L F
.54612 .50351 m .54575 .50387 L .56521 .49726 L F
.164 .593 .625 r
.54316 .50554 m .56007 .49899 L .56231 .49927 L F
.53371 .50864 m .54241 .50545 L .54316 .50554 L F
.54241 .50545 m .56007 .49899 L .54316 .50554 L F
.321 .456 .298 r
.53828 .50318 m .54001 .50457 L .54166 .50536 L F
.54188 .50539 m .54166 .50536 L .54249 .50577 L F
.53828 .50318 m .54166 .50536 L .54188 .50539 L F
.204 .582 .658 r
.54166 .50536 m .54249 .50577 L .5229 .51173 L F
.52262 .5116 m .5229 .51173 L .51322 .51468 L F
.54166 .50536 m .5229 .51173 L .52262 .5116 L F
.321 .456 .298 r
.5356 .50024 m .53828 .50318 L .54188 .50539 L F
.5356 .50024 m .54188 .50539 L .54205 .50541 L F
.54557 .50404 m .5464 .50242 L .54531 .50429 L F
.164 .593 .625 r
.54241 .50545 m .54166 .50536 L .55115 .50225 L F
.321 .456 .298 r
.54205 .50541 m .54188 .50539 L .54249 .50577 L F
.321 .456 .302 r
.52722 .50907 m .52682 .50984 L .52184 .51152 L F
.111 0 .084 r
.53599 .50718 m .52745 .50864 L .52702 .50945 L F
.53916 .50614 m .52745 .50864 L .53599 .50718 L F
.204 .582 .658 r
.53358 .50668 m .54166 .50536 L .52262 .5116 L F
.216 .541 .639 r
.53054 .50767 m .54779 .50005 L .55594 .49935 L F
.204 .582 .658 r
.53918 .50416 m .54001 .50457 L .53358 .50668 L F
.54001 .50457 m .54166 .50536 L .53358 .50668 L F
.219 .5 .61 r
.52687 .50439 m .53503 .50424 L .50979 .51253 L F
.321 .456 .302 r
.51854 .50872 m .51831 .50874 L .51741 .5075 L F
.216 .541 .639 r
.52095 .51082 m .51831 .50874 L .53054 .50767 L F
.204 .582 .658 r
.53918 .50416 m .52262 .5116 L .52179 .51121 L F
.216 .541 .639 r
.52184 .51152 m .53054 .50767 L .56007 .49899 L F
.53054 .50767 m .55594 .49935 L .56007 .49899 L F
.54779 .50005 m .55661 .49616 L .55749 .49687 L F
.54779 .50005 m .55749 .49687 L .56007 .49899 L F
.219 .5 .61 r
.53651 .50123 m .53828 .50318 L .52687 .50439 L F
.53828 .50318 m .53918 .50416 L .53503 .50424 L F
.53828 .50318 m .53503 .50424 L .52687 .50439 L F
.321 .456 .298 r
.53828 .50318 m .53918 .50416 L .54001 .50457 L F
.216 .541 .639 r
.54779 .50005 m .53799 .50294 L .55661 .49616 L F
.53799 .50294 m .51831 .50874 L .5374 .50247 L F
.53799 .50294 m .5374 .50247 L .55661 .49616 L F
.53915 .50387 m .53828 .50318 L .54779 .50005 L F
.219 .5 .61 r
.50979 .51253 m .53918 .50416 L .50117 .51663 L F
.53503 .50424 m .53918 .50416 L .50979 .51253 L F
.216 .541 .639 r
.52243 .50838 m .51831 .50874 L .54779 .50005 L F
.218 .465 .583 r
.51831 .50874 m .51741 .5075 L .52221 .50593 L F
.51741 .5075 m .51565 .50507 L .52221 .50593 L F
.52702 .50435 m .53155 .49983 L .53563 .5 L F
.321 .456 .302 r
.52646 .49095 m .52793 .49768 L .52798 .49814 L F
.216 .434 .557 r
.52824 .4975 m .53475 .49878 L .52045 .50349 L F
.321 .456 .298 r
.52686 .47365 m .53525 .49948 L .53544 .49975 L F
.218 .465 .583 r
.53155 .49983 m .53475 .49878 L .53563 .5 L F
.321 .456 .298 r
.52924 .48661 m .52981 .48834 L .5356 .50024 L F
.5472 .49692 m .54717 .49548 L .54496 .48357 L F
.54717 .49548 m .54526 .48448 L .54496 .48357 L F
.54717 .49542 m .54526 .48448 L .54717 .49548 L F
.54717 .49542 m .54681 .49145 L .54526 .48448 L F
.54681 .49145 m .54617 .48801 L .54526 .48448 L F
.202 .327 .461 r
.52802 .4821 m .52894 .48569 L .51837 .48531 L F
.207 .354 .486 r
.52061 .49241 m .52834 .48388 L .52952 .48748 L F
.321 .456 .298 r
.52981 .48834 m .5315 .49271 L .5356 .50024 L F
.53011 .48926 m .5315 .49271 L .52981 .48834 L F
.21 .38 .51 r
.52528 .49086 m .5315 .49271 L .51719 .49744 L F
.53011 .48926 m .5315 .49271 L .52528 .49086 L F
.207 .354 .486 r
.54391 .48037 m .56309 .47466 L .56251 .47287 L F
.54411 .48096 m .56309 .47466 L .54391 .48037 L F
.321 .456 .298 r
.5444 .48187 m .53911 .47093 L .54456 .48235 L F
.5448 .48268 m .54274 .47757 L .5393 .4712 L F
.5448 .48268 m .5393 .4712 L .53911 .47093 L F
.214 .406 .532 r
.54198 .47599 m .54352 .47918 L .56251 .47287 L F
.207 .354 .486 r
.52061 .49241 m .54758 .47749 L .54936 .48289 L F
.321 .456 .298 r
.5315 .49271 m .53306 .49591 L .5356 .50024 L F
.214 .406 .533 r
.52356 .49904 m .51238 .49902 L .54103 .48955 L F
.51395 .50221 m .51238 .49902 L .52356 .49904 L F
.321 .456 .302 r
.50937 .49026 m .50923 .49023 L .50891 .48846 L F
.207 .354 .486 r
.51099 .4956 m .50923 .49023 L .52061 .49241 L F
.21 .38 .51 r
.52941 .48752 m .51309 .50076 L .51169 .49731 L F
.207 .354 .486 r
.51159 .4974 m .52061 .49241 L .54996 .48471 L F
.52061 .49241 m .54936 .48289 L .54996 .48471 L F
.21 .38 .51 r
.52941 .48752 m .53011 .48926 L .52528 .49086 L F
.321 .456 .298 r
.52941 .48752 m .53011 .48926 L .52981 .48834 L F
.214 .406 .533 r
.52356 .49904 m .53228 .49431 L .53306 .49591 L F
.321 .456 .298 r
.5315 .49271 m .53221 .49445 L .53306 .49591 L F
.214 .406 .533 r
.53306 .49591 m .54103 .48955 L .55231 .48956 L F
.53228 .49431 m .54103 .48955 L .53306 .49591 L F
.198 .298 .434 r
.54585 .48626 m .54607 .48743 L .56484 .47998 L F
.214 .406 .533 r
.54103 .48955 m .54996 .48471 L .55075 .48634 L F
.54103 .48955 m .55075 .48634 L .55231 .48956 L F
.21 .38 .51 r
.51719 .49744 m .53221 .49445 L .51309 .50076 L F
.5315 .49271 m .53221 .49445 L .51719 .49744 L F
.216 .434 .557 r
.53221 .49445 m .53306 .49591 L .52824 .4975 L F
.53306 .49591 m .53475 .49878 L .52824 .4975 L F
.53221 .49445 m .5165 .50652 L .5148 .50364 L F
.321 .456 .302 r
.51521 .50433 m .51475 .50383 L .51395 .50221 L F
.321 .456 .298 r
.54716 .49471 m .54681 .49145 L .54717 .49542 L F
.214 .406 .533 r
.51475 .50383 m .52356 .49904 L .5531 .4912 L F
.52356 .49904 m .55231 .48956 L .5531 .4912 L F
.218 .465 .583 r
.52221 .50593 m .53386 .49754 L .52702 .50435 L F
.216 .434 .557 r
.52045 .50349 m .5356 .50024 L .5165 .50652 L F
.53475 .49878 m .5356 .50024 L .52045 .50349 L F
.218 .465 .583 r
.53155 .49983 m .53386 .49754 L .53475 .49878 L F
.51831 .50874 m .52221 .50593 L .52702 .50435 L F
.219 .5 .61 r
.5356 .50024 m .53651 .50123 L .52687 .50439 L F
.218 .465 .583 r
.52992 .50037 m .51475 .50383 L .53386 .49754 L F
.321 .456 .302 r
.51521 .50433 m .5154 .50465 L .51475 .50383 L F
.218 .465 .583 r
.51565 .50507 m .51475 .50383 L .52992 .50037 L F
.321 .456 .298 r
.53544 .49975 m .53525 .49948 L .5356 .50024 L F
.182 .222 .359 r
.54714 .49321 m .54715 .49421 L .56615 .48694 L F
.218 .465 .583 r
.53563 .5 m .53386 .49754 L .5531 .4912 L F
.321 .456 .298 r
.54274 .47757 m .54121 .47441 L .53955 .47156 L F
.54274 .47757 m .53955 .47156 L .5393 .4712 L F
.219 .463 .581 r
.53984 .47197 m .54043 .4728 L .55942 .46646 L F
.214 .406 .532 r
.54043 .4728 m .54095 .47387 L .55942 .46646 L F
.321 .456 .298 r
.52686 .47365 m .52737 .47861 L .52941 .48752 L F
.52737 .47861 m .52802 .4821 L .52941 .48752 L F
.197 .297 .433 r
.52802 .4821 m .54627 .47042 L .54725 .47571 L F
.51852 .48526 m .52769 .48036 L .52802 .4821 L F
.52769 .48036 m .54627 .47042 L .52802 .4821 L F
.321 .456 .298 r
.52737 .47861 m .52755 .48028 L .52802 .4821 L F
.202 .327 .461 r
.52755 .48028 m .52802 .4821 L .51837 .48531 L F
.197 .297 .433 r
.50923 .49023 m .51852 .48526 L .54758 .47749 L F
.51852 .48526 m .54725 .47571 L .54758 .47749 L F
.202 .327 .461 r
.50039 .49517 m .52941 .48752 L .4913 .50015 L F
.52894 .48569 m .52941 .48752 L .50039 .49517 L F
.207 .354 .486 r
.52573 .48676 m .50923 .49023 L .52834 .48388 L F
.51306 .49096 m .50923 .49023 L .52573 .48676 L F
.52952 .48748 m .52834 .48388 L .54758 .47749 L F
.321 .456 .298 r
.52924 .48661 m .52941 .48752 L .52981 .48834 L F
.197 .297 .433 r
.52769 .48036 m .52737 .47861 L .5369 .47543 L F
.19 .262 .399 r
.52703 .47532 m .52737 .47861 L .5174 .47853 L F
.52737 .47861 m .52755 .48028 L .52413 .47969 L F
.52737 .47861 m .52413 .47969 L .5174 .47853 L F
.321 .456 .302 r
.50819 .48413 m .50796 .4832 L .5081 .48316 L F
.5081 .48314 m .50796 .4832 L .50804 .48253 L F
.207 .58 .657 r
.52479 .46892 m .51459 .47164 L .51542 .47206 L F
.321 .456 .302 r
.51542 .47206 m .51717 .47347 L .51499 .47184 L F
.50796 .4832 m .50794 .4787 L .50914 .47291 L F
.167 .16 .298 r
.50809 .4774 m .50794 .4787 L .49853 .48185 L F
.321 .456 .302 r
.50794 .4787 m .50824 .47611 L .50914 .47291 L F
.167 .16 .298 r
.51767 .47295 m .49853 .48185 L .49252 .48137 L F
.321 .456 .302 r
.50794 .4787 m .50793 .47719 L .50824 .47611 L F
.145 .075 .21 r
.51782 .4729 m .52786 .46761 L .52757 .46867 L F
.167 .16 .298 r
.52085 .47188 m .527 .47233 L .50794 .4787 L F
.52728 .46973 m .527 .47233 L .52085 .47188 L F
.321 .456 .298 r
.52984 .46503 m .52901 .46577 L .52701 .4731 L F
.52984 .46503 m .52701 .4731 L .52701 .47321 L F
.172 .598 .633 r
.54213 .46171 m .55251 .4586 L .55176 .45848 L F
.321 .456 .298 r
.53606 .46715 m .53434 .46572 L .53269 .46487 L F
.53606 .46715 m .53269 .46487 L .53247 .46484 L F
.53871 .47011 m .53606 .46715 L .53247 .46484 L F
.53871 .47011 m .53247 .46484 L .5323 .46481 L F
.172 .598 .633 r
.54213 .46171 m .53295 .46491 L .55251 .4586 L F
.53295 .46491 m .53346 .46499 L .55251 .4586 L F
.321 .456 .298 r
.52901 .46577 m .52786 .46761 L .52686 .47365 L F
.172 .598 .633 r
.51222 .471 m .51376 .47123 L .52176 .4678 L F
.321 .456 .302 r
.51086 .4714 m .51222 .471 L .51376 .47123 L F
.029 0 0 r
.51928 .4692 m .51086 .4714 L .52984 .46503 L F
.51928 .4692 m .52984 .46503 L .52928 .46553 L F
.321 .456 .298 r
.52873 .46603 m .52786 .46761 L .52901 .46577 L F
.145 .075 .21 r
.51782 .4729 m .50884 .47399 L .52786 .46761 L F
.50824 .47611 m .50884 .47399 L .51782 .4729 L F
.105 0 .067 r
.51362 .47239 m .52742 .46842 L .50839 .4748 L F
.52393 .46764 m .52624 .46815 L .51362 .47239 L F
.52624 .46815 m .52742 .46842 L .51362 .47239 L F
.172 .598 .633 r
.53194 .46476 m .53269 .46487 L .54213 .46171 L F
.321 .456 .298 r
.53185 .46444 m .53118 .46464 L .5317 .46472 L F
.53118 .46464 m .52984 .46503 L .5317 .46472 L F
.172 .598 .633 r
.53194 .46476 m .54213 .46171 L .53436 .46357 L F
.53194 .46476 m .53436 .46357 L .53118 .46464 L F
.54213 .46171 m .55176 .45848 L .5495 .45811 L F
.029 0 0 r
.51928 .4692 m .5495 .45811 L .54786 .45961 L F
.105 0 .067 r
.52916 .46523 m .52873 .46603 L .52393 .46764 L F
.52873 .46603 m .52742 .46842 L .52393 .46764 L F
.321 .456 .302 r
.50914 .47291 m .51086 .4714 L .51376 .47123 L F
.029 0 0 r
.50972 .4724 m .51086 .4714 L .51928 .4692 L F
.321 .456 .302 r
.5095 .47281 m .51419 .47144 L .50938 .47303 L F
.50914 .47291 m .51376 .47123 L .51419 .47144 L F
.105 0 .067 r
.52916 .46523 m .50839 .4748 L .50928 .47319 L F
.52916 .46523 m .50928 .47319 L .51017 .4716 L F
.029 0 0 r
.50914 .47291 m .51928 .4692 L .5473 .46012 L F
.51928 .4692 m .54786 .45961 L .5473 .46012 L F
.321 .456 .298 r
.52916 .46523 m .52873 .46603 L .52901 .46577 L F
.029 0 0 r
.52928 .46553 m .52984 .46503 L .53931 .46185 L F
.321 .456 .298 r
.52786 .46761 m .52728 .46973 L .52686 .47365 L F
.145 .075 .21 r
.52728 .46973 m .5473 .46012 L .54646 .46331 L F
.51782 .4729 m .52757 .46867 L .52728 .46973 L F
.52757 .46867 m .5473 .46012 L .52728 .46973 L F
.321 .456 .298 r
.52786 .46761 m .52742 .46842 L .52728 .46973 L F
.167 .16 .298 r
.52742 .46842 m .50794 .4787 L .50809 .4774 L F
.145 .075 .21 r
.50793 .47719 m .51782 .4729 L .54617 .46439 L F
.51782 .4729 m .54646 .46331 L .54617 .46439 L F
.167 .16 .298 r
.52742 .46842 m .52728 .46973 L .52085 .47188 L F
.181 .218 .356 r
.51275 .48009 m .52219 .47394 L .51755 .47848 L F
.52219 .47394 m .52699 .47081 L .52381 .47339 L F
.52219 .47394 m .52381 .47339 L .51755 .47848 L F
.51275 .48009 m .50955 .47816 L .52219 .47394 L F
.50795 .48169 m .50793 .47719 L .51275 .48009 L F
.19 .262 .399 r
.52686 .47365 m .50812 .48333 L .50779 .48002 L F
.181 .218 .356 r
.50796 .4832 m .51755 .47848 L .52705 .47684 L F
.51755 .47848 m .52703 .47532 L .52705 .47684 L F
.321 .456 .298 r
.53911 .47093 m .53871 .47011 L .53827 .46974 L F
.219 .463 .581 r
.53869 .47034 m .53955 .47156 L .54896 .46842 L F
.53869 .47034 m .54896 .46842 L .54099 .46805 L F
.53782 .46911 m .54099 .46805 L .53694 .46787 L F
.53869 .47034 m .54099 .46805 L .53782 .46911 L F
.54896 .46842 m .53984 .47197 L .55942 .46646 L F
.181 .218 .356 r
.52705 .47684 m .54617 .46439 L .54627 .47042 L F
.52702 .47382 m .54617 .46439 L .52705 .47684 L F
.216 .434 .557 r
.53221 .49445 m .5148 .50364 L .51309 .50076 L F
.214 .406 .533 r
.51475 .50383 m .51395 .50221 L .52356 .49904 L F
.216 .434 .557 r
.51309 .50076 m .49754 .51276 L .49411 .50703 L F
.219 .5 .61 r
.5356 .50024 m .52687 .50439 L .49754 .51276 L F
.52687 .50439 m .49845 .51373 L .49754 .51276 L F
.218 .465 .583 r
.51831 .50874 m .52702 .50435 L .5374 .50247 L F
.52702 .50435 m .53651 .50123 L .5374 .50247 L F
.321 .456 .298 r
.53557 .49993 m .53544 .49975 L .5356 .50024 L F
.145 .075 .21 r
.52757 .46867 m .52786 .46761 L .53735 .46443 L F
.181 .218 .356 r
.52381 .47339 m .52699 .47081 L .527 .47233 L F
.167 .16 .298 r
.49853 .48185 m .52686 .47365 L .48884 .48635 L F
.527 .47233 m .52686 .47365 L .49853 .48185 L F
.197 .297 .433 r
.50923 .49023 m .50891 .48846 L .51852 .48526 L F
.202 .327 .461 r
.52755 .48028 m .51837 .48531 L .50845 .48664 L F
.51837 .48531 m .50891 .48846 L .50845 .48664 L F
.321 .456 .302 r
.50819 .48413 m .50828 .48497 L .50796 .4832 L F
.197 .297 .433 r
.5369 .47543 m .50796 .4832 L .54627 .47042 L F
.50828 .48497 m .50796 .4832 L .5369 .47543 L F
.19 .262 .399 r
.49885 .48811 m .52755 .48028 L .48947 .49296 L F
.52413 .47969 m .52755 .48028 L .49885 .48811 L F
.52686 .47365 m .52703 .47532 L .5174 .47853 L F
.181 .218 .356 r
.50796 .4832 m .51275 .48009 L .51755 .47848 L F
.321 .456 .298 r
.52701 .47321 m .52701 .4731 L .52686 .47365 L F
.145 .075 .21 r
.50793 .47719 m .50824 .47611 L .51782 .4729 L F
.167 .16 .298 r
.52742 .46842 m .51767 .47295 L .48949 .48113 L F
.51767 .47295 m .49252 .48137 L .48949 .48113 L F
.49853 .48185 m .48884 .48635 L .48901 .48503 L F
.49853 .48185 m .48901 .48503 L .48949 .48113 L F
.181 .218 .356 r
.52219 .47394 m .50793 .47719 L .52699 .47081 L F
.50955 .47816 m .50793 .47719 L .52219 .47394 L F
.50796 .4832 m .50795 .48169 L .51275 .48009 L F
.32 .457 .306 r
.49677 .48737 m .43472 .5042 L .43341 .49747 L F
.49677 .48737 m .43701 .51097 L .43472 .5042 L F
.49495 .48821 m .43701 .51097 L .49677 .48737 L F
.43341 .49747 m .43603 .48379 L .49677 .48737 L F
.19 .262 .399 r
.50779 .48002 m .48947 .49296 L .48884 .48635 L F
.321 .456 .298 r
.52701 .47336 m .52701 .47321 L .52686 .47365 L F
.181 .218 .356 r
.52702 .47382 m .52699 .47081 L .54617 .46439 L F
.145 .075 .21 r
.53735 .46443 m .50914 .47291 L .5473 .46012 L F
.321 .456 .302 r
.50919 .47336 m .50914 .47291 L .50925 .47325 L F
.50914 .47291 m .5095 .47281 L .50938 .47303 L F
.145 .075 .21 r
.50884 .47399 m .50914 .47291 L .53735 .46443 L F
.21 .38 .51 r
.52941 .48752 m .51169 .49731 L .51029 .49385 L F
.321 .456 .302 r
.51159 .4974 m .51167 .49726 L .51171 .49736 L F
.207 .354 .486 r
.51159 .4974 m .51099 .4956 L .52061 .49241 L F
.214 .406 .533 r
.54103 .48955 m .51159 .4974 L .54996 .48471 L F
.321 .456 .302 r
.51159 .4974 m .51183 .49767 L .5119 .49783 L F
.214 .406 .533 r
.51238 .49902 m .51159 .4974 L .54103 .48955 L F
.321 .456 .302 r
.52196 .51129 m .52215 .51138 L .52184 .51152 L F
.204 .582 .658 r
.53918 .50416 m .52179 .51121 L .52011 .51042 L F
.216 .541 .639 r
.52184 .51152 m .52095 .51082 L .53054 .50767 L F
0 0 0 r
.54249 .50577 m .54218 .50586 L .53356 .50868 L F
.54249 .50577 m .54316 .50554 L .54218 .50586 L F
.204 .582 .658 r
.5229 .51173 m .54249 .50577 L .52346 .512 L F
0 0 0 r
.52346 .512 m .50731 .51726 L .50456 .51819 L F
.204 .582 .658 r
.5229 .51173 m .52346 .512 L .50456 .51819 L F
.321 .456 .298 r
.5356 .50024 m .53605 .5006 L .53592 .50041 L F
.164 .593 .625 r
.55115 .50225 m .52184 .51152 L .56007 .49899 L F
.52262 .5116 m .52184 .51152 L .55115 .50225 L F
.204 .582 .658 r
.52011 .51042 m .50456 .51819 L .50117 .51663 L F
.321 .456 .298 r
.5359 .50038 m .53557 .49993 L .5356 .50024 L F
.182 .222 .359 r
.54719 .4962 m .56628 .49294 L .54716 .49471 L F
.218 .465 .583 r
.5374 .50247 m .5531 .4912 L .55661 .49616 L F
.53563 .5 m .5531 .4912 L .5374 .50247 L F
.164 .593 .625 r
.54341 .50557 m .56231 .49927 L .56306 .49936 L F
.54316 .50554 m .56231 .49927 L .54341 .50557 L F
.321 .456 .298 r
.54205 .50541 m .54249 .50577 L .54316 .50554 L F
.164 .593 .625 r
.52492 .51185 m .53371 .50864 L .56306 .49936 L F
.029 0 0 r
.50914 .47291 m .50972 .4724 L .51928 .4692 L F
.085 .502 .469 r
.50747 .4726 m .49131 .47793 L .4934 .47732 L F
.50747 .4726 m .4934 .47732 L .49409 .47712 L F
.105 0 .067 r
.51017 .4716 m .48949 .48113 L .49131 .47793 L F
.321 .456 .298 r
.52984 .46503 m .52916 .46523 L .52901 .46577 L F
.219 .463 .581 r
.54896 .46842 m .55942 .46646 L .55855 .46521 L F
.54896 .46842 m .55855 .46521 L .55596 .46151 L F
.322 .456 .293 r
.55316 .46837 m .58365 .46432 L .57772 .45254 L F
.55316 .46837 m .58386 .4809 L .58365 .46432 L F
.215 .413 .538 r
.59647 .44626 m .58365 .46432 L .60238 .4581 L F
.59647 .44626 m .57772 .45254 L .58365 .46432 L F
.322 .456 .293 r
.58604 .47598 m .58602 .47257 L .58522 .4781 L F
.181 .215 .351 r
.60476 .46636 m .58602 .47257 L .58604 .47598 L F
.2 .307 .44 r
.6039 .46223 m .58602 .47257 L .60476 .46636 L F
.485 .343 .431 r
.64762 .5879 m .65727 .58791 L .65696 .58331 L F
.284 .184 .569 r
.65727 .58791 m .67594 .57748 L .65696 .58331 L F
.32 .457 .306 r
.51027 .46152 m .47659 .42283 L .50388 .4505 L F
.51027 .46152 m .47025 .42106 L .47659 .42283 L F
.371 0 0 r
.50408 .80317 m .50344 .80487 L .50711 .80775 L F
.407 0 0 r
.50408 .80317 m .50117 .79953 L .50344 .80487 L F
.371 0 0 r
.50711 .80775 m .50772 .80611 L .50408 .80317 L F
.326 0 0 r
.51133 .80976 m .51189 .80821 L .50772 .80611 L F
.50711 .80775 m .51133 .80976 L .50772 .80611 L F
.407 0 0 r
.50117 .79953 m .5005 .80126 L .50344 .80487 L F
.431 0 0 r
.50117 .79953 m .49843 .79711 L .5005 .80126 L F
.49912 .79537 m .49843 .79711 L .50117 .79953 L F
.271 0 0 r
.51133 .80976 m .5159 .81081 L .51189 .80821 L F
.5159 .81081 m .51641 .80936 L .51189 .80821 L F
.46 0 0 r
.47292 .71994 m .47275 .71964 L .49912 .79537 L F
.49912 .79537 m .4736 .72116 L .47292 .71994 L F
.207 0 0 r
.5159 .81081 m .52058 .81084 L .51641 .80936 L F
.52104 .80951 m .51641 .80936 L .52058 .81084 L F
.313 .456 .343 r
.26294 .53595 m .26266 .51158 L .26214 .52324 L F
.26506 .54933 m .26266 .51158 L .26294 .53595 L F
.181 .222 .362 r
.27987 .51718 m .26266 .51158 L .28033 .50551 L F
.27987 .51718 m .26214 .52324 L .26266 .51158 L F
.215 .536 .637 r
.36044 .61106 m .38588 .6105 L .36785 .61623 L F
0 0 0 r
.61873 .76373 m .61759 .76266 L .61665 .76724 L F
.61873 .76373 m .6187 .75908 L .61759 .76266 L F
.61753 .758 m .61759 .76266 L .6187 .75908 L F
.61665 .76724 m .61773 .76828 L .61873 .76373 L F
.61665 .76724 m .61473 .77151 L .61773 .76828 L F
.129 .015 .145 r
.6048 .46979 m .58604 .47598 L .58522 .4781 L F
.181 .215 .351 r
.60476 .46636 m .58604 .47598 L .6048 .46979 L F
.133 0 0 r
.52104 .80951 m .52058 .81084 L .52516 .80984 L F
.52556 .80865 m .52104 .80951 L .52516 .80984 L F
0 0 0 r
.61575 .7725 m .61473 .77151 L .61194 .77527 L F
.61575 .7725 m .61773 .76828 L .61473 .77151 L F
.485 .343 .431 r
.64454 .59274 m .64914 .56127 L .64482 .55879 L F
.309 .433 .989 r
.66811 .55535 m .64482 .55879 L .64914 .56127 L F
.02 0 0 r
.61289 .7762 m .61194 .77527 L .60842 .77833 L F
0 0 0 r
.61289 .7762 m .61575 .7725 L .61194 .77527 L F
.09 0 0 r
.52556 .80865 m .52516 .80984 L .52541 .80975 L F
.52581 .80857 m .52556 .80865 L .52541 .80975 L F
.087 0 0 r
.6032 .78512 m .52581 .80857 L .52541 .80975 L F
.6044 .78367 m .52581 .80857 L .6032 .78512 L F
.063 0 0 r
.60928 .77919 m .60842 .77833 L .60434 .78054 L F
.02 0 0 r
.60928 .77919 m .61289 .7762 L .60842 .77833 L F
.485 .343 .431 r
.65013 .5884 m .65727 .58791 L .64762 .5879 L F
.65013 .5884 m .65635 .59064 L .65727 .58791 L F
.284 .184 .569 r
.65727 .58791 m .67628 .58208 L .67594 .57748 L F
.208 .031 .251 r
.65635 .59064 m .67628 .58208 L .65727 .58791 L F
.455 0 0 r
.56583 .66393 m .56792 .67515 L .5684 .67484 L F
.459 0 0 r
.5684 .67484 m .5684 .67484 L .56583 .66393 L F
.038 0 0 r
.5792 .65479 m .5626 .66638 L .56583 .66393 L F
.58175 .65542 m .5626 .66638 L .5792 .65479 L F
.063 0 0 r
.6051 .78132 m .60928 .77919 L .60434 .78054 L F
.086 0 0 r
.60484 .78141 m .60434 .78054 L .60409 .78064 L F
.60484 .78141 m .6051 .78132 L .60434 .78054 L F
.322 .456 .293 r
.53964 .41587 m .57772 .45254 L .57139 .44195 L F
.55316 .46837 m .57772 .45254 L .53964 .41587 L F
.218 .439 .56 r
.59018 .43562 m .57772 .45254 L .59647 .44626 L F
.59018 .43562 m .57139 .44195 L .57772 .45254 L F
.309 .433 .989 r
.66385 .55284 m .64482 .55879 L .66811 .55535 L F
.325 .403 .958 r
.66103 .55032 m .64482 .55879 L .66385 .55284 L F
.486 .342 .423 r
.66385 .55284 m .67268 .56241 L .66103 .55032 L F
.66385 .55284 m .67047 .55792 L .67268 .56241 L F
.67268 .56241 m .67414 .56765 L .66103 .55032 L F
.66103 .55032 m .67414 .56765 L .67594 .57748 L F
.322 .456 .293 r
.62194 .59855 m .62014 .58655 L .61804 .58031 L F
.62148 .59283 m .62014 .58655 L .62194 .59855 L F
.208 .358 .488 r
.63694 .57446 m .61804 .58031 L .62014 .58655 L F
.201 .311 .444 r
.63904 .58072 m .62014 .58655 L .62148 .59283 L F
.208 .358 .488 r
.63694 .57446 m .62014 .58655 L .63904 .58072 L F
.148 .088 .226 r
.3205 .47438 m .33563 .47674 L .31766 .48295 L F
.3205 .47438 m .3384 .46817 L .33563 .47674 L F
.322 .456 .293 r
.55779 .47247 m .61804 .58031 L .58722 .50317 L F
.62194 .59855 m .61804 .58031 L .55779 .47247 L F
.211 .38 .509 r
.61804 .58031 m .63694 .57446 L .58722 .50317 L F
.114 0 .093 r
.58386 .4809 m .604 .4719 L .58522 .4781 L F
.129 .015 .145 r
.6048 .46979 m .58522 .4781 L .604 .4719 L F
.459 0 0 r
.47961 .69108 m .4836 .70207 L .48358 .70216 L F
.322 .456 .289 r
.6048 .46979 m .6039 .46223 L .60476 .46636 L F
.604 .4719 m .6039 .46223 L .6048 .46979 L F
.604 .4719 m .60238 .4581 L .6039 .46223 L F
.486 .342 .423 r
.66811 .55535 m .67047 .55792 L .66385 .55284 L F
.217 .462 .582 r
.31705 .61533 m .29185 .61202 L .30966 .60627 L F
.322 .456 .293 r
.55538 .46935 m .58386 .4809 L .55316 .46837 L F
.55538 .46935 m .58337 .48528 L .58386 .4809 L F
.322 .456 .289 r
.60238 .4581 m .57952 .48234 L .59647 .44626 L F
.114 0 .093 r
.58386 .4809 m .60268 .4747 L .604 .4719 L F
.322 .456 .289 r
.60268 .4747 m .60238 .4581 L .604 .4719 L F
.168 .157 .293 r
.58337 .48528 m .60268 .4747 L .58386 .4809 L F
.322 .456 .289 r
.60268 .4747 m .57952 .48234 L .60238 .4581 L F
.19 .253 .387 r
.6404 .58702 m .62148 .59283 L .62194 .59855 L F
.201 .311 .444 r
.63904 .58072 m .62148 .59283 L .6404 .58702 L F
.461 0 0 r
.47961 .69108 m .48361 .70395 L .48367 .70478 L F
.48355 .70311 m .48361 .70395 L .47961 .69108 L F
.038 0 0 r
.46667 .70085 m .47961 .69108 L .47797 .69302 L F
.46368 .70036 m .47961 .69108 L .46667 .70085 L F
.32 .457 .306 r
.50388 .4505 m .48331 .42682 L .49714 .44087 L F
.50388 .4505 m .47659 .42283 L .48331 .42682 L F
.485 .343 .431 r
.65445 .59078 m .65635 .59064 L .65013 .5884 L F
.208 .031 .251 r
.65635 .59064 m .6754 .58482 L .67628 .58208 L F
.179 .416 .838 r
.65445 .59078 m .6754 .58482 L .65635 .59064 L F
.233 0 0 r
.51618 .81199 m .5159 .81081 L .51133 .80976 L F
.179 0 0 r
.51618 .81199 m .52086 .81191 L .5159 .81081 L F
.52086 .81191 m .52058 .81084 L .5159 .81081 L F
.28 0 0 r
.51163 .81103 m .51133 .80976 L .50711 .80775 L F
.233 0 0 r
.51163 .81103 m .51618 .81199 L .51133 .80976 L F
.121 0 0 r
.52086 .81191 m .52541 .81081 L .52058 .81084 L F
.52516 .80984 m .52058 .81084 L .52541 .81081 L F
.28 0 0 r
.50711 .80775 m .50741 .80909 L .51163 .81103 L F
.318 0 0 r
.50711 .80775 m .50344 .80487 L .50741 .80909 L F
.089 0 0 r
.52516 .80984 m .52541 .81081 L .52567 .81072 L F
.52541 .80975 m .52516 .80984 L .52567 .81072 L F
.087 0 0 r
.60136 .78675 m .52541 .80975 L .52567 .81072 L F
.6032 .78512 m .52541 .80975 L .60136 .78675 L F
.318 0 0 r
.50344 .80487 m .50374 .80626 L .50741 .80909 L F
.342 0 0 r
.50344 .80487 m .5005 .80126 L .50374 .80626 L F
.325 .403 .958 r
.66103 .55032 m .64197 .55628 L .64482 .55879 L F
.329 .35 .878 r
.65812 .54609 m .64197 .55628 L .66103 .55032 L F
.486 .342 .423 r
.65812 .54609 m .67594 .57748 L .67628 .58208 L F
.66103 .55032 m .67594 .57748 L .65812 .54609 L F
.342 0 0 r
.5005 .80126 m .50079 .80267 L .50374 .80626 L F
.348 0 0 r
.5005 .80126 m .49855 .79767 L .50079 .80267 L F
.49843 .79711 m .49855 .79767 L .5005 .80126 L F
.343 0 0 r
.49843 .79711 m .46261 .69915 L .49855 .79767 L F
0 0 0 r
.61304 .77743 m .61289 .7762 L .60928 .77919 L F
.049 0 0 r
.6094 .78032 m .60928 .77919 L .6051 .78132 L F
0 0 0 r
.6094 .78032 m .61304 .77743 L .60928 .77919 L F
.61592 .77382 m .61575 .7725 L .61289 .7762 L F
.61304 .77743 m .61592 .77382 L .61289 .7762 L F
.085 0 0 r
.6052 .78234 m .6051 .78132 L .60484 .78141 L F
.049 0 0 r
.6052 .78234 m .6094 .78032 L .6051 .78132 L F
.085 0 0 r
.60484 .78141 m .60495 .78243 L .6052 .78234 L F
0 0 0 r
.61792 .76965 m .61773 .76828 L .61575 .7725 L F
.61592 .77382 m .61792 .76965 L .61575 .7725 L F
.19 .264 .403 r
.28072 .52992 m .26214 .52324 L .27987 .51718 L F
.28072 .52992 m .26294 .53595 L .26214 .52324 L F
0 0 0 r
.61873 .76373 m .61773 .76828 L .61893 .76515 L F
.61792 .76965 m .61893 .76515 L .61773 .76828 L F
.6189 .76052 m .6187 .75908 L .61873 .76373 L F
.61873 .76373 m .61893 .76515 L .6189 .76052 L F
.316 .456 .331 r
.3711 .59799 m .38588 .6105 L .37852 .60529 L F
.36382 .58878 m .38588 .6105 L .3711 .59799 L F
.215 .536 .637 r
.36044 .61106 m .37852 .60529 L .38588 .6105 L F
.344 0 0 r
.6187 .75908 m .61779 .75571 L .61763 .75456 L F
.6189 .76052 m .61779 .75571 L .6187 .75908 L F
.322 .456 .293 r
.55779 .47247 m .62147 .60315 L .62194 .59855 L F
.171 .165 .299 r
.64088 .59274 m .62194 .59855 L .62147 .60315 L F
.19 .253 .387 r
.6404 .58702 m .62194 .59855 L .64088 .59274 L F
.355 0 0 r
.61779 .75571 m .58242 .65678 L .61763 .75456 L F
.322 .456 .293 r
.54542 .41686 m .57139 .44195 L .56483 .43285 L F
.53964 .41587 m .57139 .44195 L .54542 .41686 L F
.22 .469 .584 r
.58366 .42646 m .57139 .44195 L .59018 .43562 L F
.58366 .42646 m .56483 .43285 L .57139 .44195 L F
.211 .38 .509 r
.58722 .50317 m .59761 .51807 L .60613 .49702 L F
.59761 .51807 m .63694 .57446 L .61258 .51325 L F
.59761 .51807 m .61258 .51325 L .60613 .49702 L F
.314 .431 .987 r
.64373 .50562 m .63933 .50464 L .62467 .51175 L F
.322 .456 .289 r
.62441 .55347 m .60613 .49702 L .63694 .57446 L F
.208 .358 .488 r
.58722 .50317 m .60613 .49702 L .60404 .49081 L F
.58722 .50317 m .60404 .49081 L .58513 .49698 L F
.2 .31 .444 r
.58513 .49698 m .60404 .49081 L .6027 .48463 L F
.322 .456 .289 r
.60404 .49081 m .61181 .52882 L .6027 .48463 L F
.322 .456 .293 r
.58381 .49082 m .58337 .48528 L .55538 .46935 L F
.168 .157 .293 r
.58337 .48528 m .60223 .47908 L .60268 .4747 L F
.189 .25 .386 r
.58381 .49082 m .60223 .47908 L .58337 .48528 L F
.58381 .49082 m .6027 .48463 L .60223 .47908 L F
.2 .31 .444 r
.58513 .49698 m .6027 .48463 L .58381 .49082 L F
.322 .456 .289 r
.57952 .48234 m .6027 .48463 L .61181 .52882 L F
.62441 .55347 m .60404 .49081 L .60613 .49702 L F
.62068 .54411 m .60404 .49081 L .62441 .55347 L F
.60404 .49081 m .61641 .53574 L .61181 .52882 L F
.62068 .54411 m .61641 .53574 L .60404 .49081 L F
.314 .431 .987 r
.63933 .50464 m .59745 .4953 L .62208 .51019 L F
.63933 .50464 m .62208 .51019 L .62467 .51175 L F
.322 .456 .289 r
.63694 .57446 m .62738 .56328 L .62441 .55347 L F
.63694 .57446 m .62942 .57302 L .62738 .56328 L F
.2 .308 .441 r
.62942 .57302 m .63795 .56517 L .62738 .56328 L F
.485 .343 .431 r
.64482 .55879 m .64432 .59533 L .64454 .59274 L F
.64482 .55879 m .63761 .56314 L .63862 .56836 L F
.2 .308 .441 r
.62942 .57302 m .63898 .57005 L .63811 .56593 L F
.63662 .56639 m .63811 .56593 L .63795 .56517 L F
.62942 .57302 m .63811 .56593 L .63662 .56639 L F
.322 .456 .289 r
.63904 .58072 m .62914 .59648 L .63694 .57446 L F
.171 .165 .299 r
.64088 .59274 m .62147 .60315 L .64045 .59735 L F
.322 .456 .289 r
.63904 .58072 m .62689 .60088 L .62914 .59648 L F
.6404 .58702 m .62689 .60088 L .63904 .58072 L F
.63694 .57446 m .63034 .5901 L .63043 .58212 L F
.63694 .57446 m .62914 .59648 L .63034 .5901 L F
.18 .206 .34 r
.63034 .5901 m .63997 .58315 L .63043 .58212 L F
.485 .343 .431 r
.64432 .59533 m .64117 .58042 L .64429 .59765 L F
.64117 .58042 m .64004 .57508 L .64111 .58075 L F
.64117 .58042 m .64111 .58075 L .64429 .59765 L F
.322 .456 .289 r
.64088 .59274 m .62689 .60088 L .6404 .58702 L F
.159 .117 .249 r
.62914 .59648 m .63935 .59033 L .63034 .5901 L F
.485 .343 .431 r
.64004 .57508 m .64004 .57555 L .64429 .59765 L F
.63898 .57005 m .63902 .57042 L .64003 .57567 L F
.64004 .57555 m .64003 .57567 L .64429 .59765 L F
.63898 .57005 m .64003 .57567 L .64004 .57555 L F
.64482 .55879 m .63876 .56814 L .64432 .59533 L F
.63876 .56814 m .63862 .56836 L .63898 .57005 L F
.63876 .56814 m .63898 .57005 L .64432 .59533 L F
.64004 .57508 m .63898 .57005 L .64004 .57555 L F
.192 .264 .399 r
.63949 .5746 m .63898 .57005 L .62942 .57302 L F
.485 .343 .431 r
.63761 .56314 m .64496 .60362 L .64429 .59765 L F
.125 0 .117 r
.64045 .59735 m .62147 .60315 L .62011 .60618 L F
.322 .456 .289 r
.64088 .59274 m .62372 .60304 L .62689 .60088 L F
.64045 .59735 m .62372 .60304 L .64088 .59274 L F
.113 0 .077 r
.62689 .60088 m .63766 .59572 L .62914 .59648 L F
.485 .343 .431 r
.64197 .58716 m .64675 .61367 L .64496 .60362 L F
.64197 .58717 m .64675 .61367 L .64197 .58716 L F
.64095 .58161 m .64675 .61367 L .64096 .58157 L F
.63954 .57397 m .64675 .61367 L .63761 .56314 L F
.306 .434 .991 r
.66926 .58253 m .65445 .59078 L .65013 .5884 L F
.253 .446 .958 r
.66926 .58253 m .65013 .5884 L .64762 .5879 L F
.66926 .58253 m .64762 .5879 L .66679 .58201 L F
.206 .027 .244 r
.66491 .58349 m .64569 .58939 L .64454 .59274 L F
.485 .343 .431 r
.64232 .59399 m .64413 .62147 L .6461 .62126 L F
.64198 .59422 m .64413 .62147 L .64232 .59399 L F
.641 .58909 m .64413 .62147 L .6415 .5881 L F
.64432 .59533 m .64429 .59765 L .64439 .59566 L F
.125 0 .117 r
.64045 .59735 m .62011 .60618 L .63914 .60038 L F
.322 .456 .289 r
.63914 .60038 m .62372 .60304 L .64045 .59735 L F
.485 .343 .431 r
.63954 .57397 m .64706 .61841 L .64675 .61367 L F
.6461 .62126 m .64706 .61841 L .63954 .57397 L F
.192 .264 .399 r
.63043 .58212 m .64 .57917 L .63966 .57615 L F
.63643 .57715 m .63966 .57615 L .63949 .5746 L F
.63043 .58212 m .63966 .57615 L .63643 .57715 L F
.485 .343 .431 r
.63954 .57397 m .63966 .57615 L .63975 .57615 L F
.64047 .58361 m .6401 .58372 L .64413 .62147 L F
.63954 .57397 m .641 .58909 L .6415 .5881 L F
.64096 .58157 m .64197 .58717 L .64197 .58716 L F
.63761 .56314 m .64095 .58161 L .64096 .58157 L F
.281 .179 .562 r
.64395 .57482 m .63966 .57615 L .63954 .57397 L F
.192 .264 .399 r
.64 .57917 m .64961 .5762 L .63949 .5746 L F
.281 .179 .562 r
.64966 .57971 m .6401 .58372 L .63998 .58164 L F
.65938 .57778 m .64972 .58076 L .64966 .57971 L F
.64972 .58076 m .6401 .58372 L .64966 .57971 L F
.65938 .57778 m .64966 .57971 L .65395 .57733 L F
.64966 .57971 m .63998 .58164 L .6496 .57867 L F
.64966 .57971 m .6496 .57867 L .65395 .57733 L F
.254 .118 .437 r
.64965 .58147 m .6401 .58372 L .64972 .58076 L F
.6434 .58408 m .6401 .58372 L .64965 .58147 L F
.64958 .58218 m .64965 .58147 L .65924 .57921 L F
.6434 .58408 m .64965 .58147 L .64958 .58218 L F
.18 .206 .34 r
.64937 .58416 m .64957 .58418 L .64939 .58363 L F
.64937 .58416 m .64939 .58363 L .648 .57942 L F
.64581 .58378 m .64937 .58416 L .648 .57942 L F
.485 .343 .431 r
.6415 .5881 m .64198 .59422 L .64232 .59399 L F
.028 0 0 r
.66679 .58201 m .64762 .5879 L .64569 .58939 L F
.66679 .58201 m .64569 .58939 L .66491 .58349 L F
.159 .117 .249 r
.64144 .58908 m .64912 .58672 L .64957 .58418 L F
.18 .206 .34 r
.63034 .5901 m .63994 .58715 L .63995 .58514 L F
.159 .117 .249 r
.63751 .59028 m .63994 .58715 L .63034 .5901 L F
.63935 .59033 m .63947 .58968 L .63751 .59028 L F
.63947 .58968 m .63994 .58715 L .63751 .59028 L F
.485 .343 .431 r
.64413 .62147 m .6409 .59118 L .63926 .59168 L F
.64071 .58943 m .6401 .58372 L .63947 .58968 L F
.254 .118 .437 r
.64901 .58772 m .63926 .59168 L .63947 .58968 L F
.64891 .58872 m .63926 .59168 L .64901 .58772 L F
.18 .206 .34 r
.63994 .58715 m .64957 .58418 L .64475 .58367 L F
.254 .118 .437 r
.6434 .58408 m .63995 .58514 L .6401 .58372 L F
.18 .206 .34 r
.63995 .58514 m .64475 .58367 L .63997 .58315 L F
.63994 .58715 m .64475 .58367 L .63995 .58514 L F
.254 .118 .437 r
.6586 .58575 m .64901 .58772 L .65288 .58556 L F
.64901 .58772 m .63947 .58968 L .64912 .58672 L F
.64901 .58772 m .64912 .58672 L .65288 .58556 L F
.323 .455 .284 r
.64912 .58672 m .64928 .58513 L .64957 .58418 L F
.159 .117 .249 r
.63947 .58968 m .64957 .58418 L .63994 .58715 L F
.63935 .59033 m .64144 .58908 L .63947 .58968 L F
.64144 .58908 m .64957 .58418 L .63947 .58968 L F
.254 .118 .437 r
.64925 .58545 m .63947 .58968 L .63995 .58514 L F
.64912 .58672 m .63947 .58968 L .64925 .58545 L F
.323 .455 .284 r
.64957 .58418 m .64928 .58513 L .64933 .58467 L F
.254 .118 .437 r
.64932 .58473 m .63995 .58514 L .6434 .58408 L F
.323 .455 .284 r
.64936 .58433 m .64912 .58672 L .64957 .58418 L F
.486 .342 .423 r
.65926 .56889 m .67628 .58208 L .66679 .58201 L F
.65876 .56802 m .65926 .56842 L .65926 .56889 L F
.65926 .56842 m .67628 .58208 L .65926 .56889 L F
.254 .118 .437 r
.65924 .57921 m .64965 .58147 L .65938 .57778 L F
.64965 .58147 m .64972 .58076 L .65938 .57778 L F
.18 .206 .34 r
.65558 .57683 m .64961 .5762 L .6496 .57867 L F
.65925 .57322 m .64961 .5762 L .65558 .57683 L F
.281 .179 .562 r
.65938 .57778 m .65513 .57697 L .65924 .5757 L F
.18 .206 .34 r
.65924 .5757 m .65558 .57683 L .65924 .57721 L F
.65925 .57322 m .65558 .57683 L .65924 .5757 L F
.64363 .58051 m .6496 .57867 L .64961 .5762 L F
.281 .179 .562 r
.65889 .5702 m .6492 .57209 L .65876 .56802 L F
.6492 .57209 m .63954 .57397 L .64913 .571 L F
.6492 .57209 m .64913 .571 L .65876 .56802 L F
.64511 .57446 m .63954 .57397 L .65889 .5702 L F
.192 .264 .399 r
.64291 .57514 m .64961 .5762 L .64926 .57318 L F
.323 .455 .284 r
.64945 .57624 m .64961 .5762 L .64926 .57318 L F
.18 .206 .34 r
.63997 .58315 m .64961 .5762 L .64 .57917 L F
.323 .455 .284 r
.64961 .5762 m .64946 .57649 L .64926 .57318 L F
.298 .221 .644 r
.64897 .57009 m .63954 .57397 L .63921 .57216 L F
.65876 .56802 m .64913 .571 L .64897 .57009 L F
.64913 .571 m .63954 .57397 L .64897 .57009 L F
.281 .179 .562 r
.64943 .57587 m .63954 .57397 L .64936 .57483 L F
.298 .221 .644 r
.65876 .56802 m .64897 .57009 L .65408 .56755 L F
.64897 .57009 m .63921 .57216 L .6488 .56918 L F
.64897 .57009 m .6488 .56918 L .65408 .56755 L F
.192 .264 .399 r
.64291 .57514 m .64926 .57318 L .6488 .56918 L F
.486 .342 .423 r
.65812 .54609 m .67628 .58208 L .66072 .5696 L F
.65812 .54609 m .66072 .5696 L .65887 .56348 L F
.65812 .54609 m .65907 .56827 L .65871 .56659 L F
.329 .35 .878 r
.65812 .54609 m .63903 .55208 L .64197 .55628 L F
.323 .31 .809 r
.65541 .54058 m .63903 .55208 L .65812 .54609 L F
.192 .264 .399 r
.6583 .56514 m .64856 .56707 L .6488 .56918 L F
.486 .342 .423 r
.6586 .56259 m .65582 .54395 L .65812 .54609 L F
.65776 .55981 m .65582 .54395 L .6586 .56259 L F
.2 .308 .441 r
.6573 .55995 m .64856 .56707 L .65818 .56409 L F
.298 .221 .644 r
.6573 .55995 m .64743 .56155 L .65679 .55716 L F
.64743 .56155 m .63761 .56314 L .64718 .56016 L F
.64743 .56155 m .64718 .56016 L .65679 .55716 L F
.192 .264 .399 r
.64436 .57056 m .6488 .56918 L .64856 .56707 L F
.63949 .5746 m .64856 .56707 L .63898 .57005 L F
.298 .221 .644 r
.64303 .56439 m .63761 .56314 L .64743 .56155 L F
.64769 .56295 m .64743 .56155 L .6573 .55995 L F
.64303 .56439 m .64743 .56155 L .64769 .56295 L F
.64303 .56439 m .63811 .56593 L .63761 .56314 L F
.2 .308 .441 r
.63795 .56517 m .63692 .5603 L .62738 .56328 L F
.485 .343 .431 r
.64482 .55879 m .63447 .55201 L .6353 .55495 L F
.206 .345 .477 r
.62738 .56328 m .63543 .55539 L .63444 .55521 L F
.62576 .55793 m .63444 .55521 L .62441 .55347 L F
.62738 .56328 m .63444 .55521 L .62576 .55793 L F
.62629 .55379 m .63394 .55047 L .62441 .55347 L F
.63543 .55539 m .6342 .55131 L .62629 .55379 L F
.6342 .55131 m .63394 .55047 L .62629 .55379 L F
.485 .343 .431 r
.64197 .55628 m .63172 .54313 L .63202 .54413 L F
.64197 .55628 m .63085 .5427 L .63458 .55207 L F
.211 .38 .509 r
.62441 .55347 m .63208 .54579 L .62457 .54468 L F
.62132 .54571 m .62457 .54468 L .62068 .54411 L F
.62441 .55347 m .62457 .54468 L .62132 .54571 L F
.62102 .54416 m .63022 .5411 L .62068 .54411 L F
.63208 .54579 m .63027 .54124 L .62102 .54416 L F
.63027 .54124 m .63022 .5411 L .62102 .54416 L F
.485 .343 .431 r
.63258 .53404 m .62711 .5144 L .63409 .54037 L F
.322 .456 .293 r
.55538 .46935 m .58513 .49698 L .58381 .49082 L F
.55779 .47247 m .62011 .60618 L .62147 .60315 L F
.55538 .46935 m .58722 .50317 L .58513 .49698 L F
.55779 .47247 m .58722 .50317 L .55538 .46935 L F
.55986 .47701 m .62011 .60618 L .55779 .47247 L F
.55986 .47701 m .60283 .62706 L .62011 .60618 L F
.56251 .47287 m .56484 .47998 L .56615 .48694 L F
.55942 .46646 m .56251 .47287 L .56615 .48694 L F
.55942 .46646 m .56615 .48694 L .56007 .49899 L F
.55986 .47701 m .60061 .6283 L .60283 .62706 L F
.56111 .48195 m .60061 .6283 L .55986 .47701 L F
.56111 .48195 m .59165 .62018 L .59473 .6247 L F
.56111 .48195 m .58887 .61438 L .59165 .62018 L F
.56126 .48616 m .58887 .61438 L .56111 .48195 L F
.56111 .48195 m .59782 .62749 L .60061 .6283 L F
.59473 .6247 m .59782 .62749 L .56111 .48195 L F
.55067 .52377 m .56126 .48616 L .56027 .48868 L F
.5538 .52845 m .56126 .48616 L .55067 .52377 L F
.56126 .48616 m .55658 .53428 L .58887 .61438 L F
.5538 .52845 m .55658 .53428 L .56126 .48616 L F
.127 .011 .141 r
.56126 .48616 m .57952 .48234 L .56027 .48868 L F
.56126 .48616 m .58048 .47982 L .57952 .48234 L F
.116 .548 .54 r
.56027 .48868 m .57952 .48234 L .57764 .48258 L F
.322 .456 .289 r
.57764 .48258 m .61181 .52882 L .60716 .52375 L F
.57952 .48234 m .61181 .52882 L .57764 .48258 L F
.219 .506 .615 r
.61181 .52882 m .61905 .52322 L .60716 .52375 L F
.485 .343 .431 r
.62111 .52319 m .63125 .53661 L .62711 .5144 L F
.219 .506 .615 r
.61828 .52326 m .61673 .52068 L .60716 .52375 L F
.61905 .52322 m .6189 .52306 L .61828 .52326 L F
.6189 .52306 m .61673 .52068 L .61828 .52326 L F
.485 .343 .431 r
.61685 .52076 m .62711 .5144 L .6154 .51922 L F
.62028 .5244 m .62093 .52345 L .61685 .52076 L F
.62093 .52345 m .62711 .5144 L .61685 .52076 L F
.61509 .51935 m .62711 .5144 L .62467 .51175 L F
.184 .228 .366 r
.56111 .48195 m .58048 .47982 L .56126 .48616 L F
.322 .456 .293 r
.54996 .48471 m .55942 .46646 L .56007 .49899 L F
.116 .548 .54 r
.56027 .48868 m .57764 .48258 L .55836 .48894 L F
.217 .533 .634 r
.55836 .48894 m .57764 .48258 L .57527 .48048 L F
.322 .456 .289 r
.57527 .48048 m .60716 .52375 L .6027 .52083 L F
.57764 .48258 m .60716 .52375 L .57527 .48048 L F
.57527 .48048 m .6027 .52083 L .59871 .52027 L F
.164 .593 .626 r
.6027 .52083 m .61033 .51746 L .59871 .52027 L F
.485 .343 .431 r
.61247 .51777 m .62467 .51175 L .61101 .51689 L F
.211 .565 .652 r
.61139 .51964 m .61231 .51775 L .6027 .52083 L F
.61453 .51922 m .61394 .51883 L .61139 .51964 L F
.61394 .51883 m .61231 .51775 L .61139 .51964 L F
.485 .343 .431 r
.61509 .51935 m .61636 .51834 L .61247 .51777 L F
.61636 .51834 m .62467 .51175 L .61247 .51777 L F
.61509 .51935 m .61247 .51777 L .61394 .51883 L F
.61247 .51777 m .61101 .51689 L .61231 .51775 L F
.61247 .51777 m .61231 .51775 L .61394 .51883 L F
.164 .593 .626 r
.6027 .52083 m .61231 .51775 L .61033 .51746 L F
.485 .343 .431 r
.61394 .51883 m .61179 .5174 L .61122 .51759 L F
.61119 .51701 m .61101 .51689 L .61028 .51716 L F
.299 .443 .991 r
.61497 .51638 m .61122 .51759 L .61028 .51716 L F
.164 .593 .626 r
.61231 .51775 m .62195 .51465 L .61552 .5162 L F
.61122 .51759 m .61552 .5162 L .61033 .51746 L F
.61231 .51775 m .61552 .5162 L .61122 .51759 L F
.33 .382 .927 r
.62711 .5144 m .64373 .50562 L .62467 .51175 L F
.299 .443 .991 r
.6204 .51427 m .61028 .51716 L .61993 .51406 L F
.164 .593 .626 r
.61552 .5162 m .62195 .51465 L .62086 .51449 L F
.211 .565 .652 r
.61394 .51883 m .62195 .51465 L .61231 .51775 L F
.61649 .51801 m .62195 .51465 L .61394 .51883 L F
.60716 .52375 m .61673 .52068 L .61585 .52009 L F
.6101 .52194 m .61585 .52009 L .61453 .51922 L F
.60716 .52375 m .61585 .52009 L .6101 .52194 L F
.485 .343 .431 r
.6189 .52306 m .6154 .51922 L .61509 .51935 L F
.62028 .5244 m .6154 .51922 L .6189 .52306 L F
.328 .394 .944 r
.61868 .51919 m .61585 .52009 L .61509 .51935 L F
.299 .443 .991 r
.61623 .51898 m .61509 .51935 L .61473 .51919 L F
.61623 .51898 m .61473 .51919 L .61394 .51883 L F
.485 .343 .431 r
.63125 .53661 m .63385 .53947 L .62711 .5144 L F
.63258 .53404 m .62937 .51896 L .62711 .5144 L F
.324 .31 .809 r
.62937 .51896 m .64616 .50829 L .62711 .5144 L F
.299 .443 .991 r
.62414 .516 m .61623 .51898 L .61394 .51883 L F
.62471 .51626 m .61623 .51898 L .62414 .516 L F
.211 .565 .652 r
.61673 .52068 m .62635 .5176 L .62162 .51824 L F
.328 .394 .944 r
.63512 .51391 m .62509 .51663 L .63436 .51316 L F
.62509 .51663 m .61509 .51935 L .62471 .51626 L F
.62509 .51663 m .62471 .51626 L .63436 .51316 L F
.61868 .51919 m .61509 .51935 L .62509 .51663 L F
.62547 .51701 m .62509 .51663 L .63512 .51391 L F
.61868 .51919 m .62509 .51663 L .62547 .51701 L F
.299 .443 .991 r
.63436 .51316 m .62414 .516 L .6286 .51412 L F
.62414 .516 m .61394 .51883 L .62357 .51573 L F
.62414 .516 m .62357 .51573 L .6286 .51412 L F
.211 .565 .652 r
.61453 .51922 m .62635 .5176 L .62195 .51465 L F
.62036 .51865 m .62162 .51824 L .6146 .5192 L F
.62036 .51865 m .6146 .5192 L .61453 .51922 L F
.61585 .52009 m .62036 .51865 L .61453 .51922 L F
.61673 .52068 m .62162 .51824 L .61585 .52009 L F
.485 .343 .431 r
.62038 .52426 m .62378 .52845 L .62111 .52319 L F
.62028 .5244 m .62106 .5253 L .62038 .52426 L F
.62106 .5253 m .62378 .52845 L .62038 .52426 L F
.62378 .52845 m .63409 .54037 L .62111 .52319 L F
.63083 .52422 m .62937 .51896 L .63258 .53404 L F
.298 .221 .644 r
.65165 .52798 m .63083 .52422 L .63258 .53404 L F
.64987 .51814 m .63083 .52422 L .65165 .52798 L F
.218 .457 .576 r
.61467 .53313 m .62366 .52924 L .61181 .52882 L F
.62188 .53084 m .62366 .52924 L .61467 .53313 L F
.62366 .52924 m .62137 .52576 L .61181 .52882 L F
.219 .506 .615 r
.61181 .52882 m .62137 .52576 L .62078 .52512 L F
.61364 .5274 m .62078 .52512 L .61905 .52322 L F
.61181 .52882 m .62078 .52512 L .61364 .5274 L F
.485 .343 .431 r
.6208 .52512 m .62028 .5244 L .62078 .52512 L F
.218 .457 .576 r
.61641 .53574 m .62595 .53271 L .62569 .53232 L F
.61721 .53502 m .62569 .53232 L .62366 .52924 L F
.61641 .53574 m .62569 .53232 L .61721 .53502 L F
.485 .343 .431 r
.63632 .5466 m .62761 .53455 L .62783 .53509 L F
.63125 .53661 m .63409 .54037 L .63385 .53947 L F
.215 .416 .541 r
.62068 .54411 m .62808 .53691 L .61641 .53574 L F
.62808 .53691 m .62595 .53271 L .61641 .53574 L F
.62068 .54411 m .63022 .5411 L .62808 .53691 L F
.485 .343 .431 r
.63037 .54139 m .62548 .53191 L .63033 .54134 L F
.63903 .55208 m .62573 .53228 L .63037 .54139 L F
.62573 .53228 m .62548 .53191 L .63037 .54139 L F
.63632 .5466 m .62548 .53191 L .63903 .55208 L F
.305 .241 .681 r
.65165 .52798 m .63258 .53404 L .63409 .54037 L F
.485 .343 .431 r
.63632 .5466 m .63409 .54037 L .62028 .5244 L F
.305 .241 .681 r
.65165 .52798 m .63409 .54037 L .65318 .53434 L F
.215 .416 .541 r
.62808 .53691 m .63978 .53807 L .63552 .52966 L F
.63022 .5411 m .63978 .53807 L .62808 .53691 L F
.324 .314 .817 r
.63986 .53827 m .63033 .54134 L .63027 .54124 L F
.64949 .53529 m .63989 .53832 L .63986 .53827 L F
.63989 .53832 m .63033 .54134 L .63986 .53827 L F
.64949 .53529 m .63986 .53827 L .64921 .53525 L F
.63986 .53827 m .63027 .54124 L .63984 .53821 L F
.63986 .53827 m .63984 .53821 L .64921 .53525 L F
.485 .343 .431 r
.63903 .55208 m .63033 .54134 L .64197 .55628 L F
.323 .31 .809 r
.65541 .54058 m .63632 .5466 L .63903 .55208 L F
.315 .276 .747 r
.65318 .53434 m .63632 .5466 L .65541 .54058 L F
.65318 .53434 m .63409 .54037 L .63632 .5466 L F
.317 .284 .762 r
.64015 .539 m .63033 .54134 L .63989 .53832 L F
.211 .38 .509 r
.63208 .54579 m .64351 .54747 L .63996 .53982 L F
.317 .284 .762 r
.63328 .54193 m .63033 .54134 L .64015 .539 L F
.64042 .53968 m .64015 .539 L .65002 .53665 L F
.63328 .54193 m .64015 .539 L .64042 .53968 L F
.211 .38 .509 r
.63935 .5385 m .64351 .54747 L .63978 .53807 L F
.63394 .55047 m .64351 .54747 L .63208 .54579 L F
.62441 .55347 m .63394 .55047 L .63208 .54579 L F
.485 .343 .431 r
.63458 .55207 m .63085 .5427 L .63447 .55201 L F
.317 .284 .762 r
.64389 .54865 m .63447 .55201 L .6342 .55131 L F
.64403 .549 m .63447 .55201 L .64389 .54865 L F
.65363 .54599 m .64389 .54865 L .6521 .54568 L F
.64389 .54865 m .6342 .55131 L .64376 .5483 L F
.64389 .54865 m .64376 .5483 L .6521 .54568 L F
.485 .343 .431 r
.64197 .55628 m .63447 .55201 L .64482 .55879 L F
.309 .254 .707 r
.64034 .55336 m .6353 .55495 L .63447 .55201 L F
.485 .343 .431 r
.64482 .55879 m .6353 .55495 L .63775 .56306 L F
.309 .254 .707 r
.64445 .55047 m .63447 .55201 L .64403 .549 L F
.206 .345 .477 r
.63692 .5603 m .64649 .55731 L .63543 .55539 L F
.2 .308 .441 r
.6438 .55979 m .64679 .55885 L .64649 .55731 L F
.485 .343 .431 r
.63775 .56306 m .63737 .5618 L .63761 .56314 L F
.206 .345 .477 r
.62738 .56328 m .63692 .5603 L .63543 .55539 L F
.485 .343 .431 r
.63737 .5618 m .6353 .55495 L .63761 .56314 L F
.309 .254 .707 r
.647 .5595 m .63761 .56314 L .63724 .56183 L F
.2 .308 .441 r
.63724 .56183 m .64649 .55731 L .63692 .5603 L F
.309 .254 .707 r
.64718 .56016 m .63761 .56314 L .647 .5595 L F
.65679 .55716 m .647 .5595 L .65416 .55655 L F
.647 .5595 m .63724 .56183 L .64681 .55885 L F
.647 .5595 m .64681 .55885 L .65416 .55655 L F
.2 .308 .441 r
.64842 .56705 m .64856 .56707 L .64649 .55731 L F
.63898 .57005 m .64856 .56707 L .63795 .56517 L F
.323 .455 .284 r
.64843 .5671 m .64856 .56707 L .64769 .56295 L F
.64823 .56553 m .64816 .56558 L .64769 .56295 L F
.64856 .56707 m .64816 .56558 L .64823 .56553 L F
.64856 .56707 m .64846 .56727 L .64816 .56558 L F
.2 .308 .441 r
.6558 .56042 m .64856 .56707 L .6573 .55995 L F
.192 .264 .399 r
.65818 .56409 m .64856 .56707 L .6583 .56514 L F
.309 .254 .707 r
.65679 .55716 m .64718 .56016 L .647 .5595 L F
.2 .308 .441 r
.65713 .5592 m .64649 .55731 L .64856 .56707 L F
.486 .342 .423 r
.65582 .54395 m .65318 .53434 L .65541 .54058 L F
.65876 .56802 m .65836 .56561 L .65582 .54395 L F
.192 .264 .399 r
.6583 .56514 m .6488 .56918 L .65843 .5662 L F
.486 .342 .423 r
.65705 .55442 m .65318 .53434 L .65582 .54395 L F
.65612 .55207 m .65318 .53434 L .65705 .55442 L F
.65327 .54276 m .64987 .51814 L .65165 .52798 L F
.65317 .54256 m .64987 .51814 L .65327 .54276 L F
.65358 .54567 m .65316 .54254 L .65359 .54569 L F
.65316 .54254 m .64987 .51814 L .65317 .54256 L F
.65316 .54254 m .65317 .54256 L .65359 .54569 L F
.215 .416 .541 r
.64725 .53083 m .63552 .52966 L .63978 .53807 L F
.309 .253 .704 r
.63083 .52422 m .64987 .51814 L .6484 .51287 L F
.486 .342 .423 r
.64949 .53529 m .6484 .51287 L .64987 .51814 L F
.215 .416 .541 r
.64513 .52661 m .63552 .52966 L .64725 .53083 L F
.64725 .53083 m .63978 .53807 L .64938 .53504 L F
.317 .284 .762 r
.65002 .53665 m .64015 .539 L .64949 .53529 L F
.64015 .539 m .63989 .53832 L .64949 .53529 L F
.211 .38 .509 r
.64938 .53504 m .63978 .53807 L .64012 .53812 L F
.324 .314 .817 r
.64949 .53529 m .64921 .53525 L .64943 .53518 L F
.211 .38 .509 r
.64943 .53518 m .64012 .53812 L .65124 .53975 L F
.64938 .53504 m .64012 .53812 L .64943 .53518 L F
.485 .343 .431 r
.62783 .53509 m .62493 .53083 L .62548 .53191 L F
.62761 .53455 m .62493 .53083 L .62783 .53509 L F
.324 .314 .817 r
.64487 .52622 m .63516 .52907 L .64467 .52581 L F
.63516 .52907 m .62548 .53191 L .63506 .52887 L F
.63516 .52907 m .63506 .52887 L .64467 .52581 L F
.62652 .53206 m .62548 .53191 L .63516 .52907 L F
.63527 .52928 m .63516 .52907 L .64487 .52622 L F
.62652 .53206 m .63516 .52907 L .63527 .52928 L F
.485 .343 .431 r
.62493 .53083 m .6208 .52512 L .62548 .53191 L F
.62409 .52989 m .62422 .53009 L .62548 .53191 L F
.329 .349 .877 r
.63443 .52795 m .62548 .53191 L .62422 .53009 L F
.64467 .52581 m .63506 .52887 L .63443 .52795 L F
.63506 .52887 m .62548 .53191 L .63443 .52795 L F
.64467 .52581 m .63443 .52795 L .63873 .52547 L F
.63443 .52795 m .62422 .53009 L .6338 .52704 L F
.63443 .52795 m .6338 .52704 L .63873 .52547 L F
.309 .253 .704 r
.63083 .52422 m .6484 .51287 L .62937 .51896 L F
.218 .457 .576 r
.6342 .52961 m .63527 .52928 L .6338 .52704 L F
.6331 .52726 m .6338 .52704 L .63096 .5227 L F
.6342 .52961 m .6338 .52704 L .6331 .52726 L F
.323 .455 .284 r
.63319 .52616 m .6338 .52704 L .63096 .5227 L F
.218 .457 .576 r
.62366 .52924 m .62657 .52934 L .63096 .5227 L F
.62657 .52934 m .6342 .52961 L .6331 .52726 L F
.62657 .52934 m .6331 .52726 L .63096 .5227 L F
.62366 .52924 m .63096 .5227 L .62137 .52576 L F
.323 .455 .284 r
.63086 .52276 m .63319 .52616 L .63096 .5227 L F
.329 .349 .877 r
.63037 .52206 m .62028 .5244 L .62988 .52133 L F
.219 .506 .615 r
.62794 .52283 m .63096 .5227 L .63037 .52206 L F
.329 .349 .877 r
.62321 .52434 m .62028 .5244 L .63037 .52206 L F
.219 .506 .615 r
.62137 .52576 m .63096 .5227 L .62794 .52283 L F
.62137 .52576 m .62794 .52283 L .62078 .52512 L F
.323 .455 .284 r
.6338 .52704 m .63091 .52284 L .63096 .5227 L F
.329 .349 .877 r
.64467 .52581 m .63873 .52547 L .64341 .52398 L F
.486 .342 .423 r
.64467 .52581 m .6484 .51287 L .64938 .53314 L F
.218 .457 .576 r
.64286 .52312 m .63552 .52966 L .64513 .52661 L F
.486 .342 .423 r
.64487 .52622 m .64938 .53314 L .64949 .53529 L F
.64467 .52581 m .64938 .53314 L .64487 .52622 L F
.324 .31 .809 r
.62937 .51896 m .6484 .51287 L .64616 .50829 L F
.486 .342 .423 r
.64467 .52581 m .64616 .50829 L .6484 .51287 L F
.211 .38 .509 r
.65124 .53975 m .63978 .53807 L .64351 .54747 L F
.65124 .53975 m .64351 .54747 L .6531 .54445 L F
.309 .254 .707 r
.65446 .54894 m .64445 .55047 L .65363 .54599 L F
.64445 .55047 m .64403 .549 L .65363 .54599 L F
.64034 .55336 m .63447 .55201 L .64445 .55047 L F
.64486 .55195 m .64445 .55047 L .65446 .54894 L F
.64034 .55336 m .64445 .55047 L .64486 .55195 L F
.206 .345 .477 r
.64371 .54834 m .64649 .55731 L .64376 .5483 L F
.64213 .54882 m .64376 .5483 L .64351 .54747 L F
.63543 .55539 m .64376 .5483 L .64213 .54882 L F
.6531 .54445 m .64351 .54747 L .64539 .54779 L F
.317 .284 .762 r
.65363 .54599 m .64403 .549 L .64389 .54865 L F
.206 .345 .477 r
.6531 .54445 m .64539 .54779 L .65336 .54529 L F
.323 .455 .284 r
.64198 .54364 m .64196 .54366 L .64083 .54075 L F
.64351 .54747 m .64196 .54366 L .64198 .54364 L F
.206 .345 .477 r
.63543 .55539 m .64351 .54747 L .63394 .55047 L F
.323 .455 .284 r
.64351 .54747 m .64346 .54754 L .64196 .54366 L F
.64196 .54366 m .64199 .54364 L .64042 .53968 L F
.64344 .54748 m .64199 .54364 L .64196 .54366 L F
.64344 .54748 m .64351 .54747 L .64199 .54364 L F
.63977 .53808 m .63984 .53821 L .63978 .53807 L F
.63984 .53821 m .63978 .53809 L .63978 .53807 L F
.218 .457 .576 r
.62595 .53271 m .63552 .52966 L .6342 .52961 L F
.324 .314 .817 r
.62651 .53206 m .62548 .53191 L .62652 .53206 L F
.62651 .53206 m .62569 .53232 L .62548 .53191 L F
.218 .457 .576 r
.62569 .53232 m .6342 .52961 L .62366 .52924 L F
.62595 .53271 m .6342 .52961 L .62569 .53232 L F
.215 .416 .541 r
.62808 .53691 m .63552 .52966 L .62595 .53271 L F
.485 .343 .431 r
.63202 .54413 m .63033 .54134 L .63085 .5427 L F
.63172 .54313 m .63033 .54134 L .63202 .54413 L F
.317 .284 .762 r
.63328 .54193 m .63085 .5427 L .63033 .54134 L F
.211 .38 .509 r
.63208 .54579 m .63978 .53807 L .63022 .5411 L F
.323 .455 .284 r
.63978 .53807 m .63977 .53809 L .63552 .52966 L F
.324 .314 .817 r
.63748 .5336 m .62651 .53206 L .63745 .53355 L F
.323 .455 .284 r
.63977 .53809 m .6355 .52973 L .63552 .52966 L F
.324 .314 .817 r
.62651 .53206 m .62652 .53206 L .63745 .53355 L F
.323 .455 .284 r
.63548 .52969 m .63978 .53807 L .63552 .52966 L F
.63977 .53808 m .63978 .53807 L .63548 .52969 L F
.324 .314 .817 r
.63745 .53355 m .63745 .53355 L .64943 .53518 L F
.62651 .53206 m .63745 .53355 L .63745 .53355 L F
.63758 .5338 m .63027 .54124 L .62569 .53232 L F
.63984 .53821 m .63027 .54124 L .63758 .5338 L F
.211 .38 .509 r
.63208 .54579 m .63996 .53982 L .63715 .54071 L F
.317 .284 .762 r
.64221 .54429 m .6342 .55131 L .63085 .5427 L F
.64376 .5483 m .6342 .55131 L .64221 .54429 L F
.64196 .54366 m .63328 .54193 L .64042 .53968 L F
.211 .38 .509 r
.63715 .54071 m .63996 .53982 L .63935 .5385 L F
.323 .455 .284 r
.64351 .54747 m .64083 .54075 L .64042 .53968 L F
.317 .284 .762 r
.6521 .54568 m .63085 .5427 L .63328 .54193 L F
.323 .455 .284 r
.63978 .53807 m .62554 .58196 L .62211 .57555 L F
.63978 .53807 m .62211 .57555 L .62115 .57341 L F
.004 0 0 r
.62462 .60242 m .63499 .599 L .62689 .60088 L F
.62372 .60304 m .63012 .60074 L .62462 .60242 L F
.63012 .60074 m .63499 .599 L .62462 .60242 L F
.63499 .599 m .63655 .59793 L .62689 .60088 L F
.113 0 .077 r
.62689 .60088 m .63655 .59793 L .63678 .59747 L F
.62911 .59982 m .63678 .59747 L .63766 .59572 L F
.62689 .60088 m .63678 .59747 L .62911 .59982 L F
.485 .343 .431 r
.64432 .59533 m .64439 .59566 L .64454 .59274 L F
.179 .416 .838 r
.65445 .59078 m .67352 .58494 L .6754 .58482 L F
.306 .434 .991 r
.67352 .58494 m .65445 .59078 L .66926 .58253 L F
.264 .139 .479 r
.6638 .58685 m .64454 .59274 L .64429 .59765 L F
.113 0 .077 r
.63766 .59572 m .63877 .59353 L .62914 .59648 L F
.159 .117 .249 r
.62914 .59648 m .63877 .59353 L .63897 .5924 L F
.63272 .59432 m .63897 .5924 L .63935 .59033 L F
.62914 .59648 m .63897 .5924 L .63272 .59432 L F
.072 0 0 r
.62011 .60618 m .62203 .61962 L .63914 .60038 L F
.62203 .61962 m .62226 .62118 L .62401 .61902 L F
.62203 .61962 m .62401 .61902 L .63914 .60038 L F
.322 .456 .289 r
.62226 .62118 m .62372 .60304 L .63914 .60038 L F
.004 0 0 r
.62372 .60304 m .63341 .60007 L .63351 .6 L F
.62444 .60278 m .63351 .6 L .63499 .599 L F
.62372 .60304 m .63351 .6 L .62444 .60278 L F
.485 .343 .431 r
.64413 .62147 m .64002 .59635 L .63705 .59726 L F
.264 .139 .479 r
.6638 .58685 m .64429 .59765 L .66358 .59176 L F
.485 .343 .431 r
.63705 .59726 m .63362 .60001 L .63366 .60009 L F
.63796 .60037 m .63366 .60009 L .64413 .62147 L F
.63705 .59726 m .63366 .60009 L .63796 .60037 L F
.145 .579 .604 r
.61978 .60279 m .63146 .59994 L .62372 .60304 L F
.034 0 0 r
.63908 .59809 m .63363 .60001 L .63431 .59946 L F
.64369 .59677 m .63363 .60001 L .63908 .59809 L F
.64335 .59704 m .63363 .60001 L .64369 .59677 L F
.65311 .59406 m .63431 .59946 L .64989 .5947 L F
.65311 .59406 m .63362 .60001 L .63363 .60001 L F
.22 .436 .911 r
.64329 .59704 m .63362 .60001 L .64335 .59704 L F
.004 0 0 r
.64147 .59667 m .64625 .59496 L .6404 .59675 L F
.64147 .59667 m .6404 .59675 L .63655 .59793 L F
.63499 .599 m .64147 .59667 L .63655 .59793 L F
.64147 .59667 m .64402 .59649 L .64625 .59496 L F
.194 .006 .201 r
.64703 .59355 m .63705 .59726 L .63764 .59576 L F
.65646 .59132 m .64674 .59429 L .64703 .59355 L F
.64674 .59429 m .63705 .59726 L .64703 .59355 L F
.65832 .58647 m .64877 .58908 L .6586 .58575 L F
.64877 .58908 m .63926 .59168 L .64891 .58872 L F
.64877 .58908 m .64891 .58872 L .6586 .58575 L F
.64149 .59163 m .63926 .59168 L .64877 .58908 L F
.64863 .58944 m .64877 .58908 L .65832 .58647 L F
.64149 .59163 m .64877 .58908 L .64863 .58944 L F
.159 .117 .249 r
.63935 .59033 m .64524 .59048 L .64912 .58672 L F
.64524 .59048 m .64863 .58944 L .64912 .58672 L F
.254 .118 .437 r
.64925 .58545 m .63995 .58514 L .64932 .58473 L F
.159 .117 .249 r
.63935 .59033 m .64912 .58672 L .64144 .58908 L F
.323 .455 .284 r
.64863 .58944 m .64928 .58513 L .64912 .58672 L F
.159 .117 .249 r
.64524 .59048 m .64843 .59056 L .64863 .58944 L F
.323 .455 .284 r
.64843 .59056 m .64859 .58955 L .64863 .58944 L F
.485 .343 .431 r
.63937 .59238 m .63926 .59168 L .63897 .5924 L F
.194 .006 .201 r
.64149 .59163 m .63897 .5924 L .63926 .59168 L F
.159 .117 .249 r
.63877 .59353 m .64843 .59056 L .63935 .59033 L F
.323 .455 .284 r
.64817 .59063 m .64843 .59056 L .64863 .58944 L F
.113 0 .077 r
.63766 .59572 m .63782 .59571 L .64843 .59056 L F
.194 .006 .201 r
.65646 .59132 m .64703 .59355 L .65106 .59165 L F
.64703 .59355 m .63764 .59576 L .64732 .5928 L F
.64703 .59355 m .64732 .5928 L .65106 .59165 L F
.034 0 0 r
.6562 .59153 m .64661 .5944 L .65646 .59132 L F
.64661 .5944 m .63705 .59726 L .64674 .59429 L F
.64661 .5944 m .64674 .59429 L .65646 .59132 L F
.6383 .59701 m .63705 .59726 L .64661 .5944 L F
.64647 .59451 m .64661 .5944 L .6562 .59153 L F
.6383 .59701 m .64661 .5944 L .64647 .59451 L F
.113 0 .077 r
.63782 .59571 m .64448 .59512 L .64732 .5928 L F
.64448 .59512 m .64647 .59451 L .64732 .5928 L F
.206 .027 .244 r
.66491 .58349 m .64454 .59274 L .6638 .58685 L F
.113 0 .077 r
.63782 .59571 m .64732 .5928 L .64843 .59056 L F
.63766 .59572 m .64843 .59056 L .63877 .59353 L F
.194 .006 .201 r
.64783 .5915 m .64149 .59163 L .64863 .58944 L F
.113 0 .077 r
.63764 .59576 m .63782 .59571 L .63766 .59572 L F
.194 .006 .201 r
.64769 .59186 m .63764 .59576 L .63897 .5924 L F
.323 .455 .284 r
.64843 .59056 m .64732 .5928 L .64859 .58955 L F
.194 .006 .201 r
.64732 .5928 m .63764 .59576 L .64769 .59186 L F
.113 0 .077 r
.64448 .59512 m .64625 .59496 L .64647 .59451 L F
.034 0 0 r
.6383 .59701 m .63678 .59747 L .63705 .59726 L F
.113 0 .077 r
.63655 .59793 m .64625 .59496 L .63782 .59571 L F
.034 0 0 r
.64505 .59566 m .6383 .59701 L .64647 .59451 L F
.194 .006 .201 r
.64769 .59186 m .63897 .5924 L .64783 .5915 L F
.323 .455 .284 r
.63939 .59675 m .64575 .5951 L .64774 .59174 L F
.64811 .59079 m .64774 .59174 L .64843 .59056 L F
.194 .006 .201 r
.64783 .5915 m .63897 .5924 L .64149 .59163 L F
.323 .455 .284 r
.63939 .59675 m .64774 .59174 L .64811 .59079 L F
.64575 .5951 m .64647 .59451 L .64843 .59056 L F
.486 .342 .423 r
.66491 .58349 m .6638 .58685 L .65876 .56802 L F
.159 .117 .249 r
.65901 .58248 m .64957 .58418 L .64912 .58672 L F
.289 .199 .6 r
.66358 .59176 m .64429 .59765 L .64496 .60362 L F
.66358 .59176 m .64496 .60362 L .66428 .59774 L F
.486 .342 .423 r
.66428 .59774 m .66015 .58094 L .65982 .57785 L F
.66428 .59774 m .65982 .57785 L .66019 .57572 L F
.66019 .57572 m .65982 .57785 L .65876 .56802 L F
.65925 .57259 m .65889 .5702 L .65876 .56802 L F
.66015 .58094 m .65925 .57322 L .65925 .57259 L F
.65925 .57322 m .65889 .5702 L .65925 .57259 L F
.66015 .58094 m .65938 .57778 L .65924 .5757 L F
.65887 .56348 m .66072 .5696 L .65907 .56827 L F
.65876 .56802 m .66679 .58201 L .66491 .58349 L F
.66019 .57572 m .66358 .59176 L .66428 .59774 L F
.65876 .56802 m .66025 .57536 L .66019 .57572 L F
.66025 .57536 m .66358 .59176 L .66019 .57572 L F
.65876 .56802 m .6638 .58685 L .66358 .59176 L F
.298 .221 .644 r
.66428 .59774 m .64496 .60362 L .66611 .60782 L F
.486 .342 .423 r
.66611 .60782 m .66049 .58276 L .66428 .59774 L F
.66049 .58276 m .65938 .57778 L .66056 .58261 L F
.66049 .58276 m .66056 .58261 L .66428 .59774 L F
.113 0 .077 r
.65758 .58871 m .64843 .59056 L .64732 .5928 L F
.159 .117 .249 r
.65901 .58248 m .64912 .58672 L .65879 .58375 L F
.281 .179 .562 r
.65938 .57778 m .65395 .57733 L .65513 .57697 L F
.18 .206 .34 r
.65924 .57721 m .64957 .58418 L .65923 .58121 L F
.159 .117 .249 r
.65923 .58121 m .64957 .58418 L .65901 .58248 L F
.486 .342 .423 r
.66611 .60782 m .6586 .58575 L .65879 .58375 L F
.65963 .57892 m .65879 .58375 L .65938 .57778 L F
.66611 .60782 m .65879 .58375 L .65963 .57892 L F
.254 .118 .437 r
.6586 .58575 m .65288 .58556 L .65394 .58524 L F
.6586 .58575 m .64891 .58872 L .64901 .58772 L F
.6586 .58575 m .65394 .58524 L .65879 .58375 L F
.159 .117 .249 r
.65868 .5844 m .64912 .58672 L .64843 .59056 L F
.66077 .58314 m .65879 .58375 L .65868 .5844 L F
.65879 .58375 m .64912 .58672 L .65868 .5844 L F
.298 .221 .644 r
.66611 .60782 m .64496 .60362 L .64675 .61367 L F
.283 .182 .567 r
.64706 .61841 m .66611 .60782 L .64675 .61367 L F
.64706 .61841 m .66644 .61256 L .66611 .60782 L F
.486 .342 .423 r
.66644 .61256 m .6586 .58575 L .66611 .60782 L F
.113 0 .077 r
.65813 .58759 m .64843 .59056 L .65758 .58871 L F
.004 0 0 r
.65444 .59305 m .64625 .59496 L .64402 .59649 L F
.65444 .59305 m .64402 .59649 L .64956 .5948 L F
.65598 .59199 m .64625 .59496 L .65444 .59305 L F
.323 .455 .284 r
.64402 .59649 m .64625 .59496 L .64575 .5951 L F
.64636 .5946 m .64625 .59496 L .64402 .59649 L F
.486 .342 .423 r
.65749 .59094 m .65646 .59132 L .65703 .58983 L F
.66644 .61256 m .65658 .59157 L .65749 .59094 L F
.65658 .59157 m .65646 .59132 L .65749 .59094 L F
.66644 .61256 m .65753 .59102 L .65876 .5863 L F
.65753 .59102 m .65703 .58983 L .65813 .58759 L F
.65753 .59102 m .65813 .58759 L .65876 .5863 L F
.67628 .58208 m .66926 .58253 L .66679 .58201 L F
.159 .117 .249 r
.66893 .57823 m .65868 .5844 L .66785 .58461 L F
.65868 .5844 m .64843 .59056 L .65813 .58759 L F
.65868 .5844 m .65813 .58759 L .66785 .58461 L F
.194 .006 .201 r
.65646 .59132 m .65106 .59165 L .65184 .59142 L F
.65646 .59132 m .65184 .59142 L .65703 .58983 L F
.208 .031 .251 r
.6461 .62126 m .66644 .61256 L .64706 .61841 L F
.6461 .62126 m .66552 .61542 L .66644 .61256 L F
.486 .342 .423 r
.66552 .61542 m .65646 .59132 L .66644 .61256 L F
.113 0 .077 r
.66785 .58461 m .65705 .58979 L .66574 .589 L F
.65705 .58979 m .64625 .59496 L .65598 .59199 L F
.034 0 0 r
.65311 .59406 m .64989 .5947 L .65378 .59351 L F
.65311 .59406 m .64335 .59704 L .64369 .59677 L F
.22 .436 .911 r
.653 .59405 m .64329 .59704 L .65311 .59406 L F
.64329 .59704 m .64335 .59704 L .65311 .59406 L F
.634 .59986 m .63362 .60001 L .64329 .59704 L F
.64324 .59703 m .64329 .59704 L .653 .59405 L F
.634 .59986 m .64329 .59704 L .64324 .59703 L F
.034 0 0 r
.64495 .59574 m .6425 .5966 L .64009 .59677 L F
.004 0 0 r
.63499 .599 m .64261 .59722 L .64075 .59693 L F
.64261 .59722 m .64304 .59709 L .64075 .59693 L F
.22 .436 .911 r
.634 .59986 m .63351 .6 L .63362 .60001 L F
.004 0 0 r
.63341 .60007 m .64314 .5971 L .63499 .599 L F
.034 0 0 r
.64402 .59649 m .63431 .59946 L .64495 .59574 L F
.004 0 0 r
.65378 .59351 m .64314 .5971 L .6529 .59412 L F
.65444 .59305 m .64956 .5948 L .65378 .59351 L F
.64956 .5948 m .64314 .5971 L .65378 .59351 L F
.113 0 .077 r
.63655 .59793 m .63782 .59571 L .63764 .59576 L F
.034 0 0 r
.64989 .5947 m .63678 .59747 L .6383 .59701 L F
.18 .206 .34 r
.64475 .58367 m .64581 .58378 L .64607 .58326 L F
.648 .57942 m .64957 .58418 L .6496 .57867 L F
.254 .118 .437 r
.64932 .58473 m .6434 .58408 L .64958 .58218 L F
.323 .455 .284 r
.64933 .58467 m .64636 .5946 L .64323 .59703 L F
.64318 .59703 m .64323 .59703 L .64314 .5971 L F
.64933 .58467 m .64323 .59703 L .64318 .59703 L F
.034 0 0 r
.65378 .59351 m .64505 .59566 L .6562 .59153 L F
.64989 .5947 m .64505 .59566 L .65378 .59351 L F
.004 0 0 r
.64956 .5948 m .64402 .59649 L .64314 .5971 L F
.113 0 .077 r
.65686 .58988 m .64732 .5928 L .64625 .59496 L F
.323 .455 .284 r
.63953 .59676 m .64575 .5951 L .63939 .59675 L F
.64575 .5951 m .64625 .59496 L .64647 .59451 L F
.64647 .59451 m .64625 .59496 L .64643 .59454 L F
.64643 .59454 m .64625 .59496 L .64636 .5946 L F
.64928 .58513 m .64625 .59496 L .64933 .58467 L F
.034 0 0 r
.64505 .59566 m .64647 .59451 L .6562 .59153 L F
.6425 .5966 m .63431 .59946 L .64009 .59677 L F
.323 .455 .284 r
.64324 .59703 m .64402 .59649 L .63989 .59679 L F
.64402 .59649 m .64575 .5951 L .63953 .59676 L F
.034 0 0 r
.64009 .59677 m .63431 .59946 L .63678 .59747 L F
.205 .571 .657 r
.61532 .60013 m .6273 .59848 L .61961 .60269 L F
.62417 .60019 m .62934 .59971 L .61961 .60269 L F
.6273 .59848 m .62813 .59898 L .62417 .60019 L F
.62813 .59898 m .62934 .59971 L .62417 .60019 L F
.22 .436 .911 r
.6391 .59673 m .62993 .59953 L .64111 .59688 L F
.217 .511 .62 r
.61693 .59894 m .62507 .59714 L .61532 .60013 L F
.62272 .59466 m .62456 .5966 L .61693 .59894 L F
.62456 .5966 m .62507 .59714 L .61693 .59894 L F
.205 .571 .657 r
.62813 .59898 m .63836 .59696 L .62934 .59971 L F
.313 .424 .984 r
.63597 .59469 m .62456 .5966 L .62813 .59898 L F
.323 .455 .284 r
.63927 .59683 m .64811 .59079 L .63507 .59408 L F
.63927 .59683 m .63507 .59408 L .6379 .59599 L F
.313 .424 .984 r
.63435 .5936 m .62456 .5966 L .63597 .59469 L F
.323 .455 .284 r
.64811 .59079 m .64817 .59063 L .63507 .59408 L F
.63507 .59408 m .63507 .59408 L .63486 .59414 L F
.64811 .59079 m .63507 .59408 L .63507 .59408 L F
.313 .424 .984 r
.63646 .59502 m .62813 .59898 L .63231 .5977 L F
.323 .455 .284 r
.63503 .59405 m .64817 .59063 L .64912 .58672 L F
.63486 .59414 m .63507 .59408 L .63503 .59405 L F
.63507 .59408 m .64817 .59063 L .63503 .59405 L F
.485 .343 .431 r
.62507 .59714 m .62813 .59898 L .62456 .5966 L F
.217 .511 .62 r
.62456 .5966 m .63486 .59414 L .62507 .59714 L F
.62272 .59466 m .63221 .59425 L .62456 .5966 L F
.63221 .59425 m .63486 .59414 L .62456 .5966 L F
.18 .206 .34 r
.63034 .5901 m .63995 .58514 L .63516 .58662 L F
.2 .308 .441 r
.63795 .56517 m .64842 .56705 L .64679 .55885 L F
.298 .221 .644 r
.64816 .56558 m .64303 .56439 L .64769 .56295 L F
.206 .345 .477 r
.63543 .55539 m .64068 .5563 L .64176 .55292 L F
.63543 .55539 m .64176 .55292 L .63633 .55462 L F
.309 .254 .707 r
.64597 .55586 m .63724 .56183 L .6353 .55495 L F
.323 .455 .284 r
.64681 .55885 m .64643 .55749 L .64649 .55731 L F
.2 .308 .441 r
.6438 .55979 m .64649 .55731 L .63724 .56183 L F
.309 .254 .707 r
.64681 .55885 m .63724 .56183 L .64597 .55586 L F
.2 .308 .441 r
.63795 .56517 m .64679 .55885 L .6438 .55979 L F
.298 .221 .644 r
.6552 .5672 m .63811 .56593 L .64303 .56439 L F
.65408 .56755 m .63811 .56593 L .6552 .5672 L F
.192 .264 .399 r
.63949 .5746 m .64877 .56922 L .64877 .5692 L F
.63949 .5746 m .64291 .57514 L .64877 .56922 L F
.65871 .56865 m .64961 .5762 L .65925 .57322 L F
.65563 .5712 m .64926 .57318 L .64961 .5762 L F
.281 .179 .562 r
.64943 .57587 m .63966 .57615 L .64395 .57482 L F
.323 .455 .284 r
.64945 .57631 m .64956 .578 L .64961 .5762 L F
.64937 .58424 m .64958 .58218 L .6496 .57867 L F
.64956 .578 m .6496 .57867 L .64961 .5762 L F
.18 .206 .34 r
.63997 .58315 m .6496 .57867 L .64363 .58051 L F
.63997 .58315 m .64 .57917 L .63043 .58212 L F
.281 .179 .562 r
.64949 .57696 m .63998 .58164 L .63966 .57615 L F
.323 .455 .284 r
.6496 .57867 m .64947 .57664 L .64961 .5762 L F
.281 .179 .562 r
.65395 .57733 m .6496 .57867 L .64949 .57696 L F
.6496 .57867 m .63998 .58164 L .64949 .57696 L F
.64949 .57696 m .63966 .57615 L .64948 .57667 L F
.64948 .57667 m .63966 .57615 L .64943 .57587 L F
.22 .436 .911 r
.64116 .59688 m .634 .59986 L .64324 .59703 L F
.64116 .59688 m .63351 .6 L .634 .59986 L F
.323 .455 .284 r
.64958 .58218 m .64317 .59703 L .64947 .57664 L F
.64317 .59703 m .64316 .59703 L .64947 .57664 L F
.64402 .59649 m .63953 .59676 L .63989 .59679 L F
.64636 .5946 m .64402 .59649 L .64314 .5971 L F
.64933 .58467 m .64314 .5971 L .64958 .58218 L F
.22 .436 .911 r
.64111 .59688 m .63351 .6 L .64116 .59688 L F
.64111 .59688 m .62921 .5997 L .63351 .6 L F
.323 .455 .284 r
.63931 .59674 m .64314 .5971 L .63927 .59683 L F
.64946 .57649 m .64316 .59703 L .63931 .59674 L F
.64316 .59703 m .64314 .5971 L .63931 .59674 L F
.64947 .57664 m .64314 .5971 L .64946 .57649 L F
.22 .436 .911 r
.64832 .59391 m .64111 .59688 L .64116 .59688 L F
.6483 .59391 m .64111 .59688 L .64832 .59391 L F
.281 .179 .562 r
.65924 .5757 m .64511 .57446 L .65889 .5702 L F
.192 .264 .399 r
.64877 .5692 m .64877 .56922 L .6488 .56918 L F
.18 .206 .34 r
.63997 .58315 m .64475 .58367 L .648 .57942 L F
.64475 .58367 m .64607 .58326 L .648 .57942 L F
.298 .221 .644 r
.6488 .56918 m .63921 .57216 L .64841 .56697 L F
.192 .264 .399 r
.63949 .5746 m .6488 .56918 L .64436 .57056 L F
.323 .455 .284 r
.64926 .57318 m .63927 .59683 L .64848 .56735 L F
.6488 .56918 m .64848 .56735 L .64856 .56707 L F
.64926 .57318 m .64848 .56735 L .6488 .56918 L F
.485 .343 .431 r
.63898 .57005 m .63862 .56836 L .63902 .57042 L F
.298 .221 .644 r
.64841 .56697 m .63921 .57216 L .63811 .56593 L F
.323 .455 .284 r
.64872 .56872 m .6488 .56918 L .64856 .56707 L F
.64844 .56715 m .64872 .56872 L .64856 .56707 L F
.313 .424 .984 r
.63597 .59469 m .62813 .59898 L .63646 .59502 L F
.323 .455 .284 r
.64856 .56707 m .63927 .59683 L .6379 .59599 L F
.18 .206 .34 r
.63516 .58662 m .63995 .58514 L .63997 .58315 L F
.323 .455 .284 r
.64856 .56707 m .6379 .59599 L .63494 .59399 L F
.113 0 .077 r
.65705 .58979 m .64732 .5928 L .65686 .58988 L F
.65758 .58871 m .64732 .5928 L .65705 .58979 L F
.194 .006 .201 r
.65106 .59165 m .64732 .5928 L .64769 .59186 L F
.323 .455 .284 r
.64732 .5928 m .64647 .59451 L .64859 .58955 L F
.64647 .59451 m .64643 .59454 L .64859 .58955 L F
.64859 .58955 m .64643 .59454 L .64928 .58513 L F
.64643 .59454 m .64636 .5946 L .64928 .58513 L F
.64946 .57649 m .63927 .59683 L .64926 .57318 L F
.313 .424 .984 r
.64418 .59058 m .63231 .5977 L .6477 .59299 L F
.323 .455 .284 r
.63653 .58888 m .63652 .58888 L .64649 .55731 L F
.63492 .59398 m .63652 .58888 L .63653 .58888 L F
.63492 .59398 m .63491 .59398 L .63652 .58888 L F
.64769 .56295 m .63492 .59398 L .64643 .55749 L F
.63032 .58907 m .64937 .58424 L .64956 .578 L F
.63036 .58911 m .64937 .58424 L .63032 .58907 L F
.217 .511 .62 r
.62272 .59466 m .63251 .59164 L .63486 .59414 L F
.62267 .59466 m .62271 .59465 L .62272 .59466 L F
.62271 .59465 m .63251 .59164 L .62272 .59466 L F
.217 .459 .58 r
.6077 .59095 m .618 .5887 L .61058 .59519 L F
.60585 .58824 m .61533 .5886 L .6077 .59095 L F
.61533 .5886 m .618 .5887 L .6077 .59095 L F
.325 .333 .851 r
.61811 .58189 m .61451 .58301 L .61749 .58793 L F
.485 .343 .431 r
.62036 .59218 m .62271 .59465 L .6195 .59091 L F
.327 .373 .918 r
.63127 .59019 m .62214 .5901 L .62414 .59632 L F
.62214 .5901 m .6195 .59091 L .62414 .59632 L F
.217 .459 .58 r
.618 .5887 m .62575 .58899 L .6195 .59091 L F
.618 .5887 m .6195 .59091 L .61327 .59283 L F
.327 .373 .918 r
.62932 .58789 m .62214 .5901 L .63127 .59019 L F
.325 .333 .851 r
.61811 .58189 m .61749 .58793 L .61858 .58759 L F
.217 .459 .58 r
.618 .5887 m .61964 .58726 L .62932 .58789 L F
.325 .333 .851 r
.62599 .58271 m .61811 .58189 L .61858 .58759 L F
.62599 .58271 m .61858 .58759 L .62235 .58643 L F
.214 .417 .544 r
.61344 .58093 m .61928 .58153 L .61387 .58178 L F
.61928 .58153 m .61708 .58221 L .61411 .58223 L F
.61387 .58178 m .61411 .58223 L .60277 .58228 L F
.61928 .58153 m .61411 .58223 L .61387 .58178 L F
.217 .459 .58 r
.61327 .59283 m .62036 .59218 L .61058 .59519 L F
.6195 .59091 m .62036 .59218 L .61327 .59283 L F
.327 .373 .918 r
.63127 .59019 m .62795 .59304 L .63251 .59164 L F
.217 .511 .62 r
.62153 .59342 m .63017 .58916 L .63251 .59164 L F
.61058 .59519 m .62036 .59218 L .62153 .59342 L F
.62036 .59218 m .63017 .58916 L .62153 .59342 L F
.485 .343 .431 r
.61824 .59023 m .6211 .59328 L .62066 .59263 L F
.217 .459 .58 r
.60585 .58824 m .61565 .58521 L .618 .5887 L F
.214 .417 .544 r
.60871 .58044 m .61344 .58093 L .60277 .58228 L F
.61344 .58093 m .61387 .58178 L .60277 .58228 L F
.325 .333 .851 r
.62434 .57996 m .61811 .58189 L .62599 .58271 L F
.319 .299 .792 r
.62104 .57316 m .61668 .57796 L .6224 .57619 L F
.214 .417 .544 r
.61643 .57804 m .6224 .57619 L .62434 .57996 L F
.62214 .58065 m .62434 .57996 L .62547 .58217 L F
.61643 .57804 m .62434 .57996 L .62214 .58065 L F
.323 .455 .284 r
.62554 .58196 m .62434 .57996 L .62106 .57358 L F
.2 .308 .441 r
.63795 .56517 m .6438 .55979 L .63724 .56183 L F
.317 .284 .762 r
.65336 .54529 m .64196 .54366 L .65002 .53665 L F
.65363 .54599 m .6521 .54568 L .65336 .54529 L F
.6521 .54568 m .64196 .54366 L .65336 .54529 L F
.486 .342 .423 r
.65336 .54529 m .64987 .51814 L .65363 .54599 L F
.64949 .53529 m .64955 .53271 L .65336 .54529 L F
.64955 .53271 m .64987 .51814 L .65336 .54529 L F
.65359 .54569 m .65317 .54256 L .65327 .54276 L F
.65582 .54395 m .65541 .54058 L .65543 .54063 L F
.65582 .54395 m .65543 .54063 L .65812 .54609 L F
.65679 .55716 m .65165 .52798 L .65318 .53434 L F
.206 .345 .477 r
.65336 .54529 m .64539 .54779 L .6546 .54938 L F
.486 .342 .423 r
.65363 .54599 m .65165 .52798 L .65656 .55588 L F
.206 .345 .477 r
.6546 .54938 m .64351 .54747 L .64649 .55731 L F
.6546 .54938 m .64649 .55731 L .65609 .55431 L F
.2 .308 .441 r
.65609 .55431 m .64649 .55731 L .64983 .5579 L F
.309 .254 .707 r
.65679 .55716 m .65416 .55655 L .65642 .55585 L F
.2 .308 .441 r
.65642 .55585 m .64983 .5579 L .65713 .5592 L F
.65609 .55431 m .64983 .5579 L .65642 .55585 L F
.323 .455 .284 r
.64649 .55731 m .64523 .55325 L .64486 .55195 L F
.64564 .55456 m .64561 .55458 L .64523 .55325 L F
.64649 .55731 m .64561 .55458 L .64564 .55456 L F
.64649 .55731 m .64642 .55745 L .64561 .55458 L F
.309 .254 .707 r
.64561 .55458 m .64034 .55336 L .64486 .55195 L F
.206 .345 .477 r
.63633 .55462 m .64176 .55292 L .64304 .54891 L F
.309 .254 .707 r
.64561 .55458 m .6353 .55495 L .64034 .55336 L F
.64597 .55586 m .6353 .55495 L .64561 .55458 L F
.323 .455 .284 r
.61731 .56383 m .64639 .55734 L .64351 .54747 L F
.61733 .56387 m .64639 .55734 L .61731 .56383 L F
.214 .417 .544 r
.61344 .58093 m .61643 .57804 L .62547 .58217 L F
.60142 .57969 m .61122 .57664 L .61257 .57924 L F
.60871 .58044 m .61257 .57924 L .61344 .58093 L F
.60142 .57969 m .61257 .57924 L .60871 .58044 L F
.319 .299 .792 r
.62104 .57316 m .61438 .57198 L .61257 .57924 L F
.61438 .57198 m .60992 .57337 L .61257 .57924 L F
.62104 .57316 m .61257 .57924 L .61668 .57796 L F
.21 .38 .51 r
.60011 .57643 m .61057 .57501 L .60142 .57969 L F
.61057 .57501 m .61122 .57664 L .60142 .57969 L F
.60992 .57337 m .61057 .57501 L .60011 .57643 L F
.59755 .57005 m .60929 .57181 L .60011 .57643 L F
.60929 .57181 m .60992 .57337 L .60011 .57643 L F
.60864 .57018 m .61807 .56608 L .61975 .57031 L F
.60509 .57013 m .60823 .56915 L .60864 .57018 L F
.60823 .56915 m .61807 .56608 L .60864 .57018 L F
.60929 .57181 m .61975 .57031 L .6131 .57238 L F
.59755 .57005 m .60864 .57018 L .60929 .57181 L F
.60864 .57018 m .61975 .57031 L .60929 .57181 L F
.299 .443 .991 r
.61497 .51638 m .61028 .51716 L .6204 .51427 L F
.62086 .51449 m .6204 .51427 L .63054 .51138 L F
.61497 .51638 m .6204 .51427 L .62086 .51449 L F
.62189 .51496 m .61497 .51638 L .62086 .51449 L F
.164 .593 .626 r
.6053 .51868 m .60835 .51717 L .59871 .52027 L F
.61033 .51746 m .60947 .51733 L .6053 .51868 L F
.60947 .51733 m .60835 .51717 L .6053 .51868 L F
.485 .343 .431 r
.61028 .51716 m .62467 .51175 L .62146 .50981 L F
.61028 .51716 m .62146 .50981 L .6098 .51635 L F
0 0 0 r
.59871 .52027 m .60835 .51717 L .60718 .51783 L F
.60446 .5187 m .60718 .51783 L .60672 .51808 L F
.59871 .52027 m .60718 .51783 L .60446 .5187 L F
.485 .343 .431 r
.61028 .51716 m .6098 .51635 L .60718 .51783 L F
.143 .391 .752 r
.61953 .51414 m .61028 .51716 L .60947 .51733 L F
.61993 .51406 m .61028 .51716 L .61953 .51414 L F
.62962 .51094 m .61953 .51414 L .62497 .51235 L F
.61953 .51414 m .60947 .51733 L .61913 .51423 L F
.61953 .51414 m .61913 .51423 L .62497 .51235 L F
.164 .593 .626 r
.61552 .5162 m .62086 .51449 L .61913 .51423 L F
.61704 .5149 m .61913 .51423 L .61802 .51406 L F
.61552 .5162 m .61913 .51423 L .61704 .5149 L F
.323 .455 .284 r
.619 .51426 m .61913 .51423 L .61802 .51406 L F
.164 .593 .626 r
.61365 .51599 m .61704 .5149 L .61802 .51406 L F
.323 .455 .284 r
.61686 .51471 m .61739 .5146 L .61802 .51406 L F
.61739 .5146 m .619 .51426 L .61802 .51406 L F
.485 .343 .431 r
.60718 .51783 m .59745 .4953 L .60621 .51803 L F
.6098 .51635 m .59745 .4953 L .60718 .51783 L F
.164 .593 .626 r
.61033 .51746 m .61552 .5162 L .61704 .5149 L F
.61033 .51746 m .61704 .5149 L .61365 .51599 L F
.61033 .51746 m .61802 .51406 L .60835 .51717 L F
.143 .391 .752 r
.61828 .51441 m .60947 .51733 L .60718 .51783 L F
.62962 .51094 m .62497 .51235 L .62883 .51111 L F
.62962 .51094 m .61993 .51406 L .61953 .51414 L F
.299 .443 .991 r
.63054 .51138 m .6204 .51427 L .62962 .51094 L F
.6204 .51427 m .61993 .51406 L .62962 .51094 L F
.164 .593 .626 r
.62967 .51124 m .61802 .51406 L .62195 .51465 L F
.33 .382 .927 r
.62711 .5144 m .64616 .50829 L .64373 .50562 L F
.486 .342 .423 r
.64373 .50562 m .6356 .51216 L .63121 .51127 L F
.63033 .51067 m .63121 .51127 L .62962 .51094 L F
.64373 .50562 m .63121 .51127 L .63033 .51067 L F
.6356 .51216 m .63436 .51316 L .63323 .51263 L F
.299 .443 .991 r
.63436 .51316 m .6286 .51412 L .63323 .51263 L F
.211 .565 .652 r
.63162 .51154 m .62195 .51465 L .63381 .51303 L F
.486 .342 .423 r
.6356 .51216 m .63054 .51138 L .62962 .51094 L F
.62798 .51079 m .64373 .50562 L .62962 .51094 L F
.62489 .5105 m .63153 .50878 L .62798 .51079 L F
.63153 .50878 m .64373 .50562 L .62798 .51079 L F
.164 .593 .626 r
.62772 .51094 m .61802 .51406 L .62967 .51124 L F
.143 .391 .752 r
.62497 .51235 m .61913 .51423 L .61828 .51441 L F
.61913 .51423 m .60947 .51733 L .61828 .51441 L F
.323 .455 .284 r
.61913 .51423 m .61786 .5145 L .61802 .51406 L F
.143 .391 .752 r
.61792 .51448 m .61175 .51635 L .61764 .51454 L F
.323 .455 .284 r
.61802 .51406 m .61776 .51452 L .61686 .51471 L F
.143 .391 .752 r
.61175 .51635 m .61288 .51599 L .61752 .51457 L F
.61764 .51454 m .61752 .51457 L .62883 .51111 L F
.61175 .51635 m .61752 .51457 L .61764 .51454 L F
.62497 .51235 m .60718 .51783 L .61175 .51635 L F
.219 .506 .615 r
.61953 .52286 m .62851 .51999 L .62635 .5176 L F
.328 .394 .944 r
.62919 .52066 m .62028 .5244 L .6189 .52306 L F
.62988 .52133 m .62028 .5244 L .62919 .52066 L F
.219 .506 .615 r
.6189 .52306 m .62635 .5176 L .61673 .52068 L F
.61953 .52286 m .62635 .5176 L .6189 .52306 L F
.328 .394 .944 r
.62754 .51904 m .6189 .52306 L .61585 .52009 L F
.323 .455 .284 r
.62851 .51999 m .62628 .5178 L .62635 .5176 L F
.328 .394 .944 r
.62851 .51999 m .6189 .52306 L .62754 .51904 L F
.219 .506 .615 r
.61905 .52322 m .61953 .52286 L .6189 .52306 L F
.218 .457 .576 r
.64286 .52312 m .63096 .5227 L .63552 .52966 L F
.486 .342 .423 r
.64341 .52398 m .64359 .52299 L .64467 .52581 L F
.64359 .52299 m .64616 .50829 L .64479 .52433 L F
.64359 .52299 m .64479 .52433 L .64467 .52581 L F
.63959 .51812 m .64616 .50829 L .64359 .52299 L F
.64058 .51963 m .64359 .52299 L .64341 .52398 L F
.63959 .51812 m .64359 .52299 L .64058 .51963 L F
.328 .394 .944 r
.6395 .51825 m .62988 .52133 L .62919 .52066 L F
.329 .349 .877 r
.63755 .51976 m .62988 .52133 L .6395 .51825 L F
.63037 .52206 m .62988 .52133 L .63755 .51976 L F
.328 .394 .944 r
.6395 .51825 m .63302 .51854 L .63814 .5169 L F
.6395 .51825 m .62919 .52066 L .63302 .51854 L F
.62919 .52066 m .6189 .52306 L .62851 .51999 L F
.62919 .52066 m .62851 .51999 L .63302 .51854 L F
.329 .349 .877 r
.63247 .52511 m .62028 .5244 L .63184 .52419 L F
.62262 .52453 m .62078 .52512 L .62028 .5244 L F
.219 .506 .615 r
.62078 .52512 m .62794 .52283 L .61905 .52322 L F
.329 .349 .877 r
.63184 .52419 m .62321 .52434 L .63037 .52206 L F
.219 .506 .615 r
.61905 .52322 m .62794 .52283 L .62851 .51999 L F
.62794 .52283 m .63037 .52206 L .62851 .51999 L F
.61905 .52322 m .62851 .51999 L .61953 .52286 L F
.265 .145 .496 r
.61114 .52998 m .60241 .52875 L .60124 .53754 L F
.19 .259 .395 r
.59164 .5406 m .60123 .53754 L .60133 .53852 L F
.59379 .54092 m .60133 .53852 L .60171 .54211 L F
.59164 .5406 m .60133 .53852 L .59379 .54092 L F
.218 .457 .576 r
.61641 .53574 m .62188 .53084 L .61467 .53313 L F
.287 .198 .601 r
.61164 .53979 m .60133 .53852 L .60237 .54757 L F
.61164 .53979 m .60237 .54757 L .60356 .54719 L F
.177 .196 .333 r
.59167 .53255 m .60131 .53344 L .59146 .54057 L F
.485 .343 .431 r
.6013 .5339 m .60123 .53754 L .60148 .52905 L F
.60122 .53746 m .60123 .53754 L .6013 .5339 L F
.6013 .53382 m .60148 .52905 L .60148 .52906 L F
.177 .196 .333 r
.60131 .53344 m .60122 .53746 L .59146 .54057 L F
.485 .343 .431 r
.60118 .53709 m .6013 .5339 L .6013 .53382 L F
.6013 .5339 m .60148 .52905 L .6013 .53382 L F
.177 .196 .333 r
.59167 .53255 m .6014 .52943 L .60131 .53344 L F
.153 .099 .233 r
.59175 .53216 m .60144 .52924 L .59167 .53255 L F
.60144 .52924 m .6014 .52943 L .59167 .53255 L F
.59301 .52627 m .60206 .52629 L .59175 .53216 L F
.59961 .52769 m .60148 .52905 L .59175 .53216 L F
.60206 .52629 m .60192 .52695 L .59961 .52769 L F
.60192 .52695 m .60148 .52905 L .59961 .52769 L F
.485 .343 .431 r
.6208 .52512 m .62078 .52512 L .62422 .53009 L F
.6208 .52512 m .62422 .53009 L .62409 .52989 L F
.329 .349 .877 r
.63873 .52547 m .62422 .53009 L .62078 .52512 L F
.63873 .52547 m .62078 .52512 L .62262 .52453 L F
.328 .394 .944 r
.6273 .5188 m .61868 .51919 L .62547 .51701 L F
.323 .455 .284 r
.62617 .5177 m .62803 .51952 L .62635 .5176 L F
.219 .506 .615 r
.63829 .51707 m .62635 .5176 L .63096 .5227 L F
.328 .394 .944 r
.6273 .5188 m .61585 .52009 L .61868 .51919 L F
.323 .455 .284 r
.62803 .51952 m .62851 .51999 L .62635 .5176 L F
.328 .394 .944 r
.63302 .51854 m .62754 .51904 L .6273 .5188 L F
.62754 .51904 m .61585 .52009 L .6273 .5188 L F
.323 .455 .284 r
.63083 .52272 m .63037 .52206 L .62851 .51999 L F
.63083 .52272 m .62851 .51999 L .62803 .51952 L F
.299 .443 .991 r
.63436 .51316 m .62471 .51626 L .62414 .516 L F
.211 .565 .652 r
.63381 .51303 m .62195 .51465 L .62635 .5176 L F
.323 .455 .284 r
.62162 .51484 m .62357 .51573 L .62195 .51465 L F
.62357 .51573 m .62185 .51494 L .62195 .51465 L F
.299 .443 .991 r
.6286 .51412 m .62232 .51516 L .63323 .51263 L F
.62232 .51516 m .61497 .51638 L .62189 .51496 L F
.62232 .51516 m .62189 .51496 L .63323 .51263 L F
.287 .198 .601 r
.61113 .5354 m .60133 .53852 L .61164 .53979 L F
.485 .343 .431 r
.60203 .54512 m .60233 .5474 L .60136 .53872 L F
.60233 .5474 m .60237 .54757 L .60133 .53852 L F
.60136 .53872 m .60133 .53852 L .60123 .5376 L F
.60233 .5474 m .60133 .53852 L .60136 .53872 L F
.19 .259 .395 r
.59146 .54057 m .60171 .54211 L .59242 .54988 L F
.60171 .54211 m .6022 .54678 L .59242 .54988 L F
.59146 .54057 m .60122 .53746 L .60123 .5375 L F
.199 .305 .44 r
.59242 .54988 m .6022 .54678 L .60229 .54717 L F
.19 .259 .395 r
.59146 .54057 m .60123 .5375 L .59164 .5406 L F
.265 .145 .496 r
.61114 .52998 m .60124 .53754 L .60136 .5375 L F
.19 .259 .395 r
.60123 .53754 m .61103 .53442 L .60171 .54211 L F
.265 .145 .496 r
.60241 .52875 m .60148 .52905 L .60123 .5376 L F
.19 .259 .395 r
.60903 .53607 m .61103 .53442 L .61113 .5354 L F
.299 .443 .991 r
.6286 .51412 m .61394 .51883 L .61122 .51759 L F
.62232 .51516 m .61122 .51759 L .61497 .51638 L F
.6286 .51412 m .62264 .51531 L .62232 .51516 L F
.62264 .51531 m .61122 .51759 L .62232 .51516 L F
.211 .565 .652 r
.60716 .52375 m .61453 .51922 L .6027 .52083 L F
.22 .056 .312 r
.61231 .52131 m .60564 .52177 L .60192 .52695 L F
.60564 .52177 m .60303 .52261 L .60192 .52695 L F
.211 .565 .652 r
.61453 .51922 m .61649 .51801 L .61394 .51883 L F
.323 .455 .284 r
.61276 .51948 m .62162 .51484 L .61522 .51581 L F
.107 0 0 r
.61481 .51634 m .60974 .51734 L .604 .5209 L F
0 0 0 r
.60835 .51717 m .61802 .51406 L .60672 .51808 L F
.107 0 0 r
.60974 .51734 m .60576 .51862 L .604 .5209 L F
.61545 .5155 m .60974 .51734 L .61481 .51634 L F
.1 0 .041 r
.59432 .52401 m .6039 .52108 L .59333 .52572 L F
.59541 .52211 m .60318 .52116 L .59432 .52401 L F
.60318 .52116 m .6039 .52108 L .59432 .52401 L F
.6039 .52108 m .60303 .52261 L .59333 .52572 L F
0 0 0 r
.59871 .52027 m .60672 .51808 L .59541 .52211 L F
.60672 .51808 m .60508 .519 L .59541 .52211 L F
.1 0 .041 r
.59541 .52211 m .60508 .519 L .6039 .52108 L F
.485 .343 .431 r
.604 .5209 m .59745 .4953 L .6032 .52194 L F
.60621 .51803 m .60598 .51742 L .604 .5209 L F
.60598 .51742 m .59745 .4953 L .604 .5209 L F
.323 .455 .284 r
.61276 .51948 m .61522 .51581 L .61372 .51778 L F
.62162 .51484 m .62142 .51474 L .61479 .51588 L F
.265 .145 .496 r
.61103 .53442 m .60123 .5376 L .61102 .53449 L F
.61114 .52998 m .60136 .5375 L .61103 .53442 L F
.60136 .5375 m .60123 .5376 L .61103 .53442 L F
.323 .455 .284 r
.6218 .51492 m .6157 .53285 L .61108 .53432 L F
.6157 .53285 m .61207 .54351 L .61108 .53432 L F
.61108 .53432 m .61207 .54351 L .61103 .53442 L F
.62185 .51494 m .61207 .54351 L .6218 .51492 L F
.61207 .54351 m .61207 .54351 L .6218 .51492 L F
.6177 .53264 m .61208 .54355 L .61562 .53319 L F
.6177 .53264 m .61562 .53319 L .62185 .51494 L F
.62565 .51718 m .6177 .53264 L .62185 .51494 L F
.61208 .54355 m .61207 .54351 L .62185 .51494 L F
.324 .314 .817 r
.64921 .53525 m .62569 .53232 L .62651 .53206 L F
.323 .455 .284 r
.63096 .5227 m .6142 .55358 L .62628 .5178 L F
.6142 .55358 m .61419 .55353 L .62628 .5178 L F
.312 .268 .736 r
.61679 .56225 m .61144 .56815 L .61807 .56608 L F
.218 .457 .576 r
.6342 .52961 m .63552 .52966 L .63527 .52928 L F
.323 .455 .284 r
.63547 .52967 m .63552 .52966 L .63527 .52928 L F
.63552 .52966 m .63549 .52972 L .63527 .52928 L F
.324 .314 .817 r
.64943 .53518 m .63745 .53355 L .64487 .52622 L F
.63745 .53355 m .62652 .53206 L .63527 .52928 L F
.323 .455 .284 r
.63552 .52966 m .6355 .52973 L .63549 .52972 L F
.61113 .5354 m .63552 .52966 L .61102 .53434 L F
.199 .305 .44 r
.60449 .55078 m .61219 .54446 L .61295 .5481 L F
.59413 .55018 m .60237 .54757 L .60312 .55121 L F
.60197 .55157 m .60312 .55121 L .60325 .5518 L F
.59413 .55018 m .60312 .55121 L .60197 .55157 L F
.301 .236 .675 r
.61357 .55083 m .60826 .54958 L .60554 .5581 L F
.61357 .55083 m .60554 .5581 L .60698 .55765 L F
.205 .344 .477 r
.60582 .5619 m .61458 .55526 L .61587 .55951 L F
.60582 .5619 m .61587 .55951 L .60739 .56217 L F
.59791 .5605 m .60475 .55835 L .60582 .5619 L F
.60475 .55835 m .61458 .55526 L .60582 .5619 L F
.319 .299 .792 r
.61869 .56794 m .60885 .57101 L .61438 .57198 L F
.61975 .57031 m .61438 .57198 L .62104 .57316 L F
.61869 .56794 m .61438 .57198 L .61975 .57031 L F
.323 .455 .284 r
.63549 .52972 m .62106 .57358 L .61807 .56608 L F
.6355 .52973 m .62106 .57358 L .63549 .52972 L F
.62596 .56428 m .62115 .57341 L .62425 .5639 L F
.62115 .57341 m .62113 .57337 L .62425 .5639 L F
.62106 .57358 m .64649 .55731 L .6172 .5639 L F
.319 .299 .792 r
.62514 .56863 m .61975 .57031 L .62104 .57316 L F
.323 .455 .284 r
.62115 .57341 m .62106 .57358 L .62113 .57337 L F
.322 .456 .289 r
.63043 .58212 m .62942 .57302 L .63694 .57446 L F
.192 .264 .399 r
.63043 .58212 m .63949 .5746 L .62942 .57302 L F
.323 .455 .284 r
.64346 .54754 m .63017 .58916 L .62731 .5849 L F
.217 .459 .58 r
.61964 .58726 m .62731 .5849 L .62932 .58789 L F
.618 .5887 m .62932 .58789 L .62575 .58899 L F
.325 .333 .851 r
.62731 .5849 m .61878 .59007 L .6286 .58705 L F
.62599 .58271 m .62235 .58643 L .62731 .5849 L F
.62235 .58643 m .61878 .59007 L .62731 .5849 L F
.323 .455 .284 r
.63031 .58906 m .64956 .578 L .64945 .57631 L F
.63032 .58907 m .64956 .578 L .63031 .58906 L F
.64523 .55325 m .63017 .58916 L .64347 .54757 L F
.64642 .55745 m .63017 .58916 L .64523 .55325 L F
.64347 .54757 m .63017 .58916 L .64346 .54754 L F
.63486 .59414 m .64936 .58433 L .63036 .58911 L F
.63251 .59164 m .63036 .58911 L .63017 .58916 L F
.63486 .59414 m .63036 .58911 L .63251 .59164 L F
.64859 .58955 m .64928 .58513 L .64863 .58944 L F
.64817 .59063 m .64863 .58944 L .64912 .58672 L F
.64846 .56727 m .63486 .59414 L .64769 .56295 L F
.63486 .59414 m .64912 .58672 L .64936 .58433 L F
.64649 .55731 m .63486 .59414 L .63251 .59164 L F
.63025 .58899 m .63251 .59164 L .63017 .58916 L F
.64649 .55731 m .63251 .59164 L .63025 .58899 L F
.327 .373 .918 r
.62795 .59304 m .62414 .59632 L .63322 .59248 L F
.217 .511 .62 r
.64418 .59058 m .63435 .5936 L .64337 .58972 L F
.313 .424 .984 r
.64376 .5903 m .64254 .59109 L .64418 .59058 L F
.64254 .59109 m .63231 .5977 L .64418 .59058 L F
.205 .571 .657 r
.64832 .59338 m .6391 .59673 L .6379 .59599 L F
.6489 .59373 m .6391 .59673 L .64832 .59338 L F
.486 .342 .423 r
.64468 .59113 m .64418 .59058 L .6477 .59299 L F
.323 .455 .284 r
.63494 .59399 m .6379 .59599 L .63486 .59414 L F
.313 .424 .984 r
.64254 .59109 m .63768 .59375 L .63862 .59362 L F
.63768 .59375 m .63597 .59469 L .63862 .59362 L F
.63862 .59362 m .63597 .59469 L .63646 .59502 L F
.64254 .59109 m .63435 .5936 L .63597 .59469 L F
.323 .455 .284 r
.6379 .59599 m .63507 .59408 L .63486 .59414 L F
.205 .571 .657 r
.64688 .59248 m .6379 .59599 L .63486 .59414 L F
.65139 .59186 m .6477 .59299 L .64688 .59248 L F
.6477 .59299 m .6379 .59599 L .64688 .59248 L F
.486 .342 .423 r
.65656 .59158 m .65619 .59184 L .65646 .59132 L F
.65721 .59444 m .65492 .59427 L .65619 .59184 L F
.66552 .61542 m .65619 .59184 L .65656 .59158 L F
.65412 .59579 m .6562 .59153 L .65646 .59132 L F
.113 0 .077 r
.65705 .58979 m .65598 .59199 L .66574 .589 L F
.205 .571 .657 r
.65798 .59096 m .6379 .59599 L .65139 .59186 L F
.62721 .59843 m .63486 .59414 L .6391 .59673 L F
.61532 .60013 m .62507 .59714 L .62721 .59843 L F
.62507 .59714 m .63486 .59414 L .62721 .59843 L F
.6273 .59848 m .6391 .59673 L .63836 .59696 L F
.61532 .60013 m .62721 .59843 L .6273 .59848 L F
.62721 .59843 m .6391 .59673 L .6273 .59848 L F
.217 .511 .62 r
.61058 .59519 m .62272 .59466 L .61532 .60013 L F
.205 .571 .657 r
.61961 .60269 m .62943 .59976 L .61978 .60279 L F
.62943 .59976 m .62951 .59981 L .61978 .60279 L F
.62934 .59971 m .62943 .59976 L .61961 .60269 L F
.145 .579 .604 r
.63146 .59994 m .63341 .60007 L .62372 .60304 L F
.61978 .60279 m .62951 .59981 L .63146 .59994 L F
.485 .343 .431 r
.63521 .60325 m .63362 .60001 L .62934 .59971 L F
.004 0 0 r
.64261 .59722 m .64314 .5971 L .64304 .59709 L F
.145 .579 .604 r
.63146 .59994 m .63927 .59683 L .64314 .5971 L F
.62951 .59981 m .63927 .59683 L .63146 .59994 L F
.485 .343 .431 r
.64413 .62147 m .63521 .60325 L .62938 .59981 L F
.62928 .5998 m .62938 .59981 L .62921 .5997 L F
.64413 .62147 m .62938 .59981 L .62928 .5998 L F
.63521 .60325 m .62934 .59971 L .62921 .5997 L F
.205 .571 .657 r
.63836 .59696 m .63927 .59683 L .62943 .59976 L F
.63836 .59696 m .62943 .59976 L .62934 .59971 L F
.62943 .59976 m .63927 .59683 L .62951 .59981 L F
.485 .343 .431 r
.62095 .59549 m .64413 .62147 L .62247 .59557 L F
.217 .511 .62 r
.61058 .59519 m .63251 .59164 L .62267 .59466 L F
.485 .343 .431 r
.62033 .59428 m .62247 .59557 L .61862 .59096 L F
.62095 .59549 m .62247 .59557 L .62033 .59428 L F
.62884 .60319 m .62934 .60286 L .62453 .59681 L F
.62444 .59676 m .62453 .59681 L .62414 .59632 L F
.62884 .60319 m .62453 .59681 L .62444 .59676 L F
.22 .436 .911 r
.64877 .59372 m .63897 .59672 L .6391 .59673 L F
.6483 .59391 m .6391 .59673 L .64111 .59688 L F
.64877 .59372 m .6391 .59673 L .6483 .59391 L F
.205 .571 .657 r
.63836 .59696 m .6391 .59673 L .63927 .59683 L F
.313 .424 .984 r
.6477 .59299 m .63843 .59636 L .64877 .59372 L F
.323 .455 .284 r
.63492 .59398 m .63486 .59414 L .63491 .59398 L F
.217 .511 .62 r
.64443 .59086 m .63486 .59414 L .63435 .5936 L F
.323 .455 .284 r
.64811 .59079 m .64843 .59056 L .64817 .59063 L F
.194 .006 .201 r
.64783 .5915 m .64863 .58944 L .65832 .58647 L F
.217 .511 .62 r
.65454 .58811 m .64468 .59113 L .64443 .59086 L F
.64468 .59113 m .63486 .59414 L .64443 .59086 L F
.65454 .58811 m .64443 .59086 L .65188 .58822 L F
.64443 .59086 m .63435 .5936 L .64418 .59058 L F
.64443 .59086 m .64418 .59058 L .65188 .58822 L F
.64337 .58972 m .63435 .5936 L .63251 .59164 L F
.65188 .58822 m .63251 .59164 L .6423 .58864 L F
.323 .455 .284 r
.64936 .58433 m .64937 .58424 L .63017 .58916 L F
.63017 .58916 m .64961 .5762 L .62547 .58217 L F
.327 .373 .918 r
.63651 .58568 m .62932 .58789 L .63127 .59019 L F
.323 .455 .284 r
.63017 .58916 m .63036 .58911 L .63032 .58907 L F
.217 .459 .58 r
.63917 .58486 m .63518 .58609 L .63859 .584 L F
.327 .373 .918 r
.63917 .58486 m .63127 .59019 L .64234 .58862 L F
.63845 .58401 m .63651 .58568 L .63917 .58486 L F
.63651 .58568 m .63127 .59019 L .63917 .58486 L F
.217 .459 .58 r
.63859 .584 m .63518 .58609 L .62731 .5849 L F
.323 .455 .284 r
.63017 .58916 m .63032 .58907 L .63031 .58906 L F
.217 .459 .58 r
.63518 .58609 m .63017 .58916 L .62932 .58789 L F
.63518 .58609 m .62932 .58789 L .62731 .5849 L F
.64001 .58613 m .63017 .58916 L .63518 .58609 L F
.64001 .58613 m .63518 .58609 L .63917 .58486 L F
.486 .342 .423 r
.63835 .58435 m .63845 .58401 L .63917 .58486 L F
.64001 .58613 m .63917 .58486 L .64234 .58862 L F
.63835 .58435 m .63917 .58486 L .64001 .58613 L F
.323 .455 .284 r
.64937 .58424 m .6496 .57867 L .64956 .578 L F
.18 .206 .34 r
.65558 .57683 m .6496 .57867 L .64957 .58418 L F
.65924 .57721 m .65558 .57683 L .64957 .58418 L F
.323 .455 .284 r
.64936 .58433 m .64957 .58418 L .64937 .58424 L F
.64937 .58424 m .64957 .58418 L .64958 .58218 L F
.64957 .58418 m .64933 .58467 L .64958 .58218 L F
.254 .118 .437 r
.64932 .58473 m .64958 .58218 L .65924 .57921 L F
.217 .459 .58 r
.64989 .58309 m .64001 .58613 L .63859 .584 L F
.327 .373 .918 r
.63127 .59019 m .63251 .59164 L .64234 .58862 L F
.254 .118 .437 r
.65394 .58524 m .64925 .58545 L .64932 .58473 L F
.65288 .58556 m .64925 .58545 L .65394 .58524 L F
.65288 .58556 m .64912 .58672 L .64925 .58545 L F
.65879 .58375 m .64932 .58473 L .65924 .57921 L F
.65394 .58524 m .64932 .58473 L .65879 .58375 L F
.217 .511 .62 r
.65454 .58811 m .64235 .58863 L .64989 .58309 L F
.64235 .58863 m .63017 .58916 L .64001 .58613 L F
.64235 .58863 m .64001 .58613 L .64989 .58309 L F
.327 .373 .918 r
.63302 .59224 m .63322 .59248 L .63633 .59116 L F
.63302 .59224 m .63633 .59116 L .64234 .58862 L F
.63251 .59164 m .63302 .59224 L .64234 .58862 L F
.62795 .59304 m .63322 .59248 L .63251 .59164 L F
.64234 .58862 m .63322 .59248 L .64376 .5903 L F
.63322 .59248 m .62414 .59632 L .63393 .59331 L F
.63322 .59248 m .63393 .59331 L .64376 .5903 L F
.217 .511 .62 r
.6423 .58864 m .63251 .59164 L .63017 .58916 L F
.205 .571 .657 r
.63179 .59786 m .63836 .59696 L .62813 .59898 L F
.313 .424 .984 r
.63843 .59636 m .62921 .5997 L .63897 .59672 L F
.64376 .5903 m .63414 .59346 L .64254 .59109 L F
.63414 .59346 m .62456 .5966 L .63435 .5936 L F
.63414 .59346 m .63435 .5936 L .64254 .59109 L F
.63414 .59346 m .62414 .59632 L .62456 .5966 L F
.64376 .5903 m .63393 .59331 L .63414 .59346 L F
.63393 .59331 m .62414 .59632 L .63414 .59346 L F
.63231 .5977 m .62921 .5997 L .6477 .59299 L F
.22 .436 .911 r
.63897 .59672 m .62921 .5997 L .62993 .59953 L F
.63897 .59672 m .62993 .59953 L .6391 .59673 L F
.486 .342 .423 r
.65876 .5863 m .65703 .58983 L .6586 .58575 L F
.113 0 .077 r
.66785 .58461 m .65758 .58871 L .65705 .58979 L F
.194 .006 .201 r
.65184 .59142 m .64769 .59186 L .64783 .5915 L F
.65106 .59165 m .64769 .59186 L .65184 .59142 L F
.65703 .58983 m .64783 .5915 L .65832 .58647 L F
.65184 .59142 m .64783 .5915 L .65703 .58983 L F
.205 .571 .657 r
.65889 .59083 m .64688 .59248 L .65454 .58811 L F
.64688 .59248 m .63486 .59414 L .64468 .59113 L F
.64688 .59248 m .64468 .59113 L .65454 .58811 L F
.486 .342 .423 r
.64359 .59045 m .63835 .58435 L .64376 .5903 L F
.6342 .59867 m .63765 .58678 L .64359 .59045 L F
.63765 .58678 m .63835 .58435 L .64359 .59045 L F
.63186 .59399 m .63828 .58427 L .6342 .59867 L F
.63828 .58427 m .63845 .58401 L .63835 .58435 L F
.63828 .58427 m .63835 .58435 L .6342 .59867 L F
.63835 .58435 m .64234 .58862 L .64376 .5903 L F
.313 .424 .984 r
.63843 .59636 m .63897 .59672 L .64877 .59372 L F
.034 0 0 r
.64989 .5947 m .64402 .59649 L .64495 .59574 L F
.22 .436 .911 r
.6489 .59373 m .64116 .59688 L .653 .59405 L F
.64877 .59372 m .64832 .59391 L .6489 .59373 L F
.64832 .59391 m .64116 .59688 L .6489 .59373 L F
.486 .342 .423 r
.65412 .59579 m .65311 .59406 L .6562 .59153 L F
.323 .455 .284 r
.63927 .59683 m .63953 .59676 L .63939 .59675 L F
.205 .571 .657 r
.64898 .59378 m .63927 .59683 L .6391 .59673 L F
.64906 .59384 m .63927 .59683 L .64898 .59378 L F
.323 .455 .284 r
.64317 .59703 m .64314 .5971 L .64316 .59703 L F
.63989 .59679 m .63953 .59676 L .63927 .59683 L F
.22 .436 .911 r
.64116 .59688 m .64324 .59703 L .653 .59405 L F
.323 .455 .284 r
.64314 .5971 m .64324 .59703 L .63927 .59683 L F
.64324 .59703 m .63989 .59679 L .63927 .59683 L F
.145 .579 .604 r
.65099 .59398 m .64314 .5971 L .63927 .59683 L F
.6529 .59412 m .64314 .5971 L .65099 .59398 L F
.486 .342 .423 r
.65315 .59414 m .6489 .59373 L .65311 .59406 L F
.145 .579 .604 r
.65099 .59398 m .63927 .59683 L .64906 .59384 L F
.486 .342 .423 r
.65469 .59731 m .64906 .59384 L .65315 .59414 L F
.64906 .59384 m .6489 .59373 L .65315 .59414 L F
.004 0 0 r
.66574 .589 m .65444 .59305 L .6627 .59113 L F
.65444 .59305 m .6529 .59412 L .6627 .59113 L F
.66574 .589 m .65598 .59199 L .65444 .59305 L F
.145 .579 .604 r
.6627 .59113 m .65099 .59398 L .65889 .59083 L F
.65099 .59398 m .64906 .59384 L .65889 .59083 L F
.205 .571 .657 r
.65889 .59083 m .6391 .59673 L .65798 .59096 L F
.486 .342 .423 r
.66358 .61561 m .64877 .59372 L .6489 .59373 L F
.66358 .61561 m .6489 .59373 L .65469 .59731 L F
.205 .571 .657 r
.65889 .59083 m .64906 .59384 L .64898 .59378 L F
.145 .579 .604 r
.63146 .59994 m .64314 .5971 L .63341 .60007 L F
.486 .342 .423 r
.63673 .60127 m .64406 .59074 L .64772 .59438 L F
.64406 .59074 m .64418 .59058 L .64468 .59113 L F
.64406 .59074 m .64468 .59113 L .64772 .59438 L F
.22 .436 .911 r
.64877 .59372 m .6483 .59391 L .64832 .59391 L F
.486 .342 .423 r
.64772 .59438 m .64468 .59113 L .64877 .59372 L F
.64468 .59113 m .6477 .59299 L .64877 .59372 L F
.205 .571 .657 r
.65798 .59096 m .6489 .59373 L .64832 .59338 L F
.486 .342 .423 r
.63673 .60127 m .64376 .5903 L .64418 .59058 L F
.217 .511 .62 r
.65188 .58822 m .64418 .59058 L .64337 .58972 L F
.323 .455 .284 r
.62556 .582 m .62731 .5849 L .62547 .58217 L F
.64346 .54754 m .62731 .5849 L .62556 .582 L F
.217 .459 .58 r
.63768 .58263 m .62731 .5849 L .63499 .58253 L F
.64989 .58309 m .63859 .584 L .63768 .58263 L F
.63859 .584 m .62731 .5849 L .63768 .58263 L F
.323 .455 .284 r
.62547 .58217 m .64945 .57624 L .64872 .56872 L F
.62547 .58217 m .64872 .56872 L .64844 .56715 L F
.62547 .58217 m .64856 .56707 L .62106 .57358 L F
.325 .333 .851 r
.63421 .57691 m .62599 .58271 L .63227 .58337 L F
.217 .459 .58 r
.64989 .58309 m .63499 .58253 L .64705 .57881 L F
.325 .333 .851 r
.63716 .58186 m .63227 .58337 L .63845 .58401 L F
.63421 .57691 m .63227 .58337 L .63716 .58186 L F
.63059 .57803 m .62599 .58271 L .63421 .57691 L F
.323 .455 .284 r
.64064 .54128 m .62547 .58217 L .63952 .53887 L F
.62106 .57358 m .64843 .5671 L .64674 .55859 L F
.62106 .57358 m .64674 .55859 L .6464 .55737 L F
.319 .299 .792 r
.62104 .57316 m .6224 .57619 L .62813 .57441 L F
.323 .455 .284 r
.61728 .56374 m .61807 .56608 L .6172 .5639 L F
.63549 .52972 m .61807 .56608 L .61728 .56374 L F
.64346 .54754 m .62547 .58217 L .64083 .54075 L F
.21 .38 .51 r
.62921 .5662 m .61975 .57031 L .61807 .56608 L F
.62963 .56723 m .61975 .57031 L .62921 .5662 L F
.629 .56566 m .61807 .56608 L .62251 .56469 L F
.63283 .56623 m .62921 .5662 L .629 .56566 L F
.62921 .5662 m .61807 .56608 L .629 .56566 L F
.323 .455 .284 r
.62596 .56428 m .62425 .5639 L .6355 .52973 L F
.63977 .53809 m .62596 .56428 L .6355 .52973 L F
.63527 .52928 m .61728 .56374 L .63091 .52284 L F
.61728 .56374 m .6172 .5639 L .61727 .56369 L F
.61728 .56374 m .61727 .56369 L .63091 .52284 L F
.63549 .52972 m .61728 .56374 L .63527 .52928 L F
.61728 .56374 m .6172 .5639 L .61728 .56374 L F
.61728 .56374 m .61728 .56374 L .63527 .52928 L F
.312 .268 .736 r
.61679 .56225 m .60603 .5626 L .60885 .57101 L F
.61587 .55951 m .60603 .5626 L .61679 .56225 L F
.323 .455 .284 r
.61587 .55951 m .64351 .54747 L .61423 .5537 L F
.301 .236 .675 r
.61458 .55526 m .60505 .55965 L .61488 .55656 L F
.61391 .55233 m .60777 .5574 L .61458 .55526 L F
.60777 .5574 m .60505 .55965 L .61458 .55526 L F
.323 .455 .284 r
.61412 .55372 m .64344 .54748 L .63984 .53821 L F
.61731 .56383 m .64351 .54747 L .61587 .55951 L F
.63096 .5227 m .6172 .5639 L .61458 .55526 L F
.6142 .55358 m .61458 .55526 L .61412 .55372 L F
.63096 .5227 m .61458 .55526 L .6142 .55358 L F
.301 .236 .675 r
.61357 .55083 m .60505 .55965 L .61391 .55233 L F
.60826 .54958 m .60312 .55121 L .60505 .55965 L F
.199 .305 .44 r
.60237 .54757 m .61219 .54446 L .60449 .55078 L F
.485 .343 .431 r
.60823 .56915 m .60603 .5626 L .60736 .56698 L F
.21 .38 .51 r
.60779 .56807 m .6172 .5639 L .61807 .56608 L F
.59755 .57005 m .60736 .56698 L .60779 .56807 L F
.60736 .56698 m .6172 .5639 L .60779 .56807 L F
.485 .343 .431 r
.60463 .56017 m .60505 .55965 L .60475 .55835 L F
.21 .38 .51 r
.59755 .57005 m .60779 .56807 L .60509 .57013 L F
.60779 .56807 m .61807 .56608 L .60823 .56915 L F
.60779 .56807 m .60823 .56915 L .60509 .57013 L F
.205 .344 .477 r
.59449 .5599 m .60429 .55682 L .60452 .55759 L F
.199 .305 .44 r
.59242 .54988 m .60325 .5518 L .59449 .5599 L F
.60325 .5518 m .60429 .55682 L .59449 .5599 L F
.485 .343 .431 r
.60257 .55111 m .60429 .55682 L .60244 .54822 L F
.60429 .55682 m .60475 .55835 L .60312 .55121 L F
.60429 .55682 m .60312 .55121 L .60244 .54822 L F
.199 .305 .44 r
.60325 .5518 m .61412 .55372 L .60429 .55682 L F
.205 .344 .477 r
.59449 .5599 m .60452 .55759 L .59791 .5605 L F
.60452 .55759 m .61458 .55526 L .60475 .55835 L F
.60452 .55759 m .60475 .55835 L .59791 .5605 L F
.22 .056 .312 r
.61276 .51948 m .60564 .52177 L .61231 .52131 L F
.323 .455 .284 r
.61776 .51452 m .61103 .53431 L .61124 .52618 L F
.6218 .51492 m .61103 .53442 L .61103 .53432 L F
.61786 .5145 m .61102 .53434 L .61776 .51452 L F
.265 .145 .496 r
.61125 .52592 m .60241 .52875 L .61114 .52998 L F
.107 0 0 r
.61481 .51634 m .604 .5209 L .61442 .51686 L F
.323 .455 .284 r
.61802 .51406 m .61786 .5145 L .61776 .51452 L F
.143 .391 .752 r
.62883 .51111 m .61288 .51599 L .62657 .51159 L F
.323 .455 .284 r
.61686 .51471 m .61117 .52631 L .61447 .5168 L F
.61545 .5155 m .61447 .5168 L .61479 .51588 L F
.61686 .51471 m .61447 .5168 L .61545 .5155 L F
.61265 .51992 m .62162 .51484 L .61276 .51948 L F
.62162 .51484 m .62195 .51465 L .62142 .51474 L F
.62195 .51465 m .62185 .51494 L .6218 .51492 L F
.61776 .51452 m .61117 .52631 L .61686 .51471 L F
.143 .391 .752 r
.62497 .51235 m .61792 .51448 L .62883 .51111 L F
.61792 .51448 m .61764 .51454 L .62883 .51111 L F
.323 .455 .284 r
.61798 .5145 m .61786 .51452 L .61786 .5145 L F
.62086 .51449 m .61786 .51452 L .61798 .5145 L F
.62086 .51449 m .61102 .53434 L .61786 .51452 L F
0 0 0 r
.62612 .51184 m .61947 .51421 L .61686 .51471 L F
.323 .455 .284 r
.62086 .51449 m .61786 .5145 L .61913 .51423 L F
.62142 .51474 m .62086 .51449 L .61913 .51423 L F
.62142 .51474 m .61913 .51423 L .619 .51426 L F
.61479 .51588 m .62142 .51474 L .619 .51426 L F
.107 0 0 r
.62118 .51366 m .61545 .5155 L .61481 .51634 L F
0 0 0 r
.61947 .51421 m .61479 .51588 L .61545 .5155 L F
.323 .455 .284 r
.61479 .51588 m .619 .51426 L .61686 .51471 L F
0 0 0 r
.61947 .51421 m .61545 .5155 L .61686 .51471 L F
.62384 .51246 m .61686 .51471 L .61802 .51406 L F
.62612 .51184 m .61686 .51471 L .62384 .51246 L F
.60989 .51695 m .61802 .51406 L .61686 .51471 L F
.219 .506 .615 r
.63599 .5145 m .62635 .5176 L .63829 .51707 L F
.211 .565 .652 r
.63381 .51303 m .62635 .5176 L .63599 .5145 L F
.486 .342 .423 r
.63436 .51316 m .64373 .50562 L .6395 .51825 L F
.164 .593 .626 r
.63746 .5078 m .62967 .51124 L .64133 .50842 L F
0 0 0 r
.62645 .51165 m .61802 .51406 L .62772 .51094 L F
.485 .343 .431 r
.6098 .51635 m .62146 .50981 L .59745 .4953 L F
.486 .342 .423 r
.613 .51012 m .62786 .51086 L .62563 .51179 L F
.62786 .51086 m .62962 .51094 L .62657 .51159 L F
.62786 .51086 m .62657 .51159 L .62563 .51179 L F
.6147 .50954 m .62798 .51079 L .613 .51012 L F
.62798 .51079 m .62962 .51094 L .62786 .51086 L F
.62798 .51079 m .62786 .51086 L .613 .51012 L F
.164 .593 .626 r
.63289 .50982 m .62853 .51106 L .62967 .51124 L F
0 0 0 r
.63091 .51053 m .62612 .51184 L .63495 .50923 L F
.62612 .51184 m .61802 .51406 L .62645 .51165 L F
.62612 .51184 m .62645 .51165 L .63495 .50923 L F
.164 .593 .626 r
.63746 .5078 m .62772 .51094 L .62826 .51102 L F
0 0 0 r
.63495 .50923 m .62645 .51165 L .63746 .5078 L F
.62645 .51165 m .62772 .51094 L .63746 .5078 L F
.63429 .50961 m .63091 .51053 L .63495 .50923 L F
.164 .593 .626 r
.62967 .51124 m .62195 .51465 L .63162 .51154 L F
.323 .455 .284 r
.62142 .51474 m .62195 .51465 L .62086 .51449 L F
.61245 .52004 m .62357 .51573 L .62162 .51484 L F
.62547 .51701 m .62185 .51494 L .62357 .51573 L F
.62565 .51718 m .62185 .51494 L .62547 .51701 L F
.62195 .51465 m .6218 .51492 L .62086 .51449 L F
.299 .443 .991 r
.63323 .51263 m .62189 .51496 L .63054 .51138 L F
.62189 .51496 m .62086 .51449 L .63054 .51138 L F
.323 .455 .284 r
.6218 .51492 m .61102 .53434 L .62086 .51449 L F
.1 0 .041 r
.6039 .52108 m .60482 .52064 L .61245 .52004 L F
.60482 .52064 m .61372 .51778 L .61276 .51948 L F
.61058 .52018 m .61276 .51948 L .61245 .52004 L F
.60482 .52064 m .61276 .51948 L .61058 .52018 L F
.6039 .52108 m .61017 .52031 L .60303 .52261 L F
.323 .455 .284 r
.61438 .51691 m .61117 .52631 L .61168 .52382 L F
.61447 .5168 m .61117 .52631 L .61438 .51691 L F
.107 0 0 r
.61442 .51686 m .60914 .51925 L .61372 .51778 L F
.61442 .51686 m .604 .5209 L .60914 .51925 L F
.323 .455 .284 r
.61479 .51588 m .61168 .52382 L .61276 .51948 L F
.61245 .52004 m .62611 .51764 L .62357 .51573 L F
.61117 .52631 m .62635 .5176 L .61263 .52001 L F
.22 .056 .312 r
.6121 .52215 m .60192 .52695 L .60679 .52539 L F
.61228 .52141 m .60192 .52695 L .6121 .52215 L F
.323 .455 .284 r
.61117 .52631 m .61263 .52001 L .61168 .52382 L F
.22 .056 .312 r
.61991 .51719 m .60192 .52695 L .62057 .51698 L F
.323 .455 .284 r
.62611 .51764 m .62547 .51701 L .62357 .51573 L F
.1 0 .041 r
.62285 .51577 m .61276 .51948 L .61372 .51778 L F
.62752 .51475 m .62253 .51635 L .62285 .51577 L F
.62253 .51635 m .61276 .51948 L .62285 .51577 L F
.62338 .51482 m .61372 .51778 L .62265 .51491 L F
.62293 .51563 m .61372 .51778 L .62338 .51482 L F
.62752 .51475 m .62285 .51577 L .62972 .51404 L F
.62285 .51577 m .61372 .51778 L .62293 .51563 L F
.62285 .51577 m .62293 .51563 L .62972 .51404 L F
.153 .099 .233 r
.60192 .52695 m .61004 .52631 L .60148 .52905 L F
.60395 .5263 m .61004 .52631 L .60192 .52695 L F
.323 .455 .284 r
.61124 .52628 m .63083 .52272 L .62803 .51952 L F
.61117 .52631 m .62803 .51952 L .62617 .5177 L F
.153 .099 .233 r
.60395 .5263 m .61168 .52382 L .61125 .52592 L F
.61004 .52631 m .61125 .52592 L .61117 .52631 L F
.60395 .5263 m .61125 .52592 L .61004 .52631 L F
.323 .455 .284 r
.61124 .5263 m .63083 .52272 L .61124 .52628 L F
.61102 .53434 m .63096 .5227 L .61117 .52631 L F
.265 .145 .496 r
.62011 .52309 m .61125 .52592 L .61114 .52998 L F
.22 .056 .312 r
.62253 .51635 m .60734 .52521 L .62147 .52069 L F
.62057 .51698 m .60679 .52539 L .62253 .51635 L F
.60679 .52539 m .60149 .52862 L .60734 .52521 L F
.60679 .52539 m .60734 .52521 L .62253 .51635 L F
.323 .455 .284 r
.61168 .52382 m .61263 .52001 L .61245 .52004 L F
.22 .056 .312 r
.62057 .51698 m .61228 .52141 L .6121 .52215 L F
.323 .455 .284 r
.61276 .51948 m .61263 .52004 L .61245 .52004 L F
.61262 .52007 m .61168 .52382 L .61245 .52004 L F
.22 .056 .312 r
.61991 .51719 m .61276 .51948 L .61231 .52131 L F
.153 .099 .233 r
.6216 .52003 m .61942 .52134 L .61245 .52004 L F
.323 .455 .284 r
.61124 .52618 m .61102 .53434 L .61117 .52631 L F
.61103 .53431 m .61102 .53434 L .61124 .52618 L F
.153 .099 .233 r
.61942 .52134 m .61117 .52631 L .61168 .52382 L F
.61942 .52134 m .61168 .52382 L .61245 .52004 L F
.323 .455 .284 r
.61102 .53434 m .63547 .52967 L .63319 .52616 L F
.199 .305 .44 r
.60237 .54757 m .60449 .55078 L .60312 .55121 L F
.287 .198 .601 r
.61219 .54446 m .60244 .54822 L .61226 .54511 L F
.6117 .54025 m .60367 .54716 L .61219 .54446 L F
.60367 .54716 m .60244 .54822 L .61219 .54446 L F
.301 .236 .675 r
.61226 .54511 m .60244 .54822 L .60826 .54958 L F
.61295 .5481 m .60826 .54958 L .61357 .55083 L F
.61226 .54511 m .60826 .54958 L .61295 .5481 L F
.323 .455 .284 r
.61412 .55372 m .63978 .53807 L .61209 .54365 L F
.61412 .55372 m .61209 .54365 L .61219 .54446 L F
.62635 .5176 m .61412 .55372 L .61219 .54446 L F
.61208 .54356 m .61219 .54446 L .61202 .54367 L F
.62635 .5176 m .61219 .54446 L .61208 .54356 L F
.62625 .51777 m .61208 .54356 L .62565 .51718 L F
.61208 .54356 m .61202 .54367 L .61208 .54355 L F
.61208 .54356 m .61208 .54355 L .62565 .51718 L F
.61209 .54363 m .63552 .52966 L .61113 .5354 L F
.61207 .54351 m .61113 .5354 L .61102 .53434 L F
.287 .198 .601 r
.61926 .53282 m .61164 .53979 L .62096 .53227 L F
.61164 .53979 m .60244 .54822 L .6117 .54025 L F
.61164 .53979 m .6117 .54025 L .62096 .53227 L F
.301 .236 .675 r
.61764 .54662 m .61357 .55083 L .6228 .54499 L F
.61357 .55083 m .61391 .55233 L .6228 .54499 L F
.323 .455 .284 r
.61412 .55372 m .63984 .53821 L .63977 .53808 L F
.301 .236 .675 r
.61925 .54792 m .61391 .55233 L .6174 .55269 L F
.205 .344 .477 r
.62498 .55391 m .61756 .55432 L .62445 .55216 L F
.301 .236 .675 r
.61925 .54792 m .6174 .55269 L .62142 .55311 L F
.6237 .55239 m .62142 .55311 L .62475 .55346 L F
.61925 .54792 m .62142 .55311 L .6237 .55239 L F
.6228 .54499 m .61925 .54792 L .62475 .55346 L F
.205 .344 .477 r
.6271 .55599 m .61756 .55432 L .63564 .55331 L F
.323 .455 .284 r
.61587 .55951 m .61423 .5537 L .61458 .55526 L F
.312 .268 .736 r
.62574 .55642 m .62471 .564 L .62794 .563 L F
.62474 .55673 m .62471 .564 L .62574 .55642 L F
.486 .342 .423 r
.62707 .56081 m .62574 .55642 L .62794 .563 L F
.312 .268 .736 r
.62474 .55673 m .61679 .56225 L .62471 .564 L F
.62061 .55802 m .61679 .56225 L .62474 .55673 L F
.323 .455 .284 r
.6172 .5639 m .61731 .56383 L .61587 .55951 L F
.312 .268 .736 r
.62061 .55802 m .61587 .55951 L .61679 .56225 L F
.61679 .56225 m .61807 .56608 L .62471 .564 L F
.205 .344 .477 r
.6264 .55861 m .6172 .5639 L .61587 .55951 L F
.63698 .55771 m .62707 .56081 L .6264 .55861 L F
.323 .455 .284 r
.6172 .5639 m .61733 .56387 L .61731 .56383 L F
.205 .344 .477 r
.62707 .56081 m .6172 .5639 L .6264 .55861 L F
.62558 .55646 m .61587 .55951 L .61458 .55526 L F
.62576 .55648 m .61587 .55951 L .62558 .55646 L F
.6264 .55861 m .61587 .55951 L .62576 .55648 L F
.62553 .55571 m .61458 .55526 L .61756 .55432 L F
.63698 .55771 m .62576 .55648 L .62553 .55571 L F
.62576 .55648 m .61458 .55526 L .62553 .55571 L F
.21 .38 .51 r
.63785 .5599 m .6275 .5619 L .63698 .55771 L F
.6275 .5619 m .6172 .5639 L .62707 .56081 L F
.6275 .5619 m .62707 .56081 L .63698 .55771 L F
.312 .268 .736 r
.62475 .55346 m .62474 .55673 L .62574 .55642 L F
.486 .342 .423 r
.62516 .5566 m .62505 .55575 L .62519 .55659 L F
.21 .38 .51 r
.62854 .5645 m .62251 .56469 L .62794 .563 L F
.63283 .56623 m .62251 .56469 L .63953 .56415 L F
.319 .299 .792 r
.62844 .5676 m .62104 .57316 L .62813 .57441 L F
.62856 .56486 m .62514 .56863 L .62844 .5676 L F
.62514 .56863 m .62104 .57316 L .62844 .5676 L F
.301 .236 .675 r
.62142 .55311 m .61488 .55656 L .62475 .55346 L F
.61391 .55233 m .61458 .55526 L .62142 .55311 L F
.61458 .55526 m .61488 .55656 L .62142 .55311 L F
.323 .455 .284 r
.6142 .55358 m .61412 .55372 L .61419 .55353 L F
.61219 .54446 m .61209 .54365 L .61202 .54367 L F
.199 .305 .44 r
.62165 .54536 m .61295 .5481 L .61219 .54446 L F
.323 .455 .284 r
.61202 .54367 m .63977 .53808 L .63548 .52969 L F
.287 .198 .601 r
.6117 .54025 m .61219 .54446 L .62072 .54176 L F
.199 .305 .44 r
.61374 .54397 m .61219 .54446 L .61202 .54367 L F
.62165 .54536 m .61219 .54446 L .61374 .54397 L F
.63269 .54187 m .62239 .54301 L .63192 .53821 L F
.62239 .54301 m .61374 .54397 L .62204 .54134 L F
.62239 .54301 m .62204 .54134 L .63192 .53821 L F
.287 .198 .601 r
.62096 .53227 m .6117 .54025 L .62211 .54199 L F
.19 .259 .395 r
.63083 .52913 m .62091 .53178 L .63072 .52815 L F
.62091 .53178 m .6112 .53437 L .62085 .53129 L F
.62091 .53178 m .62085 .53129 L .63072 .52815 L F
.61337 .53469 m .6112 .53437 L .62091 .53178 L F
.62096 .53227 m .62091 .53178 L .63083 .52913 L F
.61337 .53469 m .62091 .53178 L .62096 .53227 L F
.486 .342 .423 r
.62187 .54055 m .62096 .53227 L .62204 .54134 L F
.199 .305 .44 r
.63192 .53821 m .62195 .54095 L .63175 .53742 L F
.62195 .54095 m .61202 .54367 L .62187 .54055 L F
.62195 .54095 m .62187 .54055 L .63175 .53742 L F
.61374 .54397 m .61202 .54367 L .62195 .54095 L F
.62204 .54134 m .62195 .54095 L .63192 .53821 L F
.61374 .54397 m .62195 .54095 L .62204 .54134 L F
.62165 .54536 m .61374 .54397 L .63269 .54187 L F
.301 .236 .675 r
.62211 .54199 m .61226 .54511 L .61295 .5481 L F
.62211 .54199 m .61295 .5481 L .61764 .54662 L F
.287 .198 .601 r
.62072 .54176 m .61511 .54421 L .62211 .54199 L F
.62072 .54176 m .61226 .54511 L .61511 .54421 L F
.61219 .54446 m .61226 .54511 L .62072 .54176 L F
.301 .236 .675 r
.62211 .54199 m .61764 .54662 L .6228 .54499 L F
.323 .455 .284 r
.61202 .54367 m .61209 .54363 L .61113 .5354 L F
.61207 .54351 m .61202 .54367 L .61207 .54351 L F
.61207 .54351 m .61202 .54367 L .61113 .5354 L F
.287 .198 .601 r
.61926 .53282 m .61113 .5354 L .61164 .53979 L F
.323 .455 .284 r
.61208 .54355 m .61202 .54367 L .61207 .54351 L F
.19 .259 .395 r
.62136 .53588 m .61202 .54367 L .61103 .53442 L F
.62136 .53588 m .61103 .53442 L .6112 .53437 L F
.265 .145 .496 r
.62072 .53134 m .61102 .53449 L .62085 .53136 L F
.323 .455 .284 r
.61102 .53434 m .63319 .52616 L .63086 .52276 L F
.265 .145 .496 r
.61114 .52998 m .61103 .53442 L .62072 .53134 L F
.61103 .53442 m .61102 .53449 L .62072 .53134 L F
.323 .455 .284 r
.61103 .53432 m .61103 .53442 L .61102 .53434 L F
.19 .259 .395 r
.6112 .53437 m .61103 .53442 L .61102 .53434 L F
.63175 .53742 m .62187 .54055 L .62136 .53588 L F
.62187 .54055 m .61202 .54367 L .62136 .53588 L F
.486 .342 .423 r
.62211 .54199 m .6228 .54499 L .62233 .54476 L F
.62203 .54198 m .62233 .54476 L .61402 .54062 L F
.62211 .54199 m .62233 .54476 L .62203 .54198 L F
.6228 .54499 m .62445 .55216 L .62399 .55062 L F
.205 .344 .477 r
.63435 .54904 m .62422 .55139 L .63389 .5475 L F
.62422 .55139 m .61412 .55372 L .62399 .55062 L F
.62422 .55139 m .62399 .55062 L .63389 .5475 L F
.61756 .55432 m .61412 .55372 L .62422 .55139 L F
.62445 .55216 m .62422 .55139 L .63435 .54904 L F
.61756 .55432 m .62422 .55139 L .62445 .55216 L F
.199 .305 .44 r
.63389 .5475 m .62165 .54536 L .63269 .54187 L F
.301 .236 .675 r
.61764 .54662 m .61295 .5481 L .61357 .55083 L F
.199 .305 .44 r
.62339 .5478 m .61412 .55372 L .61295 .5481 L F
.63389 .5475 m .62399 .55062 L .62339 .5478 L F
.62399 .55062 m .61412 .55372 L .62339 .5478 L F
.63389 .5475 m .61295 .5481 L .62165 .54536 L F
.486 .342 .423 r
.62219 .54469 m .62453 .55319 L .61402 .54062 L F
.6228 .54499 m .62399 .55062 L .62219 .54469 L F
.62399 .55062 m .62453 .55319 L .62219 .54469 L F
.62399 .55062 m .62475 .55346 L .62453 .55319 L F
.62445 .55216 m .62475 .55346 L .62399 .55062 L F
.19 .259 .395 r
.63175 .53742 m .62136 .53588 L .63083 .52913 L F
.62136 .53588 m .61337 .53469 L .62096 .53227 L F
.62136 .53588 m .62096 .53227 L .63083 .52913 L F
.486 .342 .423 r
.61402 .54062 m .61881 .53412 L .622 .54172 L F
.62203 .54198 m .622 .54172 L .62211 .54199 L F
.61402 .54062 m .622 .54172 L .62203 .54198 L F
.287 .198 .601 r
.62085 .53136 m .61926 .53282 L .62096 .53227 L F
.486 .342 .423 r
.61881 .53412 m .62014 .53232 L .62193 .54108 L F
.622 .54172 m .62193 .54108 L .62211 .54199 L F
.61881 .53412 m .62193 .54108 L .622 .54172 L F
.62014 .53232 m .62085 .53136 L .62096 .53227 L F
.62014 .53232 m .62096 .53227 L .62187 .54055 L F
.62014 .53232 m .62204 .54134 L .62211 .54199 L F
.312 .268 .736 r
.62475 .55346 m .62061 .55802 L .62474 .55673 L F
.62475 .55346 m .61538 .55804 L .62061 .55802 L F
.21 .38 .51 r
.62251 .56469 m .6172 .5639 L .63785 .5599 L F
.312 .268 .736 r
.62794 .563 m .62471 .564 L .62856 .56486 L F
.62471 .564 m .62327 .56495 L .62566 .56422 L F
.62327 .56495 m .61869 .56794 L .62566 .56422 L F
.62566 .56422 m .61869 .56794 L .62856 .56486 L F
.61807 .56608 m .61869 .56794 L .62471 .564 L F
.214 .417 .544 r
.63314 .57482 m .62434 .57996 L .6224 .57619 L F
.319 .299 .792 r
.62856 .56486 m .62813 .57441 L .63227 .57312 L F
.323 .455 .284 r
.62115 .57341 m .62211 .57555 L .62106 .57358 L F
.214 .417 .544 r
.62838 .57433 m .6224 .57619 L .62106 .57358 L F
.63314 .57482 m .6224 .57619 L .62838 .57433 L F
.63421 .57691 m .62434 .57996 L .63314 .57482 L F
.63314 .57482 m .62106 .57358 L .63093 .57051 L F
.319 .299 .792 r
.63227 .57312 m .6322 .57314 L .63325 .57531 L F
.63201 .57321 m .62813 .57441 L .63281 .57523 L F
.325 .333 .851 r
.63325 .57531 m .63059 .57803 L .63421 .57691 L F
.63325 .57531 m .62338 .57837 L .62434 .57996 L F
.63325 .57531 m .62434 .57996 L .63059 .57803 L F
.319 .299 .792 r
.62813 .57441 m .62338 .57837 L .63325 .57531 L F
.486 .342 .423 r
.63311 .57597 m .63093 .57051 L .63325 .57531 L F
.63093 .57051 m .62963 .56723 L .63227 .57312 L F
.63093 .57051 m .63227 .57312 L .63325 .57531 L F
.214 .417 .544 r
.64523 .57606 m .63314 .57482 L .64084 .56743 L F
.63314 .57482 m .63093 .57051 L .64084 .56743 L F
.21 .38 .51 r
.64084 .56743 m .62106 .57358 L .61975 .57031 L F
.64084 .56743 m .61975 .57031 L .63283 .56623 L F
.312 .268 .736 r
.62475 .55346 m .61488 .55656 L .61538 .55804 L F
.319 .299 .792 r
.62856 .56486 m .61869 .56794 L .61975 .57031 L F
.62856 .56486 m .61975 .57031 L .62514 .56863 L F
.6224 .57619 m .62338 .57837 L .62813 .57441 L F
.486 .342 .423 r
.61402 .54062 m .62358 .55206 L .62786 .57702 L F
.62358 .55206 m .62475 .55346 L .62505 .55575 L F
.62358 .55206 m .62505 .55575 L .62786 .57702 L F
.21 .38 .51 r
.63953 .56415 m .62854 .5645 L .63785 .5599 L F
.62854 .5645 m .62794 .563 L .63785 .5599 L F
.64084 .56743 m .63283 .56623 L .63953 .56415 L F
.325 .333 .851 r
.63059 .57803 m .62434 .57996 L .62599 .58271 L F
.323 .455 .284 r
.62554 .58196 m .62547 .58217 L .62434 .57996 L F
.214 .417 .544 r
.63477 .57802 m .62547 .58217 L .62434 .57996 L F
.63534 .57912 m .62547 .58217 L .63477 .57802 L F
.486 .342 .423 r
.63534 .57912 m .63421 .57691 L .63716 .58186 L F
.217 .459 .58 r
.64705 .57881 m .63625 .58049 L .64523 .57606 L F
.63625 .58049 m .62547 .58217 L .63534 .57912 L F
.63625 .58049 m .63534 .57912 L .64523 .57606 L F
.63499 .58253 m .62547 .58217 L .64705 .57881 L F
.214 .417 .544 r
.64523 .57606 m .63477 .57802 L .63901 .57542 L F
.63477 .57802 m .62434 .57996 L .63421 .57691 L F
.63477 .57802 m .63421 .57691 L .63901 .57542 L F
.486 .342 .423 r
.63556 .57955 m .63716 .58186 L .63845 .58401 L F
.6332 .57593 m .63534 .57912 L .63556 .57955 L F
.63534 .57912 m .63716 .58186 L .63556 .57955 L F
.325 .333 .851 r
.62599 .58271 m .6286 .58705 L .63845 .58401 L F
.217 .459 .58 r
.63499 .58253 m .62731 .5849 L .62547 .58217 L F
.327 .373 .918 r
.63845 .58401 m .6286 .58705 L .62932 .58789 L F
.63845 .58401 m .62932 .58789 L .63651 .58568 L F
.486 .342 .423 r
.63034 .5885 m .62974 .57074 L .63311 .57597 L F
.62974 .57074 m .62963 .56723 L .63292 .5755 L F
.62974 .57074 m .63292 .5755 L .63311 .57597 L F
.62516 .5566 m .62519 .55659 L .6292 .58203 L F
.62786 .57702 m .62516 .5566 L .6292 .58203 L F
.62505 .55575 m .62475 .55346 L .62514 .55597 L F
.62505 .55575 m .62514 .55597 L .6292 .58203 L F
.62731 .5616 m .62794 .563 L .62856 .56486 L F
.62514 .55597 m .62707 .56081 L .62731 .5616 L F
.62707 .56081 m .62794 .563 L .62731 .5616 L F
.6292 .58203 m .62514 .55597 L .62731 .5616 L F
.6286 .56587 m .62731 .5616 L .62856 .56486 L F
.6292 .58203 m .62731 .5616 L .6286 .56587 L F
.205 .344 .477 r
.63698 .55771 m .6264 .55861 L .62576 .55648 L F
.323 .455 .284 r
.61458 .55526 m .61423 .5537 L .61412 .55372 L F
.205 .344 .477 r
.61756 .55432 m .61458 .55526 L .61412 .55372 L F
.265 .145 .496 r
.62105 .52279 m .61114 .52998 L .62085 .53136 L F
.153 .099 .233 r
.62105 .52279 m .61245 .52554 L .6216 .52003 L F
.265 .145 .496 r
.62106 .52236 m .62011 .52309 L .62105 .52279 L F
.62011 .52309 m .61114 .52998 L .62105 .52279 L F
.153 .099 .233 r
.62097 .52317 m .61117 .52631 L .61245 .52554 L F
.62097 .52317 m .61245 .52554 L .62105 .52279 L F
.265 .145 .496 r
.62106 .52236 m .61126 .5255 L .61125 .52592 L F
.62106 .52236 m .61125 .52592 L .62011 .52309 L F
.22 .056 .312 r
.62147 .52069 m .60149 .52862 L .62106 .52236 L F
.60734 .52521 m .60149 .52862 L .62147 .52069 L F
.153 .099 .233 r
.6216 .52003 m .61245 .52004 L .62222 .5169 L F
.323 .455 .284 r
.63083 .52272 m .63096 .5227 L .63037 .52206 L F
.63096 .5227 m .62628 .5178 L .62851 .51999 L F
.219 .506 .615 r
.64 .51898 m .63096 .5227 L .64058 .51963 L F
.329 .349 .877 r
.64 .51898 m .63755 .51976 L .6395 .51825 L F
.219 .506 .615 r
.63829 .51707 m .63281 .52128 L .64 .51898 L F
.63281 .52128 m .63096 .5227 L .64 .51898 L F
.218 .457 .576 r
.64058 .51963 m .63096 .5227 L .64286 .52312 L F
.329 .349 .877 r
.64341 .52398 m .63184 .52419 L .63755 .51976 L F
.64341 .52398 m .63755 .51976 L .64 .51898 L F
.63184 .52419 m .63037 .52206 L .63755 .51976 L F
.323 .455 .284 r
.61117 .52631 m .61124 .5263 L .61124 .52628 L F
.177 .196 .333 r
.62091 .52719 m .61117 .52631 L .62097 .52317 L F
.287 .198 .601 r
.62085 .53136 m .61108 .53494 L .61926 .53282 L F
.61108 .53494 m .61113 .5354 L .61926 .53282 L F
.19 .259 .395 r
.62085 .53125 m .61102 .53434 L .62085 .53121 L F
.486 .342 .423 r
.62085 .53121 m .62106 .52236 L .62085 .53129 L F
.177 .196 .333 r
.62091 .52719 m .61102 .53434 L .61117 .52631 L F
.62085 .53121 m .61102 .53434 L .62091 .52719 L F
.486 .342 .423 r
.62014 .52475 m .62098 .52256 L .62085 .53121 L F
.62098 .52256 m .62106 .52236 L .62085 .53121 L F
.177 .196 .333 r
.63071 .52807 m .62085 .53121 L .62091 .52719 L F
.19 .259 .395 r
.6112 .53437 m .61102 .53434 L .62085 .53125 L F
.62085 .53129 m .62085 .53125 L .63072 .52815 L F
.6112 .53437 m .62085 .53125 L .62085 .53129 L F
.486 .342 .423 r
.62222 .5169 m .62253 .51635 L .62147 .52069 L F
.323 .455 .284 r
.61245 .52004 m .61265 .51992 L .61276 .51948 L F
.1 0 .041 r
.63203 .51376 m .61245 .52004 L .61276 .51948 L F
.63203 .51376 m .61276 .51948 L .62752 .51475 L F
.486 .342 .423 r
.61976 .52134 m .62234 .51634 L .62222 .5169 L F
.61283 .53383 m .61974 .52112 L .61976 .52134 L F
.61974 .52112 m .62234 .51634 L .61976 .52134 L F
.287 .198 .601 r
.62085 .53136 m .61102 .53449 L .61108 .53494 L F
.486 .342 .423 r
.61402 .54062 m .62014 .52475 L .62085 .53136 L F
.62014 .52475 m .62085 .53129 L .62085 .53136 L F
.19 .259 .395 r
.63072 .52815 m .62085 .53125 L .63071 .52807 L F
.62085 .53125 m .62085 .53121 L .63071 .52807 L F
.177 .196 .333 r
.63071 .52807 m .62091 .52719 L .6308 .52003 L F
.62091 .52719 m .62097 .52317 L .6308 .52003 L F
.486 .342 .423 r
.62098 .52247 m .62222 .5169 L .62106 .52236 L F
.61292 .53371 m .62103 .51905 L .62098 .52247 L F
.62103 .51905 m .62222 .5169 L .62098 .52247 L F
.62222 .5169 m .62147 .52069 L .62106 .52236 L F
.328 .394 .944 r
.63302 .51854 m .62851 .51999 L .62754 .51904 L F
.63814 .5169 m .6273 .5188 L .63512 .51391 L F
.63302 .51854 m .6273 .5188 L .63814 .5169 L F
.323 .455 .284 r
.62611 .51764 m .62635 .5176 L .62547 .51701 L F
.62635 .5176 m .62565 .51718 L .62547 .51701 L F
.62635 .5176 m .62625 .51777 L .62565 .51718 L F
.328 .394 .944 r
.6273 .5188 m .62547 .51701 L .63512 .51391 L F
.153 .099 .233 r
.6308 .52003 m .6216 .52003 L .63203 .51376 L F
.6216 .52003 m .62222 .5169 L .63203 .51376 L F
.6308 .52003 m .62097 .52317 L .6216 .52003 L F
.22 .056 .312 r
.62269 .51568 m .62057 .51698 L .62253 .51635 L F
.486 .342 .423 r
.62222 .5169 m .62269 .51568 L .62253 .51635 L F
.62234 .51634 m .62269 .51568 L .62222 .5169 L F
.19 .259 .395 r
.60123 .5375 m .60123 .53754 L .59164 .5406 L F
.199 .305 .44 r
.59242 .54988 m .60229 .54717 L .59413 .55018 L F
.153 .099 .233 r
.59301 .52627 m .60272 .52316 L .60232 .52505 L F
.485 .343 .431 r
.60223 .54691 m .60233 .5474 L .60051 .5337 L F
.153 .099 .233 r
.59301 .52627 m .60232 .52505 L .60206 .52629 L F
.1 0 .041 r
.59333 .52572 m .60288 .52288 L .59301 .52627 L F
.60288 .52288 m .60272 .52316 L .59301 .52627 L F
.60303 .52261 m .60288 .52288 L .59333 .52572 L F
.485 .343 .431 r
.59745 .4953 m .60116 .52589 L .6032 .52194 L F
.60116 .52589 m .60149 .52862 L .60303 .52261 L F
.60116 .52589 m .60303 .52261 L .6032 .52194 L F
.1 0 .041 r
.61017 .52031 m .61245 .52004 L .60288 .52288 L F
.61017 .52031 m .60288 .52288 L .60303 .52261 L F
.60288 .52288 m .61245 .52004 L .60272 .52316 L F
.485 .343 .431 r
.60077 .53245 m .60118 .53709 L .60148 .52906 L F
.153 .099 .233 r
.61004 .52631 m .61117 .52631 L .60144 .52924 L F
.60148 .52905 m .60144 .52924 L .59175 .53216 L F
.61004 .52631 m .60144 .52924 L .60148 .52905 L F
.485 .343 .431 r
.59935 .52908 m .60028 .5348 L .59976 .52836 L F
.60028 .5348 m .60219 .54667 L .60049 .5338 L F
.60028 .5348 m .60049 .5338 L .59976 .52836 L F
.60049 .53378 m .60051 .5337 L .59979 .52832 L F
.322 .456 .289 r
.59871 .52027 m .59541 .52211 L .57527 .48048 L F
.485 .343 .431 r
.59977 .52835 m .59979 .52832 L .59537 .49524 L F
.60049 .53378 m .59979 .52832 L .59977 .52835 L F
.60223 .54691 m .60051 .5337 L .60049 .53378 L F
.153 .099 .233 r
.60206 .52629 m .61168 .52382 L .60395 .5263 L F
.60232 .52505 m .61168 .52382 L .60206 .52629 L F
.199 .305 .44 r
.60229 .54717 m .61219 .54446 L .60237 .54757 L F
.60229 .54717 m .60237 .54757 L .59413 .55018 L F
.485 .343 .431 r
.59946 .54082 m .60244 .54822 L .60215 .54651 L F
.60004 .53636 m .60215 .54651 L .60019 .53518 L F
.59946 .54082 m .60215 .54651 L .60004 .53636 L F
.5993 .53947 m .60019 .53518 L .59564 .50879 L F
.59946 .54082 m .60019 .53518 L .5993 .53947 L F
.153 .099 .233 r
.60232 .52505 m .61245 .52004 L .61168 .52382 L F
.60272 .52316 m .61245 .52004 L .60232 .52505 L F
.486 .342 .423 r
.61283 .53383 m .62253 .51635 L .61292 .53371 L F
.22 .056 .312 r
.62269 .51568 m .61991 .51719 L .62057 .51698 L F
.323 .455 .284 r
.61479 .51588 m .61447 .5168 L .61438 .51691 L F
.107 0 0 r
.62518 .51237 m .61442 .51686 L .61831 .5163 L F
.486 .342 .423 r
.63162 .51154 m .63323 .51263 L .63054 .51138 L F
.6356 .51216 m .63323 .51263 L .63162 .51154 L F
.211 .565 .652 r
.64133 .50842 m .63162 .51154 L .63381 .51303 L F
.1 0 .041 r
.63203 .51376 m .62265 .51491 L .63326 .5115 L F
.107 0 0 r
.62347 .51465 m .61831 .5163 L .62269 .51568 L F
.62518 .51237 m .61831 .5163 L .62347 .51465 L F
.143 .391 .752 r
.62657 .51159 m .62553 .51192 L .62563 .51179 L F
.6249 .51212 m .60621 .51803 L .62563 .51179 L F
.107 0 0 r
.62224 .51332 m .61442 .51686 L .62518 .51237 L F
.62224 .51332 m .61481 .51634 L .61442 .51686 L F
.62118 .51366 m .61481 .51634 L .62224 .51332 L F
0 0 0 r
.62452 .51275 m .61479 .51588 L .61947 .51421 L F
.62518 .51237 m .61947 .51421 L .62612 .51184 L F
.62452 .51275 m .61947 .51421 L .62518 .51237 L F
.143 .391 .752 r
.61288 .51599 m .60621 .51803 L .62657 .51159 L F
.107 0 0 r
.62563 .51179 m .62118 .51366 L .62224 .51332 L F
.62563 .51179 m .62224 .51332 L .62518 .51237 L F
.62563 .51179 m .6159 .51491 L .61545 .5155 L F
.62563 .51179 m .61545 .5155 L .62118 .51366 L F
.486 .342 .423 r
.62509 .51172 m .62563 .51179 L .62369 .51425 L F
.62369 .51425 m .62563 .51179 L .62347 .51465 L F
.164 .593 .626 r
.62967 .51124 m .63162 .51154 L .64133 .50842 L F
.1 0 .041 r
.63326 .5115 m .61479 .51588 L .63429 .50961 L F
.62265 .51491 m .61479 .51588 L .63326 .5115 L F
.107 0 0 r
.61442 .51686 m .61293 .51881 L .62269 .51568 L F
.323 .455 .284 r
.61372 .51778 m .61522 .51581 L .61479 .51588 L F
.1 0 .041 r
.62265 .51491 m .61372 .51778 L .61479 .51588 L F
.107 0 0 r
.61372 .51778 m .6032 .52194 L .61293 .51881 L F
.60914 .51925 m .6032 .52194 L .61372 .51778 L F
.22 .056 .312 r
.62269 .51568 m .61293 .51881 L .61276 .51948 L F
.62269 .51568 m .61276 .51948 L .61991 .51719 L F
.1 0 .041 r
.60482 .52064 m .61479 .51588 L .61372 .51778 L F
.22 .056 .312 r
.61293 .51881 m .6032 .52194 L .60564 .52177 L F
.61293 .51881 m .60564 .52177 L .61276 .51948 L F
.1 0 .041 r
.60508 .519 m .61479 .51588 L .6039 .52108 L F
0 0 0 r
.60576 .51862 m .61479 .51588 L .60508 .519 L F
.61145 .51679 m .61479 .51588 L .60576 .51862 L F
.60672 .51808 m .60989 .51695 L .6132 .51623 L F
.60672 .51808 m .6132 .51623 L .61145 .51679 L F
.143 .391 .752 r
.61175 .51635 m .60621 .51803 L .61288 .51599 L F
0 0 0 r
.60989 .51695 m .61686 .51471 L .61479 .51588 L F
.143 .391 .752 r
.61175 .51635 m .60718 .51783 L .60621 .51803 L F
.107 0 0 r
.6159 .51491 m .60621 .51803 L .60974 .51734 L F
.6159 .51491 m .60974 .51734 L .61545 .5155 L F
0 0 0 r
.61145 .51679 m .6132 .51623 L .61479 .51588 L F
.486 .342 .423 r
.613 .51012 m .62509 .51172 L .61172 .52948 L F
.62509 .51172 m .62369 .51425 L .61172 .52948 L F
.1 0 .041 r
.62972 .51404 m .62293 .51563 L .62338 .51482 L F
.63203 .51376 m .62752 .51475 L .62972 .51404 L F
.486 .342 .423 r
.61172 .52948 m .62275 .51544 L .62269 .51568 L F
.62275 .51544 m .62369 .51425 L .62269 .51568 L F
.62369 .51425 m .62347 .51465 L .62269 .51568 L F
.153 .099 .233 r
.60206 .52629 m .60395 .5263 L .60192 .52695 L F
.265 .145 .496 r
.61126 .5255 m .60149 .52862 L .60241 .52875 L F
.61126 .5255 m .60241 .52875 L .61125 .52592 L F
.205 .344 .477 r
.59449 .5599 m .60582 .5619 L .59755 .57005 L F
.60582 .5619 m .6172 .5639 L .60736 .56698 L F
.60582 .5619 m .60736 .56698 L .59755 .57005 L F
.485 .343 .431 r
.60808 .56937 m .60494 .56092 L .60362 .57578 L F
.60823 .56915 m .60736 .56698 L .60808 .56937 L F
.60736 .56698 m .60494 .56092 L .60808 .56937 L F
.60362 .57578 m .60257 .55111 L .59946 .54082 L F
.60257 .55111 m .60244 .54822 L .59946 .54082 L F
.60275 .55547 m .60475 .55835 L .60257 .55111 L F
.60362 .57578 m .60463 .56017 L .60275 .55547 L F
.60463 .56017 m .60475 .55835 L .60275 .55547 L F
.60362 .57578 m .60494 .56092 L .60463 .56017 L F
.60494 .56092 m .60505 .55965 L .60463 .56017 L F
.205 .344 .477 r
.60452 .55759 m .61412 .55372 L .61458 .55526 L F
.60429 .55682 m .61412 .55372 L .60452 .55759 L F
.199 .305 .44 r
.60312 .55121 m .60449 .55078 L .60325 .5518 L F
.486 .342 .423 r
.62514 .55597 m .62475 .55346 L .62574 .55642 L F
.62514 .55597 m .62574 .55642 L .62707 .56081 L F
.205 .344 .477 r
.63564 .55331 m .62498 .55391 L .63435 .54904 L F
.62498 .55391 m .62445 .55216 L .63435 .54904 L F
.63698 .55771 m .6271 .55599 L .63564 .55331 L F
.312 .268 .736 r
.61538 .55804 m .60603 .5626 L .61587 .55951 L F
.61538 .55804 m .61587 .55951 L .62061 .55802 L F
.486 .342 .423 r
.63034 .5885 m .62856 .56486 L .62963 .56723 L F
.21 .38 .51 r
.63283 .56623 m .62963 .56723 L .62921 .5662 L F
.62251 .56469 m .61807 .56608 L .6172 .5639 L F
.214 .417 .544 r
.63901 .57542 m .63421 .57691 L .63314 .57482 L F
.486 .342 .423 r
.63265 .58341 m .6332 .57593 L .63556 .57955 L F
.6378 .58394 m .63556 .57955 L .63845 .58401 L F
.63265 .58341 m .63556 .57955 L .6378 .58394 L F
.6332 .57593 m .63325 .57531 L .63421 .57691 L F
.6332 .57593 m .63421 .57691 L .63534 .57912 L F
.214 .417 .544 r
.64523 .57606 m .63534 .57912 L .63477 .57802 L F
.486 .342 .423 r
.63186 .59399 m .63265 .58341 L .63845 .58401 L F
.312 .268 .736 r
.61538 .55804 m .60505 .55965 L .60603 .5626 L F
.61488 .55656 m .60505 .55965 L .61538 .55804 L F
.205 .344 .477 r
.60739 .56217 m .61587 .55951 L .6172 .5639 L F
.485 .343 .431 r
.60736 .56698 m .60505 .55965 L .60494 .56092 L F
.60603 .5626 m .60505 .55965 L .60736 .56698 L F
.301 .236 .675 r
.60698 .55765 m .60554 .5581 L .60505 .55965 L F
.60826 .54958 m .60244 .54822 L .60312 .55121 L F
.324 .314 .817 r
.63745 .53355 m .63527 .52928 L .64487 .52622 L F
.199 .305 .44 r
.60325 .5518 m .60449 .55078 L .61412 .55372 L F
.60449 .55078 m .61295 .5481 L .61412 .55372 L F
.287 .198 .601 r
.61108 .53494 m .60133 .53852 L .61113 .5354 L F
0 0 0 r
.60672 .51808 m .61145 .51679 L .60576 .51862 L F
.107 0 0 r
.60974 .51734 m .60621 .51803 L .60576 .51862 L F
.60914 .51925 m .604 .5209 L .6032 .52194 L F
.485 .343 .431 r
.59431 .49787 m .59935 .52908 L .59537 .49524 L F
.59935 .52908 m .59976 .52836 L .59537 .49524 L F
.22 .056 .312 r
.60564 .52177 m .6032 .52194 L .60303 .52261 L F
.19 .259 .395 r
.60123 .5375 m .61103 .53442 L .60123 .53754 L F
.485 .343 .431 r
.60219 .54667 m .60223 .54691 L .60216 .54641 L F
.60219 .54667 m .60216 .54641 L .59537 .49524 L F
.60223 .54691 m .60244 .54822 L .60233 .5474 L F
.59564 .50879 m .60244 .54822 L .59431 .49787 L F
.19 .259 .395 r
.60171 .54211 m .61202 .54367 L .6022 .54678 L F
.60171 .54211 m .60903 .53607 L .61202 .54367 L F
.60903 .53607 m .61113 .5354 L .61202 .54367 L F
.287 .198 .601 r
.61108 .53494 m .60123 .5376 L .60133 .53852 L F
.61102 .53449 m .60123 .5376 L .61108 .53494 L F
.22 .056 .312 r
.60679 .52539 m .60192 .52695 L .60149 .52862 L F
.485 .343 .431 r
.59745 .4953 m .60077 .53245 L .60149 .52862 L F
.60077 .53245 m .60148 .52906 L .60149 .52862 L F
.177 .196 .333 r
.60131 .53344 m .61117 .52631 L .61102 .53434 L F
.6014 .52943 m .61117 .52631 L .60131 .53344 L F
.60131 .53344 m .61102 .53434 L .60122 .53746 L F
.485 .343 .431 r
.60118 .53709 m .60122 .53746 L .6013 .5339 L F
.60148 .52906 m .60148 .52905 L .60149 .52862 L F
.153 .099 .233 r
.60144 .52924 m .61117 .52631 L .6014 .52943 L F
.19 .259 .395 r
.60123 .5375 m .61102 .53434 L .61103 .53442 L F
.60122 .53746 m .61102 .53434 L .60123 .5375 L F
.485 .343 .431 r
.59537 .49524 m .60203 .54512 L .60123 .5376 L F
.60203 .54512 m .60136 .53872 L .60123 .5376 L F
.60233 .5474 m .60244 .54822 L .60237 .54757 L F
.199 .305 .44 r
.60229 .54717 m .61202 .54367 L .61219 .54446 L F
.6022 .54678 m .61202 .54367 L .60229 .54717 L F
.287 .198 .601 r
.60356 .54719 m .60237 .54757 L .60244 .54822 L F
.485 .343 .431 r
.60118 .53709 m .60123 .5376 L .60123 .53754 L F
.265 .145 .496 r
.60136 .5375 m .60124 .53754 L .60123 .5376 L F
.60241 .52875 m .60149 .52862 L .60148 .52905 L F
.486 .342 .423 r
.6395 .51825 m .64373 .50562 L .64616 .50829 L F
.219 .506 .615 r
.64567 .5114 m .63599 .5145 L .63829 .51707 L F
.64567 .5114 m .63829 .51707 L .65023 .51655 L F
.63829 .51707 m .64058 .51963 L .65023 .51655 L F
.218 .457 .576 r
.65023 .51655 m .64058 .51963 L .64286 .52312 L F
.486 .342 .423 r
.6395 .51825 m .63959 .51812 L .64341 .52398 L F
.329 .349 .877 r
.63873 .52547 m .63247 .52511 L .64341 .52398 L F
.63247 .52511 m .63184 .52419 L .64341 .52398 L F
0 0 0 r
.63429 .50961 m .62452 .51275 L .62612 .51184 L F
.486 .342 .423 r
.6147 .50954 m .61685 .50925 L .62489 .5105 L F
.61685 .50925 m .64373 .50562 L .62489 .5105 L F
.211 .565 .652 r
.64133 .50842 m .63381 .51303 L .64567 .5114 L F
.63381 .51303 m .63599 .5145 L .64567 .5114 L F
.485 .343 .431 r
.60041 .5496 m .59564 .50879 L .59593 .5131 L F
.60362 .57578 m .60054 .54995 L .60041 .5496 L F
.60054 .54995 m .59564 .50879 L .60041 .5496 L F
.60885 .57101 m .60823 .56915 L .60362 .57578 L F
.312 .268 .736 r
.61807 .56608 m .60885 .57101 L .61869 .56794 L F
.61144 .56815 m .60885 .57101 L .61807 .56608 L F
.21 .38 .51 r
.6131 .57238 m .61975 .57031 L .62106 .57358 L F
.485 .343 .431 r
.61301 .58111 m .60885 .57101 L .60362 .57578 L F
.61355 .58142 m .60992 .57337 L .61301 .58111 L F
.60992 .57337 m .60885 .57101 L .61301 .58111 L F
.21 .38 .51 r
.60929 .57181 m .6131 .57238 L .60992 .57337 L F
.6131 .57238 m .62106 .57358 L .61057 .57501 L F
.6131 .57238 m .61057 .57501 L .60992 .57337 L F
.485 .343 .431 r
.61563 .58765 m .61843 .59061 L .61824 .59023 L F
.214 .417 .544 r
.60471 .58604 m .61508 .58411 L .60585 .58824 L F
.61508 .58411 m .61565 .58521 L .60585 .58824 L F
.60277 .58228 m .61411 .58223 L .60471 .58604 L F
.61411 .58223 m .61451 .58301 L .60471 .58604 L F
.485 .343 .431 r
.61756 .58892 m .61878 .59007 L .61451 .58301 L F
.214 .417 .544 r
.61708 .58221 m .62547 .58217 L .61508 .58411 L F
.61451 .58301 m .61508 .58411 L .60471 .58604 L F
.61708 .58221 m .61508 .58411 L .61451 .58301 L F
.072 0 0 r
.60283 .62706 m .62226 .62118 L .62011 .60618 L F
.322 .456 .289 r
.62226 .62118 m .61978 .60279 L .62372 .60304 L F
.61532 .60013 m .61978 .60279 L .62226 .62118 L F
.62226 .62118 m .61058 .59519 L .61532 .60013 L F
.485 .343 .431 r
.60805 .58316 m .61692 .60732 L .63078 .61452 L F
.62251 .59851 m .63078 .61452 L .64413 .62147 L F
.60805 .58316 m .63078 .61452 L .62251 .59851 L F
.214 .417 .544 r
.60142 .57969 m .60871 .58044 L .60277 .58228 L F
.485 .343 .431 r
.60362 .57578 m .61756 .58892 L .61355 .58142 L F
.61756 .58892 m .61451 .58301 L .61355 .58142 L F
.214 .417 .544 r
.61411 .58223 m .61708 .58221 L .61451 .58301 L F
.61508 .58411 m .62547 .58217 L .61565 .58521 L F
.485 .343 .431 r
.60805 .58316 m .62251 .59851 L .60598 .57871 L F
.62251 .59851 m .64413 .62147 L .62095 .59549 L F
.62251 .59851 m .62095 .59549 L .60598 .57871 L F
.60362 .57578 m .61573 .5879 L .61563 .58765 L F
.61573 .5879 m .61843 .59061 L .61563 .58765 L F
.60362 .57578 m .61563 .58765 L .61471 .58623 L F
.61563 .58765 m .61824 .59023 L .61535 .58697 L F
.61563 .58765 m .61535 .58697 L .61471 .58623 L F
.21 .38 .51 r
.61057 .57501 m .62106 .57358 L .61122 .57664 L F
.319 .299 .792 r
.61438 .57198 m .60885 .57101 L .60992 .57337 L F
.214 .417 .544 r
.61122 .57664 m .62106 .57358 L .61344 .58093 L F
.319 .299 .792 r
.61668 .57796 m .61257 .57924 L .61355 .58142 L F
.323 .455 .284 r
.64639 .55734 m .64649 .55731 L .64486 .55195 L F
.64639 .55734 m .64486 .55195 L .64351 .54747 L F
.309 .254 .707 r
.65416 .55655 m .64597 .55586 L .64561 .55458 L F
.65642 .55585 m .64561 .55458 L .65446 .54894 L F
.65416 .55655 m .64561 .55458 L .65642 .55585 L F
.486 .342 .423 r
.65446 .54894 m .65656 .55588 L .65679 .55716 L F
.65363 .54599 m .65656 .55588 L .65446 .54894 L F
.65679 .55716 m .65318 .53434 L .65836 .56561 L F
.65843 .5662 m .65836 .56561 L .65876 .56802 L F
.65679 .55716 m .65836 .56561 L .65843 .5662 L F
.298 .221 .644 r
.65843 .5662 m .64816 .56558 L .6573 .55995 L F
.65876 .56802 m .6552 .5672 L .65843 .5662 L F
.6552 .5672 m .64816 .56558 L .65843 .5662 L F
.486 .342 .423 r
.65876 .56802 m .65841 .56515 L .65871 .56659 L F
.65871 .56659 m .65907 .56827 L .65876 .56802 L F
.192 .264 .399 r
.66361 .56459 m .65854 .56714 L .65871 .56865 L F
.66783 .56109 m .6614 .56528 L .66361 .56459 L F
.6614 .56528 m .65854 .56714 L .66361 .56459 L F
.298 .221 .644 r
.65876 .56802 m .65408 .56755 L .6552 .5672 L F
.192 .264 .399 r
.65854 .56714 m .6488 .56918 L .64926 .57318 L F
.486 .342 .423 r
.65871 .56659 m .65776 .55981 L .6586 .56259 L F
.65841 .56515 m .65776 .55981 L .65871 .56659 L F
.192 .264 .399 r
.6614 .56528 m .65843 .5662 L .65854 .56714 L F
.65843 .5662 m .6488 .56918 L .65854 .56714 L F
.206 .345 .477 r
.66273 .54142 m .6531 .54445 L .65336 .54529 L F
.486 .342 .423 r
.65363 .54599 m .65358 .54567 L .65359 .54569 L F
.206 .345 .477 r
.66134 .54278 m .65336 .54529 L .6546 .54938 L F
.66273 .54142 m .65336 .54529 L .66134 .54278 L F
.309 .254 .707 r
.64561 .55458 m .64486 .55195 L .65446 .54894 L F
.214 .417 .544 r
.61643 .57804 m .62106 .57358 L .6224 .57619 L F
.485 .343 .431 r
.61824 .59023 m .62271 .59465 L .61792 .58961 L F
.61824 .59023 m .61792 .58961 L .61471 .58623 L F
.325 .333 .851 r
.62338 .57837 m .61355 .58142 L .61811 .58189 L F
.62338 .57837 m .61811 .58189 L .62434 .57996 L F
.485 .343 .431 r
.61843 .59061 m .6211 .59328 L .61824 .59023 L F
.217 .459 .58 r
.61964 .58726 m .62547 .58217 L .62731 .5849 L F
.61565 .58521 m .62547 .58217 L .618 .5887 L F
.325 .333 .851 r
.62235 .58643 m .61858 .58759 L .61878 .59007 L F
.217 .459 .58 r
.62575 .58899 m .62932 .58789 L .63017 .58916 L F
.485 .343 .431 r
.62066 .59263 m .62414 .59632 L .62271 .59465 L F
.6211 .59328 m .62414 .59632 L .62066 .59263 L F
.327 .373 .918 r
.6286 .58705 m .61878 .59007 L .62214 .5901 L F
.6286 .58705 m .62214 .5901 L .62932 .58789 L F
.217 .459 .58 r
.6195 .59091 m .63017 .58916 L .62036 .59218 L F
.62575 .58899 m .63017 .58916 L .6195 .59091 L F
.327 .373 .918 r
.62214 .5901 m .61878 .59007 L .6195 .59091 L F
.325 .333 .851 r
.61858 .58759 m .61749 .58793 L .61878 .59007 L F
.485 .343 .431 r
.61471 .58623 m .62036 .59218 L .61878 .59007 L F
.62036 .59218 m .6195 .59091 L .61878 .59007 L F
.298 .221 .644 r
.65408 .56755 m .6488 .56918 L .64841 .56697 L F
.323 .455 .284 r
.64958 .58218 m .64947 .57664 L .6496 .57867 L F
.281 .179 .562 r
.65395 .57733 m .64949 .57696 L .65513 .57697 L F
.64949 .57696 m .64948 .57667 L .65513 .57697 L F
.323 .455 .284 r
.64961 .5762 m .64947 .57664 L .64946 .57649 L F
.281 .179 .562 r
.65513 .57697 m .64948 .57667 L .64943 .57587 L F
.323 .455 .284 r
.64674 .55859 m .64681 .55885 L .64649 .55731 L F
.6464 .55737 m .64674 .55859 L .64649 .55731 L F
.309 .254 .707 r
.65416 .55655 m .64681 .55885 L .64597 .55586 L F
.323 .455 .284 r
.64769 .56295 m .64643 .55749 L .64681 .55885 L F
.205 .571 .657 r
.6273 .59848 m .63179 .59786 L .62813 .59898 L F
.313 .424 .984 r
.63231 .5977 m .62813 .59898 L .62921 .5997 L F
.485 .343 .431 r
.62453 .59681 m .62507 .59714 L .62414 .59632 L F
.62507 .59714 m .62456 .5966 L .62414 .59632 L F
.64413 .62147 m .62921 .5997 L .62813 .59898 L F
.64413 .62147 m .62813 .59898 L .62453 .59681 L F
.61862 .59096 m .62247 .59557 L .62414 .59632 L F
.62247 .59557 m .62884 .60319 L .62444 .59676 L F
.62247 .59557 m .62444 .59676 L .62414 .59632 L F
.145 .579 .604 r
.6627 .59113 m .6529 .59412 L .65099 .59398 L F
.486 .342 .423 r
.66552 .61542 m .65412 .59579 L .65492 .59427 L F
.66552 .61542 m .65492 .59427 L .65721 .59444 L F
.113 0 .077 r
.66785 .58461 m .65813 .58759 L .65758 .58871 L F
.159 .117 .249 r
.66893 .57823 m .65901 .58248 L .66077 .58314 L F
.65901 .58248 m .65879 .58375 L .66077 .58314 L F
.192 .264 .399 r
.66783 .56109 m .65871 .56865 L .66892 .57024 L F
.65871 .56865 m .65925 .57322 L .66892 .57024 L F
.486 .342 .423 r
.65925 .57322 m .65924 .5757 L .65889 .5702 L F
.66015 .58094 m .65924 .5757 L .65925 .57322 L F
.18 .206 .34 r
.66892 .57024 m .65924 .57721 L .66893 .57823 L F
.65924 .57721 m .65923 .58121 L .66893 .57823 L F
.159 .117 .249 r
.66893 .57823 m .65923 .58121 L .65901 .58248 L F
.192 .264 .399 r
.65871 .56865 m .64926 .57318 L .65563 .5712 L F
.65854 .56714 m .64926 .57318 L .65871 .56865 L F
.485 .343 .431 r
.62884 .60319 m .64413 .62147 L .62934 .60286 L F
.3 .436 .993 r
.63673 .60127 m .64132 .61378 L .61692 .60732 L F
.64132 .61378 m .64413 .62147 L .63376 .61607 L F
.64132 .61378 m .63376 .61607 L .61692 .60732 L F
.485 .343 .431 r
.60598 .57871 m .62095 .59549 L .61862 .59096 L F
.214 .417 .544 r
.61928 .58153 m .62547 .58217 L .61708 .58221 L F
.325 .333 .851 r
.61811 .58189 m .61355 .58142 L .61451 .58301 L F
.319 .299 .792 r
.6224 .57619 m .61355 .58142 L .62338 .57837 L F
.61668 .57796 m .61355 .58142 L .6224 .57619 L F
.324 .314 .817 r
.64921 .53525 m .63984 .53821 L .63758 .5338 L F
.64921 .53525 m .63748 .5336 L .64943 .53518 L F
.63748 .5336 m .63745 .53355 L .64943 .53518 L F
.323 .455 .284 r
.64042 .53968 m .63978 .53809 L .63984 .53821 L F
.64083 .54075 m .63978 .53809 L .64042 .53968 L F
.64376 .5483 m .64347 .54757 L .64351 .54747 L F
.64351 .54747 m .64347 .54757 L .64346 .54754 L F
.317 .284 .762 r
.6521 .54568 m .64376 .5483 L .64221 .54429 L F
.323 .455 .284 r
.64486 .55195 m .64347 .54757 L .64376 .5483 L F
.64523 .55325 m .64347 .54757 L .64486 .55195 L F
.218 .457 .576 r
.65023 .51655 m .64286 .52312 L .65477 .52354 L F
.64286 .52312 m .64513 .52661 L .65477 .52354 L F
.323 .455 .284 r
.63527 .52928 m .63091 .52284 L .6338 .52704 L F
.63547 .52967 m .63527 .52928 L .6338 .52704 L F
.63547 .52967 m .6338 .52704 L .63319 .52616 L F
.215 .416 .541 r
.65477 .52354 m .64513 .52661 L .64725 .53083 L F
.65477 .52354 m .64725 .53083 L .65901 .532 L F
.64725 .53083 m .64938 .53504 L .65901 .532 L F
.211 .38 .509 r
.65901 .532 m .64938 .53504 L .65124 .53975 L F
.65901 .532 m .65124 .53975 L .66273 .54142 L F
.65124 .53975 m .6531 .54445 L .66273 .54142 L F
.486 .342 .423 r
.65836 .56561 m .65612 .55207 L .65705 .55442 L F
.192 .264 .399 r
.66783 .56109 m .6583 .56514 L .6614 .56528 L F
.6583 .56514 m .65843 .5662 L .6614 .56528 L F
.298 .221 .644 r
.64816 .56558 m .64769 .56295 L .6573 .55995 L F
.323 .455 .284 r
.64843 .5671 m .64769 .56295 L .64681 .55885 L F
.64843 .5671 m .64681 .55885 L .64674 .55859 L F
.317 .284 .762 r
.64196 .54366 m .64042 .53968 L .65002 .53665 L F
.323 .455 .284 r
.64064 .54128 m .63952 .53887 L .63978 .53809 L F
.64083 .54075 m .64064 .54128 L .63978 .53809 L F
.64344 .54748 m .64042 .53968 L .63984 .53821 L F
.2 .308 .441 r
.65713 .5592 m .6558 .56042 L .6573 .55995 L F
.66573 .5513 m .65713 .5592 L .66783 .56109 L F
.65713 .5592 m .65818 .56409 L .66783 .56109 L F
.192 .264 .399 r
.66783 .56109 m .65818 .56409 L .6583 .56514 L F
.206 .345 .477 r
.66273 .54142 m .6546 .54938 L .66573 .5513 L F
.6546 .54938 m .65609 .55431 L .66573 .5513 L F
.2 .308 .441 r
.66573 .5513 m .65609 .55431 L .65713 .5592 L F
.323 .455 .284 r
.64945 .57624 m .64926 .57318 L .6488 .56918 L F
.64945 .57624 m .6488 .56918 L .64872 .56872 L F
.281 .179 .562 r
.65513 .57697 m .64943 .57587 L .65924 .5757 L F
.64943 .57587 m .64936 .57483 L .65924 .5757 L F
.18 .206 .34 r
.66892 .57024 m .65925 .57322 L .65924 .57721 L F
.486 .342 .423 r
.67628 .58208 m .67352 .58494 L .66926 .58253 L F
.6754 .58482 m .67352 .58494 L .67628 .58208 L F
.322 .456 .289 r
.59647 .44626 m .58048 .47982 L .59018 .43562 L F
.59647 .44626 m .57952 .48234 L .58048 .47982 L F
.343 0 0 r
.49855 .79767 m .46261 .69915 L .49872 .79851 L F
.348 0 0 r
.49855 .79767 m .49872 .79851 L .50079 .80267 L F
.218 .497 .609 r
.35296 .60381 m .37852 .60529 L .36044 .61106 L F
.088 0 0 r
.52567 .81072 m .52632 .81154 L .52657 .81144 L F
.52567 .81072 m .52541 .81081 L .52632 .81154 L F
.087 0 0 r
.59892 .78854 m .52567 .81072 L .52657 .81144 L F
.60136 .78675 m .52567 .81072 L .59892 .78854 L F
.108 0 0 r
.52632 .81154 m .52541 .81081 L .52086 .81191 L F
.144 0 0 r
.52186 .81272 m .52086 .81191 L .51618 .81199 L F
.108 0 0 r
.52186 .81272 m .52632 .81154 L .52086 .81191 L F
.445 0 0 r
.5626 .66638 m .56662 .67759 L .56689 .67676 L F
.422 0 0 r
.5626 .66638 m .56615 .68371 L .56604 .68252 L F
.038 0 0 r
.58175 .65542 m .55758 .66936 L .5626 .66638 L F
.58242 .65678 m .55758 .66936 L .58175 .65542 L F
.085 0 0 r
.6044 .78367 m .6052 .78234 L .60495 .78243 L F
.034 0 0 r
.6088 .7817 m .6094 .78032 L .6052 .78234 L F
.085 0 0 r
.60465 .78359 m .6052 .78234 L .6044 .78367 L F
.034 0 0 r
.60465 .78359 m .6088 .7817 L .6052 .78234 L F
.176 0 0 r
.51727 .81288 m .51618 .81199 L .51163 .81103 L F
.144 0 0 r
.51727 .81288 m .52186 .81272 L .51618 .81199 L F
0 0 0 r
.61238 .77894 m .61304 .77743 L .6094 .78032 L F
.6088 .7817 m .61238 .77894 L .6094 .78032 L F
.176 0 0 r
.51163 .81103 m .51278 .81198 L .51727 .81288 L F
.201 0 0 r
.51163 .81103 m .50741 .80909 L .51278 .81198 L F
.197 .298 .435 r
.28287 .54334 m .26294 .53595 L .28072 .52992 L F
.28287 .54334 m .26506 .54933 L .26294 .53595 L F
.32 .457 .306 r
.49714 .44087 m .48331 .42682 L .49022 .4329 L F
.201 0 0 r
.50741 .80909 m .50862 .81009 L .51278 .81198 L F
.213 0 0 r
.50741 .80909 m .50374 .80626 L .50862 .81009 L F
0 0 0 r
.61523 .77543 m .61592 .77382 L .61304 .77743 L F
.61238 .77894 m .61523 .77543 L .61304 .77743 L F
.213 0 0 r
.50374 .80626 m .50498 .80729 L .50862 .81009 L F
0 0 0 r
.50374 .80626 m .50079 .80267 L .50498 .80729 L F
.61719 .77135 m .61792 .76965 L .61592 .77382 L F
.61523 .77543 m .61719 .77135 L .61592 .77382 L F
.168 .167 .307 r
.31766 .48295 m .33407 .48703 L .31604 .49323 L F
.31766 .48295 m .33563 .47674 L .33407 .48703 L F
.193 .6 .652 r
.4145 .44042 m .39617 .44679 L .40282 .44839 L F
0 0 0 r
.50079 .80267 m .50206 .80372 L .50498 .80729 L F
.50079 .80267 m .49974 .79935 L .50206 .80372 L F
.49872 .79851 m .49974 .79935 L .50079 .80267 L F
.038 0 0 r
.46667 .70085 m .47797 .69302 L .4715 .70058 L F
.47804 .69955 m .47797 .69302 L .47826 .6943 L F
.4715 .70058 m .47797 .69302 L .47804 .69955 L F
.344 0 0 r
.6189 .76052 m .61783 .756 L .61779 .75571 L F
.373 0 0 r
.61817 .7669 m .61893 .76515 L .61792 .76965 L F
.61719 .77135 m .61817 .7669 L .61792 .76965 L F
0 0 0 r
.46368 .70036 m .49872 .79851 L .46261 .69915 L F
.46368 .70036 m .49974 .79935 L .49872 .79851 L F
.424 0 0 r
.6189 .76052 m .61893 .76515 L .61813 .7623 L F
.61817 .7669 m .61813 .7623 L .61893 .76515 L F
.442 0 0 r
.6189 .76052 m .61813 .7623 L .61705 .75778 L F
.61705 .75778 m .61783 .756 L .6189 .76052 L F
.088 0 0 r
.52657 .81144 m .52788 .81201 L .52812 .81191 L F
.52657 .81144 m .52632 .81154 L .52788 .81201 L F
.087 0 0 r
.5959 .79046 m .52657 .81144 L .52812 .81191 L F
.59892 .78854 m .52657 .81144 L .5959 .79046 L F
.093 0 0 r
.52788 .81201 m .52632 .81154 L .52186 .81272 L F
.322 .456 .289 r
.59018 .43562 m .58048 .47982 L .58366 .42646 L F
.60223 .47908 m .57952 .48234 L .60268 .4747 L F
.084 0 0 r
.6032 .78512 m .60465 .78359 L .6044 .78367 L F
.02 0 0 r
.60747 .78332 m .6088 .7817 L .60465 .78359 L F
.084 0 0 r
.60344 .78505 m .60465 .78359 L .6032 .78512 L F
.02 0 0 r
.60344 .78505 m .60747 .78332 L .60465 .78359 L F
.101 0 0 r
.52358 .81325 m .52186 .81272 L .51727 .81288 L F
.093 0 0 r
.52358 .81325 m .52788 .81201 L .52186 .81272 L F
.322 .456 .293 r
.55166 .42011 m .56483 .43285 L .55819 .4255 L F
.54542 .41686 m .56483 .43285 L .55166 .42011 L F
.221 .502 .61 r
.57708 .41906 m .56483 .43285 L .58366 .42646 L F
.57708 .41906 m .55819 .4255 L .56483 .43285 L F
0 0 0 r
.61094 .7807 m .61238 .77894 L .6088 .7817 L F
.60747 .78332 m .61094 .7807 L .6088 .7817 L F
.218 .497 .609 r
.35296 .60381 m .3711 .59799 L .37852 .60529 L F
.101 0 0 r
.51727 .81288 m .51914 .81345 L .52358 .81325 L F
.51727 .81288 m .51278 .81198 L .51914 .81345 L F
.51278 .81198 m .51478 .8126 L .51914 .81345 L F
0 0 0 r
.51278 .81198 m .50862 .81009 L .51478 .8126 L F
.262 0 0 r
.61368 .77731 m .61523 .77543 L .61238 .77894 L F
.61094 .7807 m .61368 .77731 L .61238 .77894 L F
.21 .371 .5 r
.64174 .44968 m .65932 .43917 L .64021 .44552 L F
.64174 .44968 m .66085 .44334 L .65932 .43917 L F
.2 .307 .44 r
.64262 .45384 m .66085 .44334 L .64174 .44968 L F
.323 .455 .279 r
.64021 .44552 m .64262 .45384 L .64174 .44968 L F
.215 .413 .538 r
.64021 .44552 m .65932 .43917 L .65348 .42716 L F
.64021 .44552 m .65348 .42716 L .63435 .43357 L F
.323 .455 .279 r
.64021 .44552 m .6427 .45727 L .64262 .45384 L F
.63435 .43357 m .6427 .45727 L .64021 .44552 L F
0 0 0 r
.50862 .81009 m .51072 .81074 L .51478 .8126 L F
.50862 .81009 m .50498 .80729 L .51072 .81074 L F
.377 0 0 r
.61555 .77334 m .61719 .77135 L .61523 .77543 L F
.61368 .77731 m .61555 .77334 L .61523 .77543 L F
0 0 0 r
.5 .79956 m .49974 .79935 L .46368 .70036 L F
.49974 .79935 m .5 .79956 L .50206 .80372 L F
.2 .307 .44 r
.64262 .45384 m .66174 .44751 L .66085 .44334 L F
.181 .215 .351 r
.6427 .45727 m .66174 .44751 L .64262 .45384 L F
0 0 0 r
.50498 .80729 m .50717 .80796 L .51072 .81074 L F
.50498 .80729 m .50206 .80372 L .50717 .80796 L F
.087 0 0 r
.52812 .81191 m .53006 .81222 L .53029 .81211 L F
.52812 .81191 m .52788 .81201 L .53006 .81222 L F
.59237 .79248 m .52812 .81191 L .53029 .81211 L F
.5959 .79046 m .52812 .81191 L .59237 .79248 L F
.322 .456 .289 r
.60223 .47908 m .6027 .48463 L .57952 .48234 L F
.078 0 0 r
.53006 .81222 m .52788 .81201 L .52358 .81325 L F
.443 0 0 r
.61647 .76896 m .61817 .7669 L .61719 .77135 L F
.61555 .77334 m .61647 .76896 L .61719 .77135 L F
0 0 0 r
.50206 .80372 m .5043 .8044 L .50717 .80796 L F
.50206 .80372 m .50224 .80022 L .5043 .8044 L F
.5 .79956 m .50224 .80022 L .50206 .80372 L F
.32 .457 .31 r
.51233 .57651 m .50361 .58181 L .50927 .58376 L F
.083 0 0 r
.6032 .78512 m .60136 .78675 L .60344 .78505 L F
.006 0 0 r
.60542 .78514 m .60747 .78332 L .60344 .78505 L F
.60344 .78505 m .60159 .78669 L .60542 .78514 L F
.083 0 0 r
.60344 .78505 m .60136 .78675 L .60159 .78669 L F
0 0 0 r
.46667 .70085 m .5 .79956 L .46368 .70036 L F
.50224 .80022 m .5 .79956 L .46667 .70085 L F
.469 0 0 r
.61638 .7644 m .61813 .7623 L .61817 .7669 L F
.61647 .76896 m .61638 .7644 L .61817 .7669 L F
.038 0 0 r
.58115 .65882 m .55758 .66936 L .58242 .65678 L F
.078 0 0 r
.52358 .81325 m .52599 .81348 L .53006 .81222 L F
.052 0 0 r
.52358 .81325 m .51914 .81345 L .52599 .81348 L F
.181 .222 .362 r
.31604 .49323 m .33378 .49876 L .31569 .50494 L F
.31604 .49323 m .33407 .48703 L .33378 .49876 L F
.468 0 0 r
.61705 .75778 m .61813 .7623 L .61669 .7582 L F
.61638 .7644 m .61669 .7582 L .61813 .7623 L F
.181 .215 .351 r
.6427 .45727 m .66184 .45095 L .66174 .44751 L F
.129 .015 .145 r
.64196 .45937 m .66184 .45095 L .6427 .45727 L F
.323 .455 .279 r
.63435 .43357 m .61126 .44899 L .6427 .45727 L F
.61126 .44899 m .64196 .45937 L .6427 .45727 L F
0 0 0 r
.51649 .79405 m .4805 .69486 L .47826 .6943 L F
.08 0 0 r
.51649 .79405 m .52663 .79359 L .52072 .79422 L F
.107 0 0 r
.52072 .79422 m .4805 .69486 L .51649 .79405 L F
.52072 .79422 m .48462 .69466 L .4805 .69486 L F
.196 0 0 r
.52663 .79359 m .48462 .69466 L .52072 .79422 L F
.52663 .79359 m .49043 .6937 L .48462 .69466 L F
.038 0 0 r
.48609 .6978 m .47826 .6943 L .4805 .69486 L F
.47804 .69955 m .47826 .6943 L .48609 .6978 L F
0 0 0 r
.60871 .78268 m .61094 .7807 L .60747 .78332 L F
.60542 .78514 m .60871 .78268 L .60747 .78332 L F
.052 0 0 r
.51914 .81345 m .52176 .81371 L .52599 .81348 L F
0 0 0 r
.51914 .81345 m .51478 .8126 L .52176 .81371 L F
.458 0 0 r
.61669 .7582 m .58959 .69083 L .59001 .69041 L F
.459 0 0 r
.61669 .7582 m .59002 .6904 L .59046 .68947 L F
.458 0 0 r
.59001 .69041 m .59002 .6904 L .61669 .7582 L F
.468 0 0 r
.61528 .75988 m .61669 .7582 L .61638 .7644 L F
.218 .439 .56 r
.63435 .43357 m .6473 .41635 L .62813 .42282 L F
.63435 .43357 m .65348 .42716 L .6473 .41635 L F
.323 .455 .279 r
.62813 .42282 m .61126 .44899 L .63435 .43357 L F
.322 .456 .289 r
.58366 .42646 m .58031 .4756 L .57708 .41906 L F
.58366 .42646 m .58048 .47982 L .58031 .4756 L F
.324 0 0 r
.61129 .77945 m .61368 .77731 L .61094 .7807 L F
.60871 .78268 m .61129 .77945 L .61094 .7807 L F
0 0 0 r
.51478 .8126 m .5176 .81287 L .52176 .81371 L F
.018 0 0 r
.51478 .8126 m .51072 .81074 L .5176 .81287 L F
.086 0 0 r
.53029 .81211 m .53006 .81222 L .53304 .81205 L F
.087 0 0 r
.58837 .79455 m .53029 .81211 L .53304 .81205 L F
.59237 .79248 m .53029 .81211 L .58837 .79455 L F
.086 0 0 r
.53006 .81222 m .53284 .81215 L .53304 .81205 L F
.062 0 0 r
.53006 .81222 m .52599 .81348 L .53284 .81215 L F
.134 .57 .566 r
.40847 .44106 m .39006 .44746 L .39617 .44679 L F
.40847 .44106 m .39617 .44679 L .4145 .44042 L F
.208 .358 .488 r
.67722 .56893 m .69439 .55665 L .67511 .56263 L F
.67722 .56893 m .69651 .56298 L .69439 .55665 L F
.201 .311 .444 r
.67862 .57527 m .69651 .56298 L .67722 .56893 L F
.323 .455 .279 r
.67722 .56893 m .65901 .532 L .67862 .57527 L F
.67511 .56263 m .65901 .532 L .67722 .56893 L F
.481 .344 .471 r
.52425 .67348 m .46675 .59852 L .52349 .67177 L F
.52425 .67348 m .46871 .60216 L .46675 .59852 L F
.5247 .67536 m .46871 .60216 L .52425 .67348 L F
.318 .293 .781 r
.52799 .67237 m .52425 .67348 L .52349 .67177 L F
.305 .243 .688 r
.52844 .67425 m .52425 .67348 L .52799 .67237 L F
.52844 .67425 m .5247 .67536 L .52425 .67348 L F
.211 .38 .509 r
.69439 .55665 m .64433 .48459 L .67511 .56263 L F
.323 .455 .279 r
.67511 .56263 m .65477 .52354 L .65901 .532 L F
.64433 .48459 m .65477 .52354 L .67511 .56263 L F
.083 0 0 r
.59914 .7885 m .60159 .78669 L .60136 .78675 L F
.60136 .78675 m .59892 .78854 L .59914 .7885 L F
0 0 0 r
.59914 .7885 m .6027 .78714 L .60159 .78669 L F
.60542 .78514 m .60159 .78669 L .6027 .78714 L F
.283 .183 .568 r
.5285 .67594 m .5247 .67536 L .52844 .67425 L F
.129 .015 .145 r
.64196 .45937 m .66113 .45305 L .66184 .45095 L F
.114 0 .093 r
.66113 .45305 m .64196 .45937 L .64072 .46216 L F
.323 .455 .279 r
.61126 .44899 m .64072 .46216 L .64196 .45937 L F
.422 0 0 r
.61302 .77558 m .61555 .77334 L .61368 .77731 L F
.61129 .77945 m .61302 .77558 L .61368 .77731 L F
.481 .344 .471 r
.52349 .67177 m .46675 .59852 L .46536 .59425 L F
.318 .293 .781 r
.52799 .67237 m .52349 .67177 L .52723 .67065 L F
.018 0 0 r
.51072 .81074 m .5137 .81102 L .5176 .81287 L F
.045 0 0 r
.51072 .81074 m .50717 .80796 L .5137 .81102 L F
.323 .455 .279 r
.61339 .45001 m .64072 .46216 L .61126 .44899 L F
.61339 .45001 m .64034 .46655 L .64072 .46216 L F
.323 .454 .273 r
.63807 .46305 m .65932 .43917 L .66085 .44334 L F
.114 0 .093 r
.66113 .45305 m .64072 .46216 L .65993 .45583 L F
.323 .454 .273 r
.65993 .45583 m .66085 .44334 L .66174 .44751 L F
.168 .157 .293 r
.65993 .45583 m .64072 .46216 L .64034 .46655 L F
.65993 .45583 m .64034 .46655 L .65958 .46022 L F
.323 .454 .273 r
.65958 .46022 m .66085 .44334 L .65993 .45583 L F
.65958 .46022 m .63807 .46305 L .66085 .44334 L F
.218 .541 .637 r
.57063 .41362 m .55819 .4255 L .57708 .41906 L F
.57063 .41362 m .55166 .42011 L .55819 .4255 L F
.323 .454 .273 r
.63807 .46305 m .65348 .42716 L .65932 .43917 L F
.201 .311 .444 r
.67862 .57527 m .69792 .56933 L .69651 .56298 L F
.19 .253 .387 r
.67916 .58101 m .69792 .56933 L .67862 .57527 L F
.323 .455 .279 r
.67862 .57527 m .65901 .532 L .67916 .58101 L F
.062 0 0 r
.52599 .81348 m .52906 .81341 L .53284 .81215 L F
.001 0 0 r
.52599 .81348 m .52176 .81371 L .52906 .81341 L F
.045 0 0 r
.50717 .80796 m .51027 .80825 L .5137 .81102 L F
.063 0 0 r
.50717 .80796 m .5043 .8044 L .51027 .80825 L F
.463 0 0 r
.61383 .77129 m .61647 .76896 L .61555 .77334 L F
.61302 .77558 m .61383 .77129 L .61555 .77334 L F
.323 .454 .273 r
.66113 .45305 m .66174 .44751 L .66184 .45095 L F
.65993 .45583 m .66174 .44751 L .66113 .45305 L F
.205 0 0 r
.60574 .78487 m .60871 .78268 L .60542 .78514 L F
.60542 .78514 m .6027 .78714 L .60574 .78487 L F
.063 0 0 r
.5043 .8044 m .50746 .80468 L .51027 .80825 L F
.076 0 0 r
.5043 .8044 m .50288 .80028 L .50746 .80468 L F
.50224 .80022 m .50288 .80028 L .5043 .8044 L F
.486 .342 .423 r
.61548 .50678 m .64373 .50562 L .6147 .50954 L F
.314 .431 .987 r
.61687 .48897 m .59745 .4953 L .64373 .50562 L F
.486 .342 .423 r
.61548 .50678 m .61687 .48897 L .64373 .50562 L F
.47 0 0 r
.61367 .76678 m .61638 .7644 L .61647 .76896 L F
.61383 .77129 m .61367 .76678 L .61647 .76896 L F
.08 0 0 r
.46667 .70085 m .50288 .80028 L .50224 .80022 L F
.001 0 0 r
.52176 .81371 m .52512 .81363 L .52906 .81341 L F
.063 0 0 r
.52176 .81371 m .5176 .81287 L .52512 .81363 L F
.966 .687 0 r
.58946 .67808 m .5817 .67988 L .59088 .68805 L F
.58946 .67808 m .58316 .67046 L .5817 .67988 L F
.59088 .68805 m .59048 .68165 L .58946 .67808 L F
.58946 .67808 m .58638 .6723 L .58316 .67046 L F
.58946 .67808 m .58804 .67484 L .58638 .6723 L F
.461 0 0 r
.61364 .76131 m .61528 .75988 L .61638 .7644 L F
.61367 .76678 m .61364 .76131 L .61638 .7644 L F
.085 0 0 r
.53304 .81205 m .53284 .81215 L .53634 .81171 L F
.087 0 0 r
.58398 .79665 m .53304 .81205 L .53634 .81171 L F
.58837 .79455 m .53304 .81205 L .58398 .79665 L F
.19 .264 .403 r
.31569 .50494 m .33478 .51158 L .31664 .51774 L F
.31569 .50494 m .33378 .49876 L .33478 .51158 L F
.966 .687 0 r
.59088 .68805 m .59097 .68511 L .59048 .68165 L F
.085 0 0 r
.53284 .81215 m .53616 .81181 L .53634 .81171 L F
.046 0 0 r
.53284 .81215 m .52906 .81341 L .53616 .81181 L F
.452 0 0 r
.61528 .75988 m .58858 .69112 L .5888 .69113 L F
.08 0 0 r
.46667 .70085 m .50543 .80049 L .50288 .80028 L F
.076 0 0 r
.50288 .80028 m .50543 .80049 L .50746 .80468 L F
.363 0 0 r
.60809 .78179 m .61129 .77945 L .60871 .78268 L F
.60574 .78487 m .60809 .78179 L .60871 .78268 L F
.082 0 0 r
.59892 .78854 m .5959 .79046 L .5961 .79043 L F
.59914 .7885 m .59892 .78854 L .5961 .79043 L F
0 0 0 r
.59934 .78928 m .6027 .78714 L .59914 .7885 L F
.59914 .7885 m .5961 .79043 L .59934 .78928 L F
.19 .253 .387 r
.67916 .58101 m .69849 .57509 L .69792 .56933 L F
.171 .165 .299 r
.6788 .58563 m .69849 .57509 L .67916 .58101 L F
.323 .455 .279 r
.67916 .58101 m .66273 .54142 L .6788 .58563 L F
.67916 .58101 m .65901 .532 L .66273 .54142 L F
0 0 0 r
.28719 .55317 m .26887 .5593 L .29149 .54584 L F
.28719 .55317 m .29149 .54584 L .30952 .5398 L F
.063 0 0 r
.5176 .81287 m .5212 .81279 L .52512 .81363 L F
.108 0 0 r
.5176 .81287 m .5137 .81102 L .5212 .81279 L F
.22 .469 .584 r
.62813 .42282 m .64093 .40703 L .62171 .41356 L F
.62813 .42282 m .6473 .41635 L .64093 .40703 L F
.323 .455 .279 r
.62813 .42282 m .60985 .45037 L .61126 .44899 L F
.62171 .41356 m .60985 .45037 L .62813 .42282 L F
.248 0 0 r
.53398 .79219 m .49043 .6937 L .52663 .79359 L F
.038 0 0 r
.49538 .69537 m .4805 .69486 L .48462 .69466 L F
.48609 .6978 m .4805 .69486 L .49538 .69537 L F
.966 .687 0 r
.58638 .6723 m .58469 .67078 L .58316 .67046 L F
.323 .454 .273 r
.63893 .46053 m .65348 .42716 L .63807 .46305 L F
.63893 .46053 m .6473 .41635 L .65348 .42716 L F
.046 0 0 r
.52906 .81341 m .53274 .81304 L .53616 .81181 L F
.05 0 0 r
.52906 .81341 m .52512 .81363 L .53274 .81304 L F
.437 0 0 r
.60964 .77806 m .61302 .77558 L .61129 .77945 L F
.60809 .78179 m .60964 .77806 L .61129 .77945 L F
.32 .457 .31 r
.50927 .58376 m .50578 .58419 L .50778 .58488 L F
.50927 .58376 m .50361 .58181 L .50578 .58419 L F
.038 0 0 r
.58115 .65882 m .55096 .67271 L .55758 .66936 L F
.57796 .66149 m .55096 .67271 L .58115 .65882 L F
.108 0 0 r
.5137 .81102 m .51751 .81093 L .5212 .81279 L F
.132 0 0 r
.5137 .81102 m .51027 .80825 L .51751 .81093 L F
.237 0 0 r
.59934 .78928 m .60206 .78721 L .6027 .78714 L F
.60574 .78487 m .6027 .78714 L .60206 .78721 L F
.318 .457 .318 r
.4145 .44042 m .40687 .4495 L .40847 .44106 L F
.966 .687 0 r
.5817 .67988 m .58583 .68928 L .59088 .68805 L F
.58583 .68928 m .58905 .69108 L .59088 .68805 L F
.58905 .69108 m .59021 .69013 L .59088 .68805 L F
.211 .38 .509 r
.66363 .47831 m .64433 .48459 L .69439 .55665 L F
.323 .455 .279 r
.64086 .47212 m .64034 .46655 L .61339 .45001 L F
.2 .31 .444 r
.66013 .4658 m .64086 .47212 L .64223 .47833 L F
.323 .455 .279 r
.61339 .45001 m .64223 .47833 L .64086 .47212 L F
.208 .358 .488 r
.66153 .47203 m .64433 .48459 L .66363 .47831 L F
.66153 .47203 m .64223 .47833 L .64433 .48459 L F
.2 .31 .444 r
.66013 .4658 m .64223 .47833 L .66153 .47203 L F
.323 .455 .279 r
.64433 .48459 m .64223 .47833 L .61339 .45001 L F
.64433 .48459 m .61575 .45319 L .65477 .52354 L F
.61339 .45001 m .61575 .45319 L .64433 .48459 L F
.61575 .45319 m .65023 .51655 L .65477 .52354 L F
.61575 .45319 m .64567 .5114 L .65023 .51655 L F
.64133 .50842 m .64567 .5114 L .61575 .45319 L F
.64133 .50842 m .61575 .45319 L .61781 .45779 L F
.61781 .45779 m .63746 .5078 L .64133 .50842 L F
.61781 .45779 m .63429 .50961 L .63746 .5078 L F
.61909 .46277 m .63429 .50961 L .61781 .45779 L F
.63203 .51376 m .63429 .50961 L .61909 .46277 L F
.61909 .46277 m .6308 .52003 L .63203 .51376 L F
.61909 .46277 m .63071 .52807 L .6308 .52003 L F
.61931 .46701 m .63071 .52807 L .61909 .46277 L F
.184 .228 .366 r
.63893 .46053 m .61931 .46701 L .61909 .46277 L F
.323 .455 .279 r
.61931 .46701 m .63175 .53742 L .63071 .52807 L F
.61842 .46952 m .63175 .53742 L .61931 .46701 L F
.127 .011 .141 r
.63807 .46305 m .61842 .46952 L .61931 .46701 L F
.63807 .46305 m .61931 .46701 L .63893 .46053 L F
.116 .548 .54 r
.63629 .46326 m .61842 .46952 L .63807 .46305 L F
.63629 .46326 m .6166 .46974 L .61842 .46952 L F
.217 .533 .634 r
.634 .4611 m .6166 .46974 L .63629 .46326 L F
.323 .454 .273 r
.634 .4611 m .69651 .56298 L .69792 .56933 L F
.189 .25 .386 r
.65958 .46022 m .64034 .46655 L .64086 .47212 L F
.65958 .46022 m .64086 .47212 L .66013 .4658 L F
.323 .454 .273 r
.634 .4611 m .69439 .55665 L .69651 .56298 L F
.63629 .46326 m .69439 .55665 L .634 .4611 L F
.63629 .46326 m .66363 .47831 L .69439 .55665 L F
.085 0 0 r
.53634 .81171 m .53616 .81181 L .54013 .81111 L F
.087 0 0 r
.57926 .79874 m .53634 .81171 L .54013 .81111 L F
.58398 .79665 m .53634 .81171 L .57926 .79874 L F
.085 0 0 r
.53616 .81181 m .53997 .81121 L .54013 .81111 L F
.03 0 0 r
.53616 .81181 m .53274 .81304 L .53997 .81121 L F
.458 0 0 r
.6103 .77386 m .61383 .77129 L .61302 .77558 L F
.60964 .77806 m .6103 .77386 L .61302 .77558 L F
.082 0 0 r
.5959 .79046 m .59237 .79248 L .5961 .79043 L F
.452 0 0 r
.61364 .76131 m .58839 .69111 L .58858 .69112 L F
.461 0 0 r
.61255 .76227 m .61364 .76131 L .61367 .76678 L F
.132 0 0 r
.51027 .80825 m .51423 .80814 L .51751 .81093 L F
.144 0 0 r
.51027 .80825 m .50746 .80468 L .51423 .80814 L F
0 0 0 r
.5961 .79043 m .59255 .79245 L .59539 .79153 L F
.082 0 0 r
.5961 .79043 m .59237 .79248 L .59255 .79245 L F
0 0 0 r
.59934 .78928 m .5961 .79043 L .59539 .79153 L F
.322 .456 .289 r
.58031 .4756 m .57063 .41362 L .57708 .41906 L F
.05 0 0 r
.52512 .81363 m .52914 .81322 L .53274 .81304 L F
.132 0 0 r
.52512 .81363 m .5212 .81279 L .52914 .81322 L F
.457 0 0 r
.57796 .66149 m .58434 .67074 L .5838 .6705 L F
.323 .454 .273 r
.69792 .56933 m .69849 .57509 L .634 .4611 L F
.171 .165 .299 r
.6788 .58563 m .69817 .57971 L .69849 .57509 L F
.125 0 .117 r
.67757 .58865 m .69817 .57971 L .6788 .58563 L F
.323 .455 .279 r
.6788 .58563 m .66273 .54142 L .67757 .58865 L F
.197 .298 .435 r
.31664 .51774 m .33704 .52511 L .31886 .53123 L F
.31664 .51774 m .33478 .51158 L .33704 .52511 L F
.144 0 0 r
.50746 .80468 m .51152 .80456 L .51423 .80814 L F
.149 0 0 r
.50746 .80468 m .50788 .80042 L .51152 .80456 L F
.50543 .80049 m .50788 .80042 L .50746 .80468 L F
.457 0 0 r
.61005 .7694 m .61367 .76678 L .61383 .77129 L F
.6103 .77386 m .61005 .7694 L .61383 .77129 L F
.383 0 0 r
.60413 .7843 m .60809 .78179 L .60574 .78487 L F
.60574 .78487 m .60206 .78721 L .60413 .7843 L F
.112 0 0 r
.4715 .70058 m .50543 .80049 L .46667 .70085 L F
.15 0 0 r
.4715 .70058 m .50788 .80042 L .50543 .80049 L F
.325 .34 .864 r
.47253 .60096 m .46871 .60216 L .52553 .67788 L F
.481 .344 .47 r
.52553 .67788 m .48549 .63124 L .47253 .60096 L F
.458 0 0 r
.5838 .6705 m .58305 .6705 L .57796 .66149 L F
.193 .591 .657 r
.50578 .58419 m .52658 .57895 L .50778 .58488 L F
.446 0 0 r
.61005 .7694 m .61255 .76227 L .61367 .76678 L F
.03 0 0 r
.53274 .81304 m .53697 .81237 L .53997 .81121 L F
.098 0 0 r
.53274 .81304 m .52914 .81322 L .53697 .81237 L F
.295 0 0 r
.2581 .61609 m .28485 .61614 L .25066 .60742 L F
.411 0 0 r
.25066 .60742 m .20565 .63774 L .2581 .61609 L F
.417 0 0 r
.25066 .60742 m .20145 .63236 L .20565 .63774 L F
.132 0 0 r
.5212 .81279 m .52553 .81235 L .52914 .81322 L F
.174 0 0 r
.5212 .81279 m .51751 .81093 L .52553 .81235 L F
.446 0 0 r
.60889 .7649 m .61255 .76227 L .61005 .7694 L F
.084 0 0 r
.54013 .81111 m .53997 .81121 L .54435 .81026 L F
.087 0 0 r
.5743 .80079 m .54013 .81111 L .54435 .81026 L F
.57926 .79874 m .54013 .81111 L .5743 .80079 L F
.084 0 0 r
.53997 .81121 m .54421 .81035 L .54435 .81026 L F
.014 0 0 r
.53997 .81121 m .53697 .81237 L .54421 .81035 L F
.26 0 0 r
.59774 .78966 m .60206 .78721 L .59934 .78928 L F
.59934 .78928 m .59539 .79153 L .59774 .78966 L F
.295 0 0 r
.2581 .61609 m .29391 .61849 L .28485 .61614 L F
.26674 .62336 m .29391 .61849 L .2581 .61609 L F
.388 0 0 r
.2581 .61609 m .21158 .64379 L .26674 .62336 L F
.402 0 0 r
.2581 .61609 m .20921 .64137 L .21158 .64379 L F
.20565 .63774 m .20921 .64137 L .2581 .61609 L F
.082 0 0 r
.59237 .79248 m .58837 .79455 L .59255 .79245 L F
.966 .687 0 r
.58316 .67046 m .58131 .67345 L .5817 .67988 L F
.58316 .67046 m .58199 .67139 L .58131 .67345 L F
.208 .582 .656 r
.56446 .41032 m .55166 .42011 L .57063 .41362 L F
.56446 .41032 m .54542 .41686 L .55166 .42011 L F
.048 0 0 r
.40704 .44251 m .39006 .44746 L .40847 .44106 L F
.40704 .44251 m .3886 .44891 L .39006 .44746 L F
.435 0 0 r
.60544 .78072 m .60964 .77806 L .60809 .78179 L F
.60413 .7843 m .60544 .78072 L .60809 .78179 L F
0 0 0 r
.59539 .79153 m .59255 .79245 L .59092 .79385 L F
.59255 .79245 m .58852 .79454 L .59092 .79385 L F
.082 0 0 r
.59255 .79245 m .58837 .79455 L .58852 .79454 L F
.457 0 0 r
.57796 .66149 m .58305 .6705 L .58289 .67058 L F
.323 .454 .273 r
.634 .4611 m .69849 .57509 L .69817 .57971 L F
.202 .328 .463 r
.31886 .53123 m .33704 .52511 L .34051 .53893 L F
.174 0 0 r
.51751 .81093 m .52209 .81046 L .52553 .81235 L F
.191 0 0 r
.51751 .81093 m .51423 .80814 L .52209 .81046 L F
.458 0 0 r
.18683 .59119 m .23755 .57588 L .23672 .56462 L F
.18768 .59956 m .23755 .57588 L .18683 .59119 L F
.323 .454 .273 r
.64093 .40703 m .6473 .41635 L .63893 .46053 L F
.295 0 0 r
.26674 .62336 m .30305 .6188 L .29391 .61849 L F
.27629 .62901 m .30305 .6188 L .26674 .62336 L F
.357 0 0 r
.26674 .62336 m .2251 .65346 L .27629 .62901 L F
.362 0 0 r
.26674 .62336 m .2181 .64905 L .2251 .65346 L F
.384 0 0 r
.21158 .64379 m .2181 .64905 L .26674 .62336 L F
.966 .687 0 r
.58583 .68928 m .58753 .69078 L .58905 .69108 L F
.098 0 0 r
.52914 .81322 m .53376 .81249 L .53697 .81237 L F
.186 0 0 r
.52914 .81322 m .52553 .81235 L .53376 .81249 L F
.323 .455 .279 r
.67757 .58865 m .66273 .54142 L .66573 .5513 L F
.15 0 0 r
.50951 .80036 m .50788 .80042 L .4715 .70058 L F
.149 0 0 r
.50788 .80042 m .50951 .80036 L .51152 .80456 L F
.221 .502 .61 r
.62171 .41356 m .63454 .39947 L .61525 .40604 L F
.62171 .41356 m .64093 .40703 L .63454 .39947 L F
.323 .455 .279 r
.62171 .41356 m .61525 .40604 L .60985 .45037 L F
.445 0 0 r
.60593 .77662 m .6103 .77386 L .60964 .77806 L F
.60544 .78072 m .60593 .77662 L .60964 .77806 L F
.193 .591 .657 r
.50578 .58419 m .5246 .57825 L .52658 .57895 L F
.218 .493 .606 r
.50361 .58181 m .5246 .57825 L .50578 .58419 L F
.323 .455 .279 r
.67757 .58865 m .66573 .5513 L .66783 .56109 L F
.084 0 0 r
.54435 .81026 m .54421 .81035 L .54893 .80916 L F
.087 0 0 r
.56918 .80275 m .54435 .81026 L .54893 .80916 L F
.5743 .80079 m .54435 .81026 L .56918 .80275 L F
.038 0 0 r
.49538 .69537 m .48462 .69466 L .49043 .6937 L F
.39 0 0 r
.59774 .78966 m .59948 .78695 L .60206 .78721 L F
.60413 .7843 m .60206 .78721 L .59948 .78695 L F
.486 .342 .423 r
.66358 .61561 m .65311 .59406 L .66552 .61542 L F
.072 0 0 r
.68136 .60331 m .67757 .58865 L .66152 .60931 L F
.69698 .58273 m .67757 .58865 L .68136 .60331 L F
.125 0 .117 r
.67757 .58865 m .69698 .58273 L .69817 .57971 L F
.323 .455 .279 r
.67757 .58865 m .66783 .56109 L .66892 .57024 L F
.67757 .58865 m .66785 .58461 L .66152 .60931 L F
.67757 .58865 m .66893 .57823 L .66785 .58461 L F
.66892 .57024 m .66893 .57823 L .67757 .58865 L F
.084 0 0 r
.54421 .81035 m .54882 .80924 L .54893 .80916 L F
0 0 0 r
.54421 .81035 m .54168 .81141 L .54882 .80924 L F
.014 0 0 r
.53697 .81237 m .54168 .81141 L .54421 .81035 L F
.191 0 0 r
.51423 .80814 m .51899 .80764 L .52209 .81046 L F
.197 0 0 r
.51423 .80814 m .51152 .80456 L .51899 .80764 L F
.139 0 0 r
.53697 .81237 m .53376 .81249 L .54168 .81141 L F
.082 0 0 r
.58398 .79665 m .58852 .79454 L .58837 .79455 L F
0 0 0 r
.58852 .79454 m .5841 .79666 L .58601 .7962 L F
.082 0 0 r
.58398 .79665 m .5841 .79666 L .58852 .79454 L F
0 0 0 r
.59092 .79385 m .58852 .79454 L .58601 .7962 L F
.452 0 0 r
.57796 .66149 m .58192 .67146 L .58169 .6719 L F
.459 0 0 r
.23775 .55357 m .18696 .58287 L .23672 .56462 L F
.46 0 0 r
.18688 .58786 m .23672 .56462 L .18696 .58287 L F
.18683 .59119 m .23672 .56462 L .18688 .58786 L F
.275 0 0 r
.59539 .79153 m .59092 .79385 L .59285 .7922 L F
.59774 .78966 m .59539 .79153 L .59285 .7922 L F
.295 0 0 r
.27629 .62901 m .31187 .61707 L .30305 .6188 L F
.28647 .63284 m .31187 .61707 L .27629 .62901 L F
.316 0 0 r
.27629 .62901 m .23247 .65693 L .28647 .63284 L F
.335 0 0 r
.27629 .62901 m .22805 .65484 L .23247 .65693 L F
.2251 .65346 m .22805 .65484 L .27629 .62901 L F
.318 .457 .321 r
.39176 .46649 m .3886 .44891 L .38801 .4519 L F
.39289 .47269 m .3886 .44891 L .39176 .46649 L F
.16 .135 .275 r
.40647 .44549 m .3886 .44891 L .40704 .44251 L F
.40647 .44549 m .38801 .4519 L .3886 .44891 L F
.44 0 0 r
.60557 .77222 m .61005 .7694 L .6103 .77386 L F
.60593 .77662 m .60557 .77222 L .6103 .77386 L F
.452 0 0 r
.57796 .66149 m .58169 .6719 L .58158 .67211 L F
.197 0 0 r
.51152 .80456 m .5164 .80404 L .51899 .80764 L F
.198 0 0 r
.51152 .80456 m .51443 .79983 L .5164 .80404 L F
.50951 .80036 m .51443 .79983 L .51152 .80456 L F
.452 0 0 r
.58158 .67211 m .58155 .67216 L .57796 .66149 L F
.449 0 0 r
.57796 .66149 m .58155 .67216 L .58111 .6735 L F
.186 0 0 r
.52553 .81235 m .53051 .81156 L .53376 .81249 L F
.221 0 0 r
.52553 .81235 m .52209 .81046 L .53051 .81156 L F
.19 0 0 r
.47804 .69955 m .50951 .80036 L .4715 .70058 L F
.198 0 0 r
.47804 .69955 m .51443 .79983 L .50951 .80036 L F
.038 0 0 r
.57796 .66149 m .54305 .6763 L .55096 .67271 L F
.57294 .66471 m .54305 .6763 L .57796 .66149 L F
.441 0 0 r
.57796 .66149 m .58084 .67526 L .58074 .67638 L F
.5809 .67456 m .58084 .67526 L .57796 .66149 L F
.202 .325 .459 r
.63869 .45629 m .61909 .46277 L .61781 .45779 L F
.184 .228 .366 r
.63893 .46053 m .61909 .46277 L .63869 .45629 L F
.217 .533 .634 r
.634 .4611 m .61428 .4676 L .6166 .46974 L F
.217 .436 .559 r
.63172 .45705 m .61428 .4676 L .634 .4611 L F
.323 .454 .273 r
.63172 .45705 m .69817 .57971 L .69698 .58273 L F
.634 .4611 m .69817 .57971 L .63172 .45705 L F
.083 0 0 r
.54893 .80916 m .54882 .80924 L .55378 .80783 L F
.087 0 0 r
.564 .8046 m .54893 .80916 L .55378 .80783 L F
.56918 .80275 m .54893 .80916 L .564 .8046 L F
.43 0 0 r
.60557 .77222 m .60889 .7649 L .61005 .7694 L F
.41 0 0 r
.213 .62311 m .26192 .59843 L .26851 .60589 L F
.425 0 0 r
.24941 .59988 m .26192 .59843 L .213 .62311 L F
.218 .493 .606 r
.50361 .58181 m .52245 .57586 L .5246 .57825 L F
.214 .416 .542 r
.50166 .57816 m .52245 .57586 L .50361 .58181 L F
.083 0 0 r
.54882 .80924 m .55371 .80791 L .55378 .80783 L F
0 0 0 r
.54882 .80924 m .5468 .81019 L .55371 .80791 L F
.54168 .81141 m .5468 .81019 L .54882 .80924 L F
.427 0 0 r
.60051 .78351 m .60544 .78072 L .60413 .7843 L F
.60413 .7843 m .59948 .78695 L .60051 .78351 L F
.082 0 0 r
.57935 .79876 m .5841 .79666 L .58398 .79665 L F
.57926 .79874 m .57935 .79876 L .58398 .79665 L F
0 0 0 r
.58601 .7962 m .5841 .79666 L .58073 .79854 L F
.57935 .79876 m .58073 .79854 L .5841 .79666 L F
.323 .454 .273 r
.66013 .4658 m .63807 .46305 L .65958 .46022 L F
.43 0 0 r
.60437 .76773 m .60889 .7649 L .60557 .77222 L F
.381 0 0 r
.21985 .63089 m .26851 .60589 L .27626 .61188 L F
.41 0 0 r
.213 .62311 m .26851 .60589 L .21985 .63089 L F
.966 .687 0 r
.58131 .67345 m .58121 .6764 L .5817 .67988 L F
.454 0 0 r
.24062 .54307 m .18808 .57475 L .23775 .55357 L F
.459 0 0 r
.23775 .55357 m .18786 .57637 L .18696 .58287 L F
.18808 .57475 m .18786 .57637 L .23775 .55357 L F
.139 0 0 r
.53376 .81249 m .53892 .81144 L .54168 .81141 L F
.227 0 0 r
.53376 .81249 m .53051 .81156 L .53892 .81144 L F
.32 .457 .306 r
.51772 .5666 m .52658 .57895 L .5246 .57825 L F
.5146 .56221 m .52658 .57895 L .51772 .5666 L F
.175 0 0 r
.54168 .81141 m .53892 .81144 L .5468 .81019 L F
.295 0 0 r
.28647 .63284 m .32 .61336 L .31187 .61707 L F
.29696 .63473 m .32 .61336 L .28647 .63284 L F
.257 0 0 r
.28647 .63284 m .24787 .66084 L .29696 .63473 L F
.2401 .6594 m .24787 .66084 L .28647 .63284 L F
.3 0 0 r
.28647 .63284 m .23858 .65891 L .2401 .6594 L F
.28647 .63284 m .23247 .65693 L .23858 .65891 L F
.318 .457 .321 r
.38969 .4602 m .38801 .4519 L .3884 .4559 L F
.39176 .46649 m .38801 .4519 L .38969 .4602 L F
.191 .268 .406 r
.40687 .4495 m .38801 .4519 L .40647 .44549 L F
.40687 .4495 m .3884 .4559 L .38801 .4519 L F
.214 .416 .542 r
.50166 .57816 m .5205 .57219 L .52245 .57586 L F
.213 .407 .534 r
.5205 .57219 m .50166 .57816 L .49887 .5726 L F
.221 0 0 r
.52209 .81046 m .52736 .80961 L .53051 .81156 L F
.232 0 0 r
.52209 .81046 m .51899 .80764 L .52736 .80961 L F
.389 0 0 r
.59421 .78968 m .59948 .78695 L .59774 .78966 L F
.59774 .78966 m .59285 .7922 L .59421 .78968 L F
.283 0 0 r
.59285 .7922 m .59092 .79385 L .58747 .79477 L F
.59092 .79385 m .58601 .7962 L .58747 .79477 L F
.083 0 0 r
.55378 .80783 m .55879 .80637 L .55883 .80631 L F
.55378 .80783 m .55371 .80791 L .55879 .80637 L F
.087 0 0 r
.564 .8046 m .55378 .80783 L .55883 .80631 L F
.966 .687 0 r
.5817 .67988 m .58272 .68348 L .58583 .68928 L F
.58272 .68348 m .58416 .68674 L .58583 .68928 L F
0 0 0 r
.55371 .80791 m .55223 .80871 L .55879 .80637 L F
.5468 .81019 m .55223 .80871 L .55371 .80791 L F
.082 0 0 r
.57436 .80082 m .57935 .79876 L .57926 .79874 L F
.5743 .80079 m .57436 .80082 L .57926 .79874 L F
.341 0 0 r
.22789 .63716 m .27626 .61188 L .28485 .61614 L F
.381 0 0 r
.21985 .63089 m .27626 .61188 L .22789 .63716 L F
.461 0 0 r
.20244 .58405 m .25166 .57065 L .20225 .59418 L F
.295 0 0 r
.24062 .54307 m .25166 .57065 L .24525 .53346 L F
.2515 .52504 m .25166 .57065 L .25189 .56091 L F
.24525 .53346 m .25166 .57065 L .2515 .52504 L F
.461 0 0 r
.20244 .58405 m .25189 .56091 L .25166 .57065 L F
0 0 0 r
.57519 .80083 m .58073 .79854 L .57935 .79876 L F
.57436 .80082 m .57519 .80083 L .57935 .79876 L F
.322 .456 .289 r
.58031 .4756 m .56446 .41032 L .57063 .41362 L F
.318 .457 .318 r
.40847 .44106 m .40647 .44549 L .40704 .44251 L F
.40847 .44106 m .40687 .4495 L .40647 .44549 L F
.43 0 0 r
.60079 .77953 m .60593 .77662 L .60544 .78072 L F
.60051 .78351 m .60079 .77953 L .60544 .78072 L F
.082 0 0 r
.55883 .80631 m .55879 .80637 L .564 .8046 L F
.205 .344 .478 r
.40817 .45382 m .38969 .4602 L .3884 .4559 L F
.40817 .45382 m .3884 .4559 L .40687 .4495 L F
.082 0 0 r
.56921 .8028 m .57436 .80082 L .5743 .80079 L F
.56918 .80275 m .56921 .8028 L .5743 .80079 L F
.198 .302 .438 r
.39176 .46649 m .4114 .46635 L .39289 .47269 L F
.39176 .46649 m .41024 .46013 L .4114 .46635 L F
.206 .353 .486 r
.38969 .4602 m .41024 .46013 L .39176 .46649 L F
.082 0 0 r
.55879 .80637 m .56399 .80466 L .564 .8046 L F
0 0 0 r
.55879 .80637 m .55788 .807 L .56399 .80466 L F
.55223 .80871 m .55788 .807 L .55879 .80637 L F
.206 .353 .486 r
.38969 .4602 m .40817 .45382 L .41024 .46013 L F
.232 0 0 r
.51899 .80764 m .52449 .80675 L .52736 .80961 L F
.235 0 0 r
.51899 .80764 m .5164 .80404 L .52449 .80675 L F
0 0 0 r
.56946 .80303 m .57519 .80083 L .57436 .80082 L F
.56921 .8028 m .56946 .80303 L .57436 .80082 L F
.213 .407 .534 r
.5205 .57219 m .49887 .5726 L .51772 .5666 L F
.323 .454 .273 r
.66013 .4658 m .63629 .46326 L .63807 .46305 L F
.66153 .47203 m .63629 .46326 L .66013 .4658 L F
.082 0 0 r
.564 .8046 m .56921 .8028 L .56918 .80275 L F
.564 .8046 m .56399 .80466 L .56921 .8028 L F
.227 0 0 r
.53051 .81156 m .53606 .81043 L .53892 .81144 L F
.256 0 0 r
.53051 .81156 m .52736 .80961 L .53606 .81043 L F
.205 0 0 r
.5468 .81019 m .54452 .8101 L .55223 .80871 L F
.175 0 0 r
.53892 .81144 m .54452 .8101 L .5468 .81019 L F
0 0 0 r
.56399 .80466 m .56366 .8051 L .56921 .8028 L F
.55788 .807 m .56366 .8051 L .56399 .80466 L F
.56366 .8051 m .56946 .80303 L .56921 .8028 L F
.454 0 0 r
.19016 .56695 m .18808 .57475 L .24062 .54307 L F
.443 0 0 r
.24062 .54307 m .19077 .56548 L .19016 .56695 L F
.24062 .54307 m .19319 .5596 L .19077 .56548 L F
.437 0 0 r
.24525 .53346 m .19319 .5596 L .24062 .54307 L F
.281 0 0 r
.2368 .64162 m .28485 .61614 L .29391 .61849 L F
.341 0 0 r
.22789 .63716 m .28485 .61614 L .2368 .64162 L F
.436 0 0 r
.57294 .66471 m .58121 .68123 L .58178 .6833 L F
.457 0 0 r
.20459 .5744 m .25189 .56091 L .20244 .58405 L F
.295 0 0 r
.25917 .5181 m .25189 .56091 L .25401 .55163 L F
.2515 .52504 m .25189 .56091 L .25917 .5181 L F
.457 0 0 r
.20459 .5744 m .25401 .55163 L .25189 .56091 L F
.424 0 0 r
.60029 .77519 m .60557 .77222 L .60593 .77662 L F
.60079 .77953 m .60029 .77519 L .60593 .77662 L F
.285 0 0 r
.58601 .7962 m .58073 .79854 L .58169 .79734 L F
.58747 .79477 m .58601 .7962 L .58169 .79734 L F
.323 .454 .273 r
.63869 .45629 m .64093 .40703 L .63893 .46053 L F
.63869 .45629 m .63454 .39947 L .64093 .40703 L F
.295 0 0 r
.29696 .63473 m .32707 .60782 L .32 .61336 L F
.30743 .63461 m .32707 .60782 L .29696 .63473 L F
.174 0 0 r
.29696 .63473 m .25564 .66122 L .30743 .63461 L F
.199 0 0 r
.29696 .63473 m .24942 .66092 L .25564 .66122 L F
.24787 .66084 m .24942 .66092 L .29696 .63473 L F
.32 .457 .306 r
.5205 .57219 m .5246 .57825 L .52245 .57586 L F
.51772 .5666 m .5246 .57825 L .5205 .57219 L F
.038 0 0 r
.49771 .69202 m .49538 .69537 L .49043 .6937 L F
.415 0 0 r
.59421 .78968 m .59493 .7864 L .59948 .78695 L F
.60051 .78351 m .59948 .78695 L .59493 .7864 L F
.26 0 0 r
.53892 .81144 m .53606 .81043 L .54452 .8101 L F
.235 0 0 r
.5164 .80404 m .52203 .80312 L .52449 .80675 L F
.234 0 0 r
.5164 .80404 m .52011 .79889 L .52203 .80312 L F
.51443 .79983 m .52011 .79889 L .5164 .80404 L F
.323 .454 .273 r
.66153 .47203 m .66363 .47831 L .63629 .46326 L F
.184 .235 .374 r
.39289 .47269 m .41152 .4719 L .39299 .47823 L F
.39289 .47269 m .4114 .46635 L .41152 .4719 L F
.323 .454 .273 r
.63172 .45705 m .69698 .58273 L .68136 .60331 L F
.383 0 0 r
.59285 .7922 m .58747 .79477 L .58841 .79245 L F
.59421 .78968 m .59285 .7922 L .58841 .79245 L F
.134 .57 .566 r
.45154 .42756 m .46446 .4216 L .44567 .42813 L F
.232 0 0 r
.52011 .79889 m .51443 .79983 L .47804 .69955 L F
.414 0 0 r
.60224 .76892 m .60437 .76773 L .60557 .77222 L F
.60029 .77519 m .60224 .76892 L .60557 .77222 L F
.229 0 0 r
.55223 .80871 m .55047 .80848 L .55788 .807 L F
.205 0 0 r
.54452 .8101 m .55047 .80848 L .55223 .80871 L F
.42 0 0 r
.57294 .66471 m .60437 .76773 L .56622 .66838 L F
.409 0 0 r
.60437 .76773 m .60224 .76892 L .56622 .66838 L F
.282 0 0 r
.58169 .79734 m .58073 .79854 L .57562 .79984 L F
.57519 .80083 m .57562 .79984 L .58073 .79854 L F
.176 .6 .635 r
.55877 .40929 m .54542 .41686 L .56446 .41032 L F
.55877 .40929 m .53964 .41587 L .54542 .41686 L F
.256 0 0 r
.52736 .80961 m .53325 .80841 L .53606 .81043 L F
.263 0 0 r
.52736 .80961 m .52449 .80675 L .53325 .80841 L F
.218 .541 .637 r
.61525 .40604 m .62829 .39388 L .60894 .4005 L F
.61525 .40604 m .63454 .39947 L .62829 .39388 L F
.323 .455 .279 r
.60985 .45037 m .61525 .40604 L .60894 .4005 L F
.192 0 0 r
.24618 .6441 m .29391 .61849 L .30305 .6188 L F
.281 0 0 r
.2368 .64162 m .29391 .61849 L .24618 .6441 L F
.439 0 0 r
.20861 .56564 m .25401 .55163 L .20459 .5744 L F
.295 0 0 r
.26803 .51287 m .25401 .55163 L .25794 .5432 L F
.25917 .5181 m .25401 .55163 L .26803 .51287 L F
.439 0 0 r
.20861 .56564 m .25794 .5432 L .25401 .55163 L F
.416 0 0 r
.59496 .78254 m .60079 .77953 L .60051 .78351 L F
.60051 .78351 m .59493 .7864 L .59496 .78254 L F
.248 0 0 r
.55788 .807 m .55666 .80661 L .56366 .8051 L F
.229 0 0 r
.55047 .80848 m .55666 .80661 L .55788 .807 L F
.285 0 0 r
.54452 .8101 m .54209 .80897 L .55047 .80848 L F
.26 0 0 r
.53606 .81043 m .54209 .80897 L .54452 .8101 L F
.401 0 0 r
.2515 .52504 m .1971 .55282 L .24525 .53346 L F
.424 0 0 r
.24525 .53346 m .19554 .55553 L .19319 .5596 L F
.1971 .55282 m .19554 .55553 L .24525 .53346 L F
.275 0 0 r
.56934 .80225 m .57562 .79984 L .57519 .80083 L F
.56946 .80303 m .56934 .80225 L .57519 .80083 L F
.282 0 0 r
.53606 .81043 m .53325 .80841 L .54209 .80897 L F
.158 .126 .265 r
.39299 .47823 m .41061 .47625 L .39204 .48257 L F
.39299 .47823 m .41152 .4719 L .41061 .47625 L F
.374 0 0 r
.58841 .79245 m .58747 .79477 L .58218 .79521 L F
.58747 .79477 m .58169 .79734 L .58218 .79521 L F
.295 0 0 r
.30743 .63461 m .33277 .60068 L .32707 .60782 L F
.31754 .63249 m .33277 .60068 L .30743 .63461 L F
.058 0 0 r
.30743 .63461 m .2633 .66052 L .31754 .63249 L F
.126 0 0 r
.30743 .63461 m .26023 .6608 L .2633 .66052 L F
.25564 .66122 m .26023 .6608 L .30743 .63461 L F
.263 0 0 r
.56366 .8051 m .56299 .80452 L .56946 .80303 L F
.248 0 0 r
.55666 .80661 m .56299 .80452 L .56366 .8051 L F
.409 0 0 r
.56622 .66838 m .60224 .76892 L .59905 .77072 L F
.414 0 0 r
.59905 .77072 m .60224 .76892 L .60029 .77519 L F
.263 0 0 r
.56299 .80452 m .56934 .80225 L .56946 .80303 L F
.52449 .80675 m .53062 .80549 L .53325 .80841 L F
.52449 .80675 m .52203 .80312 L .53062 .80549 L F
.403 0 0 r
.58878 .78934 m .59493 .7864 L .59421 .78968 L F
.59421 .78968 m .58841 .79245 L .58878 .78934 L F
.038 0 0 r
.57294 .66471 m .53419 .67995 L .54305 .6763 L F
.56622 .66838 m .53419 .67995 L .57294 .66471 L F
.325 .337 .861 r
.51118 .66921 m .4923 .67487 L .46648 .6371 L F
.409 0 0 r
.59431 .77827 m .60029 .77519 L .60079 .77953 L F
.59496 .78254 m .59431 .77827 L .60079 .77953 L F
.166 .408 .816 r
.64413 .62147 m .66552 .61542 L .6461 .62126 L F
.263 0 0 r
.52203 .80312 m .52831 .80182 L .53062 .80549 L F
.26 0 0 r
.52203 .80312 m .52264 .79836 L .52831 .80182 L F
.52011 .79889 m .52264 .79836 L .52203 .80312 L F
.061 0 0 r
.25564 .64446 m .30305 .6188 L .31187 .61707 L F
.192 0 0 r
.24618 .6441 m .30305 .6188 L .25564 .64446 L F
.219 .463 .581 r
.65303 .42902 m .65637 .43412 L .69611 .42087 L F
.65303 .42902 m .69611 .42087 L .69282 .4157 L F
.324 .451 .256 r
.6899 .42288 m .71084 .40281 L .70916 .39873 L F
.214 .406 .532 r
.65637 .43412 m .69912 .42748 L .69611 .42087 L F
.324 .451 .256 r
.6899 .42288 m .71511 .4166 L .71084 .40281 L F
.207 .348 .479 r
.73048 .39622 m .71084 .40281 L .71511 .4166 L F
.213 .39 .517 r
.7288 .39211 m .71084 .40281 L .73048 .39622 L F
.7288 .39211 m .70916 .39873 L .71084 .40281 L F
.306 0 0 r
.55047 .80848 m .54851 .80723 L .55666 .80661 L F
.285 0 0 r
.54209 .80897 m .54851 .80723 L .55047 .80848 L F
.394 0 0 r
.21433 .55817 m .25794 .5432 L .20861 .56564 L F
.295 0 0 r
.26803 .51287 m .25794 .5432 L .2635 .536 L F
.394 0 0 r
.21433 .55817 m .2635 .536 L .25794 .5432 L F
.322 .456 .293 r
.56615 .48694 m .56521 .49726 L .56007 .49899 L F
.56615 .48694 m .56628 .49294 L .56521 .49726 L F
.324 .451 .256 r
.69159 .42275 m .71511 .4166 L .6899 .42288 L F
.69159 .42275 m .71859 .43031 L .71511 .4166 L F
.203 .322 .455 r
.73476 .41006 m .71511 .4166 L .71859 .43031 L F
.207 .348 .479 r
.73048 .39622 m .71511 .4166 L .73476 .41006 L F
.364 0 0 r
.58169 .79734 m .57562 .79984 L .57563 .79791 L F
.58218 .79521 m .58169 .79734 L .57563 .79791 L F
.038 0 0 r
.50612 .68969 m .49538 .69537 L .49771 .69202 L F
.322 .456 .293 r
.54996 .48471 m .5473 .46012 L .55942 .46646 L F
.5473 .46012 m .55251 .4586 L .55942 .46646 L F
.55251 .4586 m .55596 .46151 L .55942 .46646 L F
.238 0 0 r
.48609 .6978 m .52011 .79889 L .47804 .69955 L F
.258 0 0 r
.48609 .6978 m .52264 .79836 L .52011 .79889 L F
.282 0 0 r
.53325 .80841 m .53964 .80687 L .54209 .80897 L F
.286 0 0 r
.53325 .80841 m .53062 .80549 L .53964 .80687 L F
.4 0 0 r
.59422 .77319 m .59905 .77072 L .60029 .77519 L F
.59431 .77827 m .59422 .77319 L .60029 .77519 L F
.324 .451 .256 r
.70205 .39445 m .70916 .39873 L .70724 .39556 L F
.69953 .39297 m .70916 .39873 L .70205 .39445 L F
.218 .538 .636 r
.64978 .42598 m .65303 .42902 L .69282 .4157 L F
.64978 .42598 m .69282 .4157 L .68964 .41261 L F
.324 .451 .256 r
.69953 .39297 m .6899 .42288 L .70916 .39873 L F
.219 .455 .573 r
.7269 .38893 m .70916 .39873 L .7288 .39211 L F
.7269 .38893 m .70724 .39556 L .70916 .39873 L F
.304 0 0 r
.54209 .80897 m .53964 .80687 L .54851 .80723 L F
.402 0 0 r
.58878 .78934 m .58855 .78559 L .59493 .7864 L F
.59496 .78254 m .59493 .7864 L .58855 .78559 L F
.395 0 0 r
.55802 .67237 m .59905 .77072 L .59422 .77319 L F
.4 0 0 r
.56622 .66838 m .59905 .77072 L .55802 .67237 L F
.332 0 0 r
.25917 .5181 m .20736 .54142 L .2515 .52504 L F
.393 0 0 r
.2515 .52504 m .20186 .54673 L .1971 .55282 L F
.344 0 0 r
.20736 .54142 m .20186 .54673 L .2515 .52504 L F
.39 0 0 r
.58841 .79245 m .58218 .79521 L .58217 .79226 L F
.58878 .78934 m .58841 .79245 L .58217 .79226 L F
.324 0 0 r
.55666 .80661 m .55518 .80521 L .56299 .80452 L F
.306 0 0 r
.54851 .80723 m .55518 .80521 L .55666 .80661 L F
.352 0 0 r
.57563 .79791 m .57562 .79984 L .56886 .80051 L F
.56934 .80225 m .56886 .80051 L .57562 .79984 L F
.295 0 0 r
.32698 .6284 m .33277 .60068 L .31754 .63249 L F
0 0 0 r
.27776 .65596 m .32698 .6284 L .31754 .63249 L F
.31754 .63249 m .27071 .65876 L .27776 .65596 L F
.037 0 0 r
.31754 .63249 m .2633 .66052 L .27071 .65876 L F
.258 0 0 r
.52644 .79757 m .52264 .79836 L .48609 .6978 L F
.26 0 0 r
.52264 .79836 m .52644 .79757 L .52831 .80182 L F
.339 0 0 r
.56299 .80452 m .56201 .80296 L .56934 .80225 L F
.324 0 0 r
.55518 .80521 m .56201 .80296 L .56299 .80452 L F
.339 0 0 r
.56201 .80296 m .56886 .80051 L .56934 .80225 L F
.214 .406 .532 r
.65637 .43412 m .65941 .44068 L .69912 .42748 L F
.207 .354 .486 r
.65941 .44068 m .7015 .43477 L .69912 .42748 L F
.324 .451 .256 r
.72119 .44357 m .71859 .43031 L .69159 .42275 L F
.197 .294 .428 r
.73828 .4238 m .71859 .43031 L .72119 .44357 L F
.203 .322 .455 r
.73476 .41006 m .71859 .43031 L .73828 .4238 L F
.286 0 0 r
.53062 .80549 m .53729 .80388 L .53964 .80687 L F
.285 0 0 r
.53062 .80549 m .52831 .80182 L .53729 .80388 L F
0 0 0 r
.26477 .6427 m .31187 .61707 L .32 .61336 L F
.061 0 0 r
.25564 .64446 m .31187 .61707 L .26477 .6427 L F
.324 .451 .256 r
.70401 .39396 m .70724 .39556 L .70542 .39387 L F
.70205 .39445 m .70724 .39556 L .70401 .39396 L F
.218 .545 .639 r
.7251 .38722 m .70724 .39556 L .7269 .38893 L F
.7251 .38722 m .70542 .39387 L .70724 .39556 L F
.303 0 0 r
.22151 .55231 m .2635 .536 L .21433 .55817 L F
.295 0 0 r
.27047 .53034 m .26803 .51287 L .2635 .536 L F
.303 0 0 r
.22151 .55231 m .27047 .53034 L .2635 .536 L F
.395 0 0 r
.58773 .78139 m .59431 .77827 L .59496 .78254 L F
.59496 .78254 m .58855 .78559 L .58773 .78139 L F
.322 0 0 r
.54851 .80723 m .54644 .80501 L .55518 .80521 L F
.304 0 0 r
.53964 .80687 m .54644 .80501 L .54851 .80723 L F
.322 .456 .289 r
.57905 .47065 m .56446 .41032 L .58031 .4756 L F
.57905 .47065 m .55877 .40929 L .56446 .41032 L F
.377 0 0 r
.58217 .79226 m .58218 .79521 L .57521 .79513 L F
.58218 .79521 m .57563 .79791 L .57521 .79513 L F
.306 0 0 r
.53964 .80687 m .53729 .80388 L .54644 .80501 L F
.323 .454 .273 r
.63739 .4513 m .63454 .39947 L .63869 .45629 L F
.63739 .4513 m .62829 .39388 L .63454 .39947 L F
.285 0 0 r
.52831 .80182 m .53515 .80016 L .53729 .80388 L F
.281 0 0 r
.52831 .80182 m .53196 .79622 L .53515 .80016 L F
.52644 .79757 m .53196 .79622 L .52831 .80182 L F
.166 .408 .816 r
.64413 .62147 m .66358 .61561 L .66552 .61542 L F
.3 .436 .993 r
.66358 .61561 m .64413 .62147 L .63673 .60127 L F
.388 0 0 r
.58165 .78864 m .58855 .78559 L .58878 .78934 L F
.58878 .78934 m .58217 .79226 L .58165 .78864 L F
.395 0 0 r
.55802 .67237 m .59422 .77319 L .59301 .77381 L F
.4 0 0 r
.59301 .77381 m .59422 .77319 L .59431 .77827 L F
.387 0 0 r
.58773 .78139 m .59301 .77381 L .59431 .77827 L F
.271 0 0 r
.49538 .69537 m .52644 .79757 L .48609 .6978 L F
.278 0 0 r
.49538 .69537 m .53196 .79622 L .52644 .79757 L F
.337 0 0 r
.55518 .80521 m .55352 .80287 L .56201 .80296 L F
.322 0 0 r
.54644 .80501 m .55352 .80287 L .55518 .80521 L F
.365 0 0 r
.57563 .79791 m .56886 .80051 L .56803 .79788 L F
.57521 .79513 m .57563 .79791 L .56803 .79788 L F
.222 0 0 r
.26803 .51287 m .21354 .53698 L .25917 .5181 L F
.273 0 0 r
.25917 .5181 m .20983 .53964 L .20736 .54142 L F
.21354 .53698 m .20983 .53964 L .25917 .5181 L F
.382 0 0 r
.59301 .77381 m .58637 .77696 L .55802 .67237 L F
.387 0 0 r
.58637 .77696 m .59301 .77381 L .58773 .78139 L F
.295 0 0 r
.32698 .6284 m .33684 .59226 L .33277 .60068 L F
.33542 .62248 m .33684 .59226 L .32698 .6284 L F
.23 0 0 r
.32698 .6284 m .28434 .65215 L .33542 .62248 L F
.174 0 0 r
.32698 .6284 m .28039 .65444 L .28434 .65215 L F
.27776 .65596 m .28039 .65444 L .32698 .6284 L F
.325 .337 .861 r
.51118 .66921 m .46648 .6371 L .48549 .63124 L F
.351 0 0 r
.56201 .80296 m .56076 .80048 L .56886 .80051 L F
.337 0 0 r
.55352 .80287 m .56076 .80048 L .56201 .80296 L F
.351 0 0 r
.56803 .79788 m .56886 .80051 L .56076 .80048 L F
.306 0 0 r
.53729 .80388 m .54438 .80194 L .54644 .80501 L F
.303 0 0 r
.53729 .80388 m .53515 .80016 L .54438 .80194 L F
.038 0 0 r
.56622 .66838 m .52479 .68351 L .53419 .67995 L F
.55802 .67237 m .52479 .68351 L .56622 .66838 L F
.127 .561 .555 r
.72372 .3873 m .70401 .39396 L .70542 .39387 L F
.72372 .3873 m .70542 .39387 L .7251 .38722 L F
.322 0 0 r
.54644 .80501 m .54438 .80194 L .55352 .80287 L F
0 0 0 r
.26477 .6427 m .32 .61336 L .27317 .63887 L F
.27 0 0 r
.27317 .63887 m .32 .61336 L .32707 .60782 L F
.202 .325 .459 r
.55986 .47701 m .58031 .4756 L .56111 .48195 L F
.55986 .47701 m .57905 .47065 L .58031 .4756 L F
.213 .398 .525 r
.55779 .47247 m .57905 .47065 L .55986 .47701 L F
.382 0 0 r
.58165 .78864 m .58065 .78451 L .58855 .78559 L F
.58773 .78139 m .58855 .78559 L .58065 .78451 L F
.154 0 0 r
.22985 .54832 m .27047 .53034 L .22151 .55231 L F
.295 0 0 r
.27854 .52648 m .26803 .51287 L .27047 .53034 L F
.154 0 0 r
.22985 .54832 m .27854 .52648 L .27047 .53034 L F
.324 .451 .256 r
.69379 .42499 m .72119 .44357 L .69159 .42275 L F
.69379 .42499 m .72283 .45604 L .72119 .44357 L F
.191 .26 .396 r
.74093 .43709 m .72119 .44357 L .72283 .45604 L F
.197 .294 .428 r
.73828 .4238 m .72119 .44357 L .74093 .43709 L F
.376 0 0 r
.58217 .79226 m .57521 .79513 L .57439 .79162 L F
.58165 .78864 m .58217 .79226 L .57439 .79162 L F
.208 .582 .656 r
.60894 .4005 m .62237 .39044 L .60294 .39711 L F
.60894 .4005 m .62829 .39388 L .62237 .39044 L F
.323 .455 .279 r
.60949 .45384 m .60894 .4005 L .60294 .39711 L F
.60985 .45037 m .60894 .4005 L .60949 .45384 L F
.048 0 0 r
.44567 .42813 m .46446 .4216 L .46311 .42303 L F
.32 .457 .31 r
.44552 .44093 m .44567 .42813 L .44429 .42957 L F
.4476 .44729 m .44567 .42813 L .44552 .44093 L F
.048 0 0 r
.44567 .42813 m .46311 .42303 L .44429 .42957 L F
.486 .342 .423 r
.63673 .60127 m .64877 .59372 L .66358 .61561 L F
.323 .455 .279 r
.66152 .60931 m .66785 .58461 L .65943 .61052 L F
.65676 .60966 m .66785 .58461 L .66574 .589 L F
.65943 .61052 m .66785 .58461 L .65676 .60966 L F
.324 .45 .25 r
.73048 .39622 m .7269 .38893 L .7288 .39211 L F
.73048 .39622 m .7251 .38722 L .7269 .38893 L F
.73476 .41006 m .7251 .38722 L .73048 .39622 L F
.184 .228 .366 r
.56111 .48195 m .58031 .4756 L .58048 .47982 L F
.324 .45 .25 r
.73476 .41006 m .71856 .4357 L .7251 .38722 L F
.73828 .4238 m .71856 .4357 L .73476 .41006 L F
.303 0 0 r
.53515 .80016 m .54242 .79816 L .54438 .80194 L F
.298 0 0 r
.53515 .80016 m .53333 .79588 L .54242 .79816 L F
.281 0 0 r
.53196 .79622 m .53333 .79588 L .53515 .80016 L F
.278 0 0 r
.53333 .79588 m .53196 .79622 L .49538 .69537 L F
.213 .398 .525 r
.55779 .47247 m .57698 .46609 L .57905 .47065 L F
.219 .479 .594 r
.55538 .46935 m .57698 .46609 L .55779 .47247 L F
.322 .456 .293 r
.53964 .41587 m .53449 .41721 L .55316 .46837 L F
.095 .517 .486 r
.55371 .4106 m .53964 .41587 L .55877 .40929 L F
.55371 .4106 m .53449 .41721 L .53964 .41587 L F
.337 0 0 r
.55352 .80287 m .55176 .7997 L .56076 .80048 L F
.322 0 0 r
.54438 .80194 m .55176 .7997 L .55352 .80287 L F
.375 0 0 r
.58494 .77759 m .58637 .77696 L .58773 .78139 L F
.58773 .78139 m .58065 .78451 L .58494 .77759 L F
.363 0 0 r
.57439 .79162 m .57521 .79513 L .5669 .7945 L F
.57521 .79513 m .56803 .79788 L .5669 .7945 L F
.295 0 0 r
.5056 .69234 m .53333 .79588 L .49538 .69537 L F
.54066 .79386 m .53333 .79588 L .5056 .69234 L F
.298 0 0 r
.53333 .79588 m .54066 .79386 L .54242 .79816 L F
.429 0 0 r
.24894 .59992 m .24941 .59988 L .213 .62311 L F
.318 0 0 r
.54438 .80194 m .54242 .79816 L .55176 .7997 L F
.382 0 0 r
.55802 .67237 m .58637 .77696 L .54861 .67655 L F
.371 0 0 r
.58637 .77696 m .58494 .77759 L .54861 .67655 L F
.322 .456 .293 r
.56521 .49726 m .56306 .49936 L .56007 .49899 L F
.342 0 0 r
.75074 .51365 m .79564 .61186 L .76164 .50967 L F
.78788 .61472 m .79564 .61186 L .75074 .51365 L F
.33 0 0 r
.79564 .61186 m .79722 .61132 L .76164 .50967 L F
.326 0 0 r
.79722 .61132 m .79564 .61186 L .79727 .61639 L F
.338 0 0 r
.79564 .61186 m .78788 .61472 L .79727 .61639 L F
.337 0 0 r
.55932 .7972 m .56076 .80048 L .55176 .7997 L F
.35 0 0 r
.56803 .79788 m .56076 .80048 L .55932 .7972 L F
.37 0 0 r
.57321 .78757 m .58065 .78451 L .58165 .78864 L F
.58165 .78864 m .57439 .79162 L .57321 .78757 L F
.35 0 0 r
.5669 .7945 m .56803 .79788 L .55932 .7972 L F
.33 0 0 r
.76164 .50967 m .79722 .61132 L .80354 .60912 L F
.326 0 0 r
.8051 .61368 m .79722 .61132 L .79727 .61639 L F
.80354 .60912 m .79722 .61132 L .8051 .61368 L F
.33 0 0 r
.79727 .61639 m .78958 .61922 L .79145 .62358 L F
.338 0 0 r
.79727 .61639 m .78788 .61472 L .78958 .61922 L F
.33 0 0 r
.79896 .62081 m .79727 .61639 L .79145 .62358 L F
.319 0 0 r
.8051 .61368 m .79727 .61639 L .79896 .62081 L F
.295 0 0 r
.28818 .50816 m .26803 .51287 L .29882 .50886 L F
.27781 .50951 m .26803 .51287 L .28818 .50816 L F
.27854 .52648 m .29882 .50886 L .26803 .51287 L F
.18 0 0 r
.26803 .51287 m .21895 .53419 L .21354 .53698 L F
.2203 .5335 m .21895 .53419 L .26803 .51287 L F
0 0 0 r
.27781 .50951 m .2203 .5335 L .26803 .51287 L F
.354 0 0 r
.75074 .51365 m .78638 .6153 L .78788 .61472 L F
.35 0 0 r
.78788 .61472 m .78638 .6153 L .78958 .61922 L F
.371 0 0 r
.54861 .67655 m .58494 .77759 L .57923 .7801 L F
.375 0 0 r
.58065 .78451 m .57923 .7801 L .58494 .77759 L F
.341 0 0 r
.78958 .61922 m .78214 .62213 L .78419 .62642 L F
.35 0 0 r
.78958 .61922 m .78638 .6153 L .78214 .62213 L F
.341 0 0 r
.79145 .62358 m .78958 .61922 L .78419 .62642 L F
.325 0 0 r
.76164 .50967 m .80354 .60912 L .77274 .50584 L F
.318 0 0 r
.80354 .60912 m .80828 .60757 L .77274 .50584 L F
.314 0 0 r
.80828 .60757 m .80354 .60912 L .8051 .61368 L F
.322 .456 .293 r
.5473 .46012 m .5495 .45811 L .55251 .4586 L F
.354 0 0 r
.75074 .51365 m .78038 .61764 L .78638 .6153 L F
.35 0 0 r
.78638 .6153 m .78038 .61764 L .78214 .62213 L F
.324 .45 .25 r
.73828 .4238 m .71734 .43708 L .71856 .4357 L F
.74093 .43709 m .71734 .43708 L .73828 .4238 L F
.314 0 0 r
.8051 .61368 m .81296 .61112 L .80828 .60757 L F
.307 0 0 r
.8051 .61368 m .80661 .61816 L .81296 .61112 L F
.319 0 0 r
.79896 .62081 m .80661 .61816 L .8051 .61368 L F
.295 0 0 r
.33542 .62248 m .33909 .58292 L .33684 .59226 L F
.34261 .61491 m .33909 .58292 L .33542 .62248 L F
.343 0 0 r
.33542 .62248 m .29561 .6418 L .34261 .61491 L F
.29032 .64741 m .29561 .6418 L .33542 .62248 L F
.269 0 0 r
.33542 .62248 m .28912 .64836 L .29032 .64741 L F
.33542 .62248 m .28434 .65215 L .28912 .64836 L F
.379 0 0 r
.28046 .63314 m .32707 .60782 L .33277 .60068 L F
.27 0 0 r
.27317 .63887 m .32707 .60782 L .28046 .63314 L F
.092 .513 .483 r
.70401 .39396 m .72372 .3873 L .7218 .38777 L F
.70401 .39396 m .7218 .38777 L .70205 .39445 L F
.02 0 0 r
.23898 .54639 m .27854 .52648 L .22985 .54832 L F
.23898 .54639 m .28737 .5246 L .27854 .52648 L F
.295 0 0 r
.27854 .52648 m .28737 .5246 L .30937 .51161 L F
.30937 .51161 m .29882 .50886 L .27854 .52648 L F
.319 0 0 r
.79896 .62081 m .79145 .62358 L .79342 .62758 L F
.309 0 0 r
.79896 .62081 m .80063 .62492 L .80661 .61816 L F
.319 0 0 r
.79342 .62758 m .80063 .62492 L .79896 .62081 L F
.318 0 0 r
.54999 .79586 m .55176 .7997 L .54242 .79816 L F
.313 0 0 r
.54242 .79816 m .54219 .7934 L .54999 .79586 L F
.54242 .79816 m .54066 .79386 L .54219 .7934 L F
.318 0 0 r
.77274 .50584 m .80828 .60757 L .81145 .60654 L F
.314 0 0 r
.81296 .61112 m .81145 .60654 L .80828 .60757 L F
.32 .457 .31 r
.4442 .43658 m .44429 .42957 L .44377 .43256 L F
.44552 .44093 m .44429 .42957 L .4442 .43658 L F
.16 .135 .275 r
.44429 .42957 m .46261 .42602 L .44377 .43256 L F
.44429 .42957 m .46311 .42303 L .46261 .42602 L F
.329 0 0 r
.79145 .62358 m .78419 .62642 L .78644 .6303 L F
.79342 .62758 m .79145 .62358 L .78644 .6303 L F
.332 0 0 r
.55932 .7972 m .55176 .7997 L .54999 .79586 L F
.309 0 0 r
.80661 .61816 m .80063 .62492 L .80797 .62238 L F
.297 0 0 r
.81427 .61567 m .80661 .61816 L .80797 .62238 L F
.307 0 0 r
.81296 .61112 m .80661 .61816 L .81427 .61567 L F
.358 0 0 r
.74035 .51767 m .78038 .61764 L .75074 .51365 L F
.366 0 0 r
.74035 .51767 m .7761 .61941 L .78038 .61764 L F
.361 0 0 r
.78038 .61764 m .7761 .61941 L .78214 .62213 L F
.363 0 0 r
.58065 .78451 m .57473 .78195 L .57923 .7801 L F
.57321 .78757 m .57473 .78195 L .58065 .78451 L F
.219 .479 .594 r
.55538 .46935 m .57458 .46295 L .57698 .46609 L F
.201 .589 .658 r
.55316 .46837 m .57458 .46295 L .55538 .46935 L F
.358 0 0 r
.57439 .79162 m .5669 .7945 L .56553 .79052 L F
.57321 .78757 m .57439 .79162 L .56553 .79052 L F
.351 0 0 r
.78214 .62213 m .77506 .62506 L .77729 .62928 L F
.361 0 0 r
.78214 .62213 m .7761 .61941 L .77506 .62506 L F
.351 0 0 r
.78419 .62642 m .78214 .62213 L .77729 .62928 L F
.305 0 0 r
.7837 .50228 m .81145 .60654 L .81926 .60415 L F
.307 0 0 r
.77274 .50584 m .81145 .60654 L .7837 .50228 L F
.302 0 0 r
.81296 .61112 m .81926 .60415 L .81145 .60654 L F
.31 0 0 r
.5056 .69234 m .54219 .7934 L .54066 .79386 L F
.294 0 0 r
.81427 .61567 m .8207 .60875 L .81296 .61112 L F
.302 0 0 r
.8207 .60875 m .81926 .60415 L .81296 .61112 L F
.432 0 0 r
.20764 .61413 m .24634 .59932 L .24729 .59971 L F
.31 0 0 r
.5056 .69234 m .5483 .79154 L .54219 .7934 L F
.313 0 0 r
.54999 .79586 m .54219 .7934 L .5483 .79154 L F
.366 0 0 r
.54861 .67655 m .57923 .7801 L .5383 .68079 L F
.359 0 0 r
.57923 .7801 m .57473 .78195 L .5383 .68079 L F
.332 0 0 r
.55774 .7933 m .55932 .7972 L .54999 .79586 L F
.345 0 0 r
.5669 .7945 m .55932 .7972 L .55774 .7933 L F
.56553 .79052 m .5669 .7945 L .55774 .7933 L F
.339 0 0 r
.78419 .62642 m .77729 .62928 L .77982 .63306 L F
.78644 .6303 m .78419 .62642 L .77982 .63306 L F
.366 0 0 r
.77324 .62059 m .7761 .61941 L .74035 .51767 L F
.361 0 0 r
.7761 .61941 m .77324 .62059 L .77506 .62506 L F
.304 0 0 r
.80063 .62492 m .79538 .63102 L .80219 .62851 L F
.295 0 0 r
.80797 .62238 m .80063 .62492 L .80219 .62851 L F
.304 0 0 r
.79342 .62758 m .79538 .63102 L .80063 .62492 L F
.297 0 0 r
.81427 .61567 m .80797 .62238 L .81533 .61998 L F
.294 0 0 r
.81427 .61567 m .82184 .61337 L .8207 .60875 L F
.285 0 0 r
.81533 .61998 m .82184 .61337 L .81427 .61567 L F
.327 0 0 r
.55774 .7933 m .54999 .79586 L .55299 .78999 L F
.54999 .79586 m .5483 .79154 L .55299 .78999 L F
.313 0 0 r
.79342 .62758 m .78644 .6303 L .78879 .6336 L F
.78879 .6336 m .79538 .63102 L .79342 .62758 L F
.363 0 0 r
.57321 .78757 m .57172 .78318 L .57473 .78195 L F
.351 0 0 r
.56397 .78615 m .57172 .78318 L .57321 .78757 L F
.57321 .78757 m .56553 .79052 L .56397 .78615 L F
.359 0 0 r
.5383 .68079 m .57473 .78195 L .57172 .78318 L F
.295 0 0 r
.80797 .62238 m .80219 .62851 L .80913 .62611 L F
.284 0 0 r
.81533 .61998 m .80797 .62238 L .80913 .62611 L F
.324 .451 .256 r
.69601 .42908 m .72283 .45604 L .69379 .42499 L F
.198 .298 .434 r
.66178 .44791 m .70297 .44186 L .7015 .43477 L F
.207 .354 .486 r
.65941 .44068 m .66178 .44791 L .7015 .43477 L F
.324 .451 .256 r
.69601 .42908 m .72347 .46741 L .72283 .45604 L F
.182 .219 .356 r
.74263 .44959 m .72283 .45604 L .72347 .46741 L F
.191 .26 .396 r
.74093 .43709 m .72283 .45604 L .74263 .44959 L F
.376 0 0 r
.73078 .5216 m .77324 .62059 L .74035 .51767 L F
.378 0 0 r
.73078 .5216 m .76658 .62353 L .77324 .62059 L F
.373 0 0 r
.77324 .62059 m .76658 .62353 L .77506 .62506 L F
.362 0 0 r
.77506 .62506 m .76846 .62798 L .77085 .63213 L F
.373 0 0 r
.77506 .62506 m .76658 .62353 L .76846 .62798 L F
.362 0 0 r
.77729 .62928 m .77506 .62506 L .77085 .63213 L F
.316 0 0 r
.51642 .68882 m .5483 .79154 L .5056 .69234 L F
.324 0 0 r
.51642 .68882 m .55299 .78999 L .5483 .79154 L F
0 0 0 r
.22752 .53102 m .2203 .5335 L .27781 .50951 L F
.032 0 0 r
.27781 .50951 m .22903 .53074 L .22752 .53102 L F
.27781 .50951 m .23508 .52961 L .22903 .53074 L F
.068 0 0 r
.28818 .50816 m .23508 .52961 L .27781 .50951 L F
.435 0 0 r
.28633 .62574 m .33277 .60068 L .33684 .59226 L F
.379 0 0 r
.28046 .63314 m .33277 .60068 L .28633 .62574 L F
.327 0 0 r
.55612 .78895 m .55774 .7933 L .55299 .78999 L F
.339 0 0 r
.56397 .78615 m .55774 .7933 L .55612 .78895 L F
.56397 .78615 m .56553 .79052 L .55774 .7933 L F
.191 .268 .406 r
.44377 .43256 m .46306 .43006 L .4442 .43658 L F
.44377 .43256 m .46261 .42602 L .46306 .43006 L F
.35 0 0 r
.5383 .68079 m .57172 .78318 L .52744 .68493 L F
.348 0 0 r
.57172 .78318 m .56397 .78615 L .52744 .68493 L F
.166 0 0 r
.24851 .54662 m .28737 .5246 L .23898 .54639 L F
.24851 .54662 m .29658 .52478 L .28737 .5246 L F
.295 0 0 r
.30937 .51161 m .28737 .5246 L .31949 .51631 L F
.32884 .52283 m .28737 .5246 L .29658 .52478 L F
.31949 .51631 m .28737 .5246 L .32884 .52283 L F
.291 0 0 r
.7837 .50228 m .81926 .60415 L .82685 .60199 L F
.288 0 0 r
.82824 .60662 m .82685 .60199 L .81926 .60415 L F
.8207 .60875 m .82824 .60662 L .81926 .60415 L F
.281 0 0 r
.82184 .61337 m .82824 .60662 L .8207 .60875 L F
.322 .456 .293 r
.56027 .48868 m .53418 .51175 L .53601 .51594 L F
.56027 .48868 m .52977 .49739 L .53418 .51175 L F
.55836 .48894 m .52977 .49739 L .56027 .48868 L F
.54748 .52068 m .56027 .48868 L .53601 .51594 L F
.55067 .52377 m .56027 .48868 L .54748 .52068 L F
.324 .45 .25 r
.71856 .4357 m .72372 .3873 L .7251 .38722 L F
.411 0 0 r
.34261 .61491 m .30012 .63541 L .34828 .60592 L F
.396 0 0 r
.34261 .61491 m .29651 .64052 L .30012 .63541 L F
.29561 .6418 m .29651 .64052 L .34261 .61491 L F
.324 0 0 r
.55612 .78895 m .55299 .78999 L .51642 .68882 L F
.322 0 0 r
.78644 .6303 m .77982 .63306 L .78252 .63621 L F
.78879 .6336 m .78644 .6303 L .78252 .63621 L F
.322 .456 .289 r
.55371 .4106 m .57905 .47065 L .57698 .46609 L F
.55371 .4106 m .55877 .40929 L .57905 .47065 L F
.324 .45 .25 r
.74093 .43709 m .74263 .44959 L .71734 .43708 L F
.349 0 0 r
.77729 .62928 m .77085 .63213 L .77364 .6358 L F
.77982 .63306 m .77729 .62928 L .77364 .6358 L F
.284 0 0 r
.81533 .61998 m .80913 .62611 L .81609 .62385 L F
.285 0 0 r
.81533 .61998 m .8226 .61778 L .82184 .61337 L F
.273 0 0 r
.81609 .62385 m .8226 .61778 L .81533 .61998 L F
.217 .533 .634 r
.55836 .48894 m .57527 .48048 L .55597 .48685 L F
.217 .436 .559 r
.55597 .48685 m .57527 .48048 L .57296 .4765 L F
.322 .456 .289 r
.57296 .4765 m .59541 .52211 L .59301 .52627 L F
.57527 .48048 m .59541 .52211 L .57296 .4765 L F
.333 0 0 r
.52744 .68493 m .55612 .78895 L .51642 .68882 L F
.336 0 0 r
.52744 .68493 m .56397 .78615 L .55612 .78895 L F
.323 .454 .273 r
.63534 .44668 m .62829 .39388 L .63739 .4513 L F
.63534 .44668 m .62237 .39044 L .62829 .39388 L F
.32 .457 .306 r
.46647 .4408 m .46311 .42303 L .46446 .4216 L F
.281 0 0 r
.82184 .61337 m .82919 .61129 L .82824 .60662 L F
.272 0 0 r
.8226 .61778 m .82919 .61129 L .82184 .61337 L F
.282 0 0 r
.80219 .62851 m .79724 .63374 L .80358 .63141 L F
.80219 .62851 m .79538 .63102 L .79724 .63374 L F
.273 0 0 r
.80913 .62611 m .80219 .62851 L .80358 .63141 L F
.201 .589 .658 r
.55316 .46837 m .57239 .46196 L .57458 .46295 L F
.032 0 0 r
.55165 .46977 m .57239 .46196 L .55316 .46837 L F
.322 .456 .293 r
.55316 .46837 m .53013 .42087 L .55165 .46977 L F
.55316 .46837 m .53449 .41721 L .53013 .42087 L F
.205 .344 .478 r
.4442 .43658 m .46438 .43441 L .44552 .44093 L F
.4442 .43658 m .46306 .43006 L .46438 .43441 L F
.206 .353 .486 r
.46647 .4408 m .4476 .44729 L .44552 .44093 L F
.198 .302 .438 r
.46768 .44707 m .4476 .44729 L .46647 .4408 L F
.46768 .44707 m .44879 .45354 L .4476 .44729 L F
.323 .455 .279 r
.65676 .60966 m .66574 .589 L .65377 .60679 L F
.65075 .6022 m .66574 .589 L .6627 .59113 L F
.65377 .60679 m .66574 .589 L .65075 .6022 L F
.438 0 0 r
.24269 .59621 m .24305 .59661 L .20764 .61413 L F
.206 .353 .486 r
.46647 .4408 m .44552 .44093 L .46438 .43441 L F
.322 .456 .289 r
.57698 .46609 m .54944 .41424 L .55371 .4106 L F
.57698 .46609 m .54609 .42015 L .54944 .41424 L F
.57458 .46295 m .54609 .42015 L .57698 .46609 L F
.289 0 0 r
.79111 .63614 m .79724 .63374 L .79538 .63102 L F
.78879 .6336 m .79111 .63614 L .79538 .63102 L F
.273 0 0 r
.80913 .62611 m .80358 .63141 L .81003 .62917 L F
.264 0 0 r
.81609 .62385 m .80913 .62611 L .81003 .62917 L F
.205 .586 .657 r
.70205 .39445 m .71933 .38628 L .69953 .39297 L F
.70205 .39445 m .7218 .38777 L .71933 .38628 L F
.038 0 0 r
.5056 .69234 m .49538 .69537 L .51642 .68882 L F
.33 0 0 r
.77982 .63306 m .77364 .6358 L .77669 .63881 L F
.78252 .63621 m .77982 .63306 L .77669 .63881 L F
.392 0 0 r
.76051 .6264 m .76658 .62353 L .73078 .5216 L F
.386 0 0 r
.76658 .62353 m .76051 .6264 L .76846 .62798 L F
.374 0 0 r
.76846 .62798 m .76244 .63083 L .76498 .63493 L F
.386 0 0 r
.76846 .62798 m .76051 .6264 L .76244 .63083 L F
.374 0 0 r
.77085 .63213 m .76846 .62798 L .76498 .63493 L F
.273 0 0 r
.81609 .62385 m .82296 .62176 L .8226 .61778 L F
.272 0 0 r
.8226 .61778 m .82966 .61579 L .82919 .61129 L F
.26 0 0 r
.82296 .62176 m .82966 .61579 L .8226 .61778 L F
.459 0 0 r
.2905 .61699 m .33684 .59226 L .33909 .58292 L F
.435 0 0 r
.28633 .62574 m .33684 .59226 L .2905 .61699 L F
.296 0 0 r
.78879 .6336 m .78252 .63621 L .78528 .63857 L F
.78528 .63857 m .79111 .63614 L .78879 .6336 L F
.268 0 0 r
.25801 .549 m .29658 .52478 L .24851 .54662 L F
.25801 .549 m .30575 .52704 L .29658 .52478 L F
.295 0 0 r
.33711 .53095 m .29658 .52478 L .30575 .52704 L F
.32884 .52283 m .29658 .52478 L .33711 .53095 L F
.184 .235 .374 r
.46789 .45264 m .44879 .45354 L .46768 .44707 L F
.46789 .45264 m .44897 .4591 L .44879 .45354 L F
.264 0 0 r
.81609 .62385 m .81003 .62917 L .81651 .62707 L F
.253 0 0 r
.81651 .62707 m .82296 .62176 L .81609 .62385 L F
.288 0 0 r
.82685 .60199 m .7942 .49909 L .7837 .50228 L F
.275 0 0 r
.82685 .60199 m .82975 .60124 L .7942 .49909 L F
.272 0 0 r
.82824 .60662 m .82975 .60124 L .82685 .60199 L F
.265 0 0 r
.83543 .60475 m .82824 .60662 L .82919 .61129 L F
.272 0 0 r
.83543 .60475 m .82975 .60124 L .82824 .60662 L F
.186 0 0 r
.29882 .50886 m .24287 .52928 L .28818 .50816 L F
.125 0 0 r
.28818 .50816 m .23975 .52941 L .23508 .52961 L F
.24287 .52928 m .23975 .52941 L .28818 .50816 L F
.358 0 0 r
.77085 .63213 m .76498 .63493 L .768 .63849 L F
.77364 .6358 m .77085 .63213 L .768 .63849 L F
.002 0 0 r
.76164 .50967 m .78881 .50261 L .75074 .51365 L F
.275 0 0 r
.7942 .49909 m .82975 .60124 L .8341 .6001 L F
.264 0 0 r
.7942 .49909 m .8341 .6001 L .80392 .49638 L F
.002 0 0 r
.76164 .50967 m .79707 .50037 L .78881 .50261 L F
.77274 .50584 m .79707 .50037 L .76164 .50967 L F
0 0 0 r
.62226 .62118 m .60283 .62706 L .60061 .6283 L F
.324 .45 .25 r
.71856 .4357 m .7218 .38777 L .72372 .3873 L F
.446 0 0 r
.34828 .60592 m .30377 .62835 L .35227 .59579 L F
.429 0 0 r
.34828 .60592 m .30231 .63118 L .30377 .62835 L F
.30012 .63541 m .30231 .63118 L .34828 .60592 L F
.002 0 0 r
.75074 .51365 m .77969 .50536 L .74035 .51767 L F
.75074 .51365 m .78881 .50261 L .77969 .50536 L F
.257 0 0 r
.83621 .60948 m .82919 .61129 L .82966 .61579 L F
.265 0 0 r
.83621 .60948 m .83543 .60475 L .82919 .61129 L F
.322 .456 .293 r
.55597 .48685 m .52408 .46927 L .55836 .48894 L F
.55836 .48894 m .52637 .48308 L .52977 .49739 L F
.52408 .46927 m .52637 .48308 L .55836 .48894 L F
.32 .457 .306 r
.46438 .43441 m .46311 .42303 L .46647 .4408 L F
.46438 .43441 m .46261 .42602 L .46311 .42303 L F
.485 .343 .431 r
.59537 .49524 m .60123 .5376 L .59745 .4953 L F
.219 .437 .898 r
.59745 .4953 m .61687 .48897 L .61482 .48889 L F
.59745 .4953 m .61482 .48889 L .59537 .49524 L F
.322 .456 .289 r
.57458 .46295 m .54379 .42819 L .54609 .42015 L F
.57458 .46295 m .54261 .43815 L .54379 .42819 L F
.57239 .46196 m .54261 .43815 L .57458 .46295 L F
.176 .6 .635 r
.60294 .39711 m .61694 .38929 L .59741 .39601 L F
.60294 .39711 m .62237 .39044 L .61694 .38929 L F
.323 .455 .279 r
.60949 .45384 m .60294 .39711 L .59741 .39601 L F
.241 0 0 r
.80358 .63141 m .7989 .63561 L .80471 .63347 L F
.80358 .63141 m .79724 .63374 L .7989 .63561 L F
.234 0 0 r
.81003 .62917 m .80358 .63141 L .80471 .63347 L F
.301 0 0 r
.78252 .63621 m .77669 .63881 L .77986 .64099 L F
.78528 .63857 m .78252 .63621 L .77986 .64099 L F
.272 0 0 r
.83543 .60475 m .8341 .6001 L .82975 .60124 L F
.002 0 0 r
.77274 .50584 m .8041 .49873 L .79707 .50037 L F
.7837 .50228 m .8041 .49873 L .77274 .50584 L F
.246 0 0 r
.79329 .63781 m .7989 .63561 L .79724 .63374 L F
.79111 .63614 m .79329 .63781 L .79724 .63374 L F
.337 0 0 r
.77364 .6358 m .768 .63849 L .77137 .64135 L F
.77669 .63881 m .77364 .6358 L .77137 .64135 L F
.234 0 0 r
.81003 .62917 m .80471 .63347 L .81063 .63142 L F
.226 0 0 r
.81651 .62707 m .81003 .62917 L .81063 .63142 L F
.253 0 0 r
.81651 .62707 m .8229 .62514 L .82296 .62176 L F
.26 0 0 r
.82296 .62176 m .82963 .61989 L .82966 .61579 L F
.241 0 0 r
.8229 .62514 m .82963 .61989 L .82296 .62176 L F
.459 0 0 r
.2905 .61699 m .33909 .58292 L .29278 .60728 L F
.032 0 0 r
.55165 .46977 m .57091 .46335 L .57239 .46196 L F
.164 .145 .282 r
.5512 .47324 m .57091 .46335 L .55165 .46977 L F
.322 .456 .293 r
.55165 .46977 m .5267 .42679 L .5512 .47324 L F
.55165 .46977 m .53013 .42087 L .5267 .42679 L F
.335 0 0 r
.26706 .55343 m .30575 .52704 L .25801 .549 L F
.26706 .55343 m .31447 .53127 L .30575 .52704 L F
.295 0 0 r
.34403 .54041 m .30575 .52704 L .31447 .53127 L F
.33711 .53095 m .30575 .52704 L .34403 .54041 L F
.245 0 0 r
.83641 .61406 m .82966 .61579 L .82963 .61989 L F
.257 0 0 r
.83641 .61406 m .83621 .60948 L .82966 .61579 L F
.249 0 0 r
.78796 .64003 m .79329 .63781 L .79111 .63614 L F
.78528 .63857 m .78796 .64003 L .79111 .63614 L F
.158 .126 .265 r
.46708 .457 m .44897 .4591 L .46789 .45264 L F
.46708 .457 m .44812 .46346 L .44897 .4591 L F
.016 0 0 r
.54944 .41424 m .53449 .41721 L .55371 .4106 L F
.54944 .41424 m .53013 .42087 L .53449 .41721 L F
.226 0 0 r
.81651 .62707 m .81063 .63142 L .81656 .6295 L F
.217 0 0 r
.81656 .6295 m .8229 .62514 L .81651 .62707 L F
.002 0 0 r
.74035 .51767 m .77008 .5085 L .73078 .5216 L F
.74035 .51767 m .77969 .50536 L .77008 .5085 L F
.182 .219 .356 r
.74263 .44959 m .72347 .46741 L .74335 .46097 L F
.324 .45 .25 r
.71734 .43708 m .74263 .44959 L .74335 .46097 L F
.394 0 0 r
.72233 .52533 m .76051 .6264 L .73078 .5216 L F
.406 0 0 r
.72233 .52533 m .75835 .6275 L .76051 .6264 L F
.4 0 0 r
.76051 .6264 m .75835 .6275 L .76244 .63083 L F
.386 0 0 r
.76244 .63083 m .75709 .63358 L .75976 .63762 L F
.4 0 0 r
.76244 .63083 m .75835 .6275 L .75709 .63358 L F
.386 0 0 r
.76498 .63493 m .76244 .63083 L .75976 .63762 L F
.324 .451 .256 r
.69774 .43409 m .72347 .46741 L .69601 .42908 L F
.198 .298 .434 r
.66178 .44791 m .6632 .45496 L .70297 .44186 L F
.182 .222 .359 r
.6632 .45496 m .70336 .44792 L .70297 .44186 L F
.324 .451 .256 r
.69774 .43409 m .72308 .47735 L .72347 .46741 L F
.17 .165 .301 r
.74335 .46097 m .72347 .46741 L .72308 .47735 L F
.27 0 0 r
.30937 .51161 m .25859 .53191 L .29882 .50886 L F
.201 0 0 r
.29882 .50886 m .25075 .53005 L .24287 .52928 L F
.261 0 0 r
.25859 .53191 m .25075 .53005 L .29882 .50886 L F
.324 .451 .256 r
.69671 .38966 m .6899 .42288 L .69953 .39297 L F
.22 .512 .617 r
.69953 .39297 m .71654 .38294 L .69671 .38966 L F
.69953 .39297 m .71933 .38628 L .71654 .38294 L F
.32 .457 .306 r
.46306 .43006 m .46261 .42602 L .46438 .43441 L F
.462 0 0 r
.35227 .59579 m .30824 .61268 L .35441 .58486 L F
.46 0 0 r
.35227 .59579 m .30649 .62073 L .30824 .61268 L F
.449 0 0 r
.30377 .62835 m .30649 .62073 L .35227 .59579 L F
.256 0 0 r
.80392 .49638 m .8341 .6001 L .83954 .59883 L F
.254 0 0 r
.83954 .59883 m .8341 .6001 L .83543 .60475 L F
.247 0 0 r
.84218 .60318 m .83543 .60475 L .83621 .60948 L F
.254 0 0 r
.84218 .60318 m .83954 .59883 L .83543 .60475 L F
.368 0 0 r
.76498 .63493 m .75976 .63762 L .763 .64109 L F
.768 .63849 m .76498 .63493 L .763 .64109 L F
.322 .456 .293 r
.56007 .49899 m .5531 .4912 L .54996 .48471 L F
.56007 .49899 m .55661 .49616 L .5531 .4912 L F
.305 0 0 r
.77669 .63881 m .77137 .64135 L .77491 .64336 L F
.77986 .64099 m .77669 .63881 L .77491 .64336 L F
.38 0 0 r
.27526 .55974 m .31447 .53127 L .26706 .55343 L F
.27526 .55974 m .32237 .5373 L .31447 .53127 L F
.252 0 0 r
.78528 .63857 m .77986 .64099 L .78299 .64225 L F
.78299 .64225 m .78796 .64003 L .78528 .63857 L F
.217 .436 .559 r
.55597 .48685 m .57296 .4765 L .55364 .48289 L F
.322 .456 .293 r
.55597 .48685 m .52296 .45638 L .52408 .46927 L F
.55364 .48289 m .52296 .45638 L .55597 .48685 L F
.002 0 0 r
.7942 .49909 m .8041 .49873 L .7837 .50228 L F
.239 0 0 r
.8428 .60796 m .83621 .60948 L .83641 .61406 L F
.247 0 0 r
.8428 .60796 m .84218 .60318 L .83621 .60948 L F
.226 0 0 r
.83601 .61826 m .82963 .61989 L .8291 .6234 L F
.245 0 0 r
.83601 .61826 m .83641 .61406 L .82963 .61989 L F
.241 0 0 r
.8229 .62514 m .8291 .6234 L .82963 .61989 L F
.213 .39 .517 r
.77016 .38289 m .79021 .37616 L .78854 .372 L F
.77016 .38289 m .78854 .372 L .76849 .37875 L F
.207 .348 .479 r
.77448 .39682 m .79021 .37616 L .77016 .38289 L F
.324 .448 .236 r
.77016 .38289 m .75097 .40251 L .77448 .39682 L F
.76355 .37384 m .77016 .38289 L .76849 .37875 L F
.76172 .37429 m .77016 .38289 L .76355 .37384 L F
.76172 .37429 m .75097 .40251 L .77016 .38289 L F
.322 .456 .293 r
.54996 .48471 m .54627 .47042 L .5473 .46012 L F
.54627 .47042 m .54617 .46439 L .5473 .46012 L F
.217 0 0 r
.81656 .6295 m .82241 .62773 L .8229 .62514 L F
.206 0 0 r
.82241 .62773 m .8291 .6234 L .8229 .62514 L F
.406 0 0 r
.75511 .62916 m .75835 .6275 L .72233 .52533 L F
.4 0 0 r
.75835 .6275 m .75511 .62916 L .75709 .63358 L F
.207 .348 .479 r
.77448 .39682 m .79455 .39013 L .79021 .37616 L F
.203 .322 .455 r
.77807 .41064 m .79455 .39013 L .77448 .39682 L F
.324 .448 .236 r
.77448 .39682 m .75256 .40242 L .77807 .41064 L F
.77448 .39682 m .75097 .40251 L .75256 .40242 L F
.152 0 0 r
.80471 .63347 m .8003 .63652 L .80554 .63459 L F
.80471 .63347 m .7989 .63561 L .8003 .63652 L F
.149 0 0 r
.81063 .63142 m .80471 .63347 L .80554 .63459 L F
.322 .456 .289 r
.57296 .4765 m .59301 .52627 L .59167 .53255 L F
.57239 .46196 m .5426 .44975 L .54261 .43815 L F
.322 .456 .293 r
.5512 .47324 m .52431 .43484 L .55192 .47798 L F
.5512 .47324 m .5267 .42679 L .52431 .43484 L F
.322 .456 .289 r
.54378 .46267 m .5426 .44975 L .57239 .46196 L F
.164 .145 .282 r
.5512 .47324 m .57049 .46682 L .57091 .46335 L F
.194 .282 .418 r
.55192 .47798 m .57049 .46682 L .5512 .47324 L F
.322 .456 .293 r
.55364 .48289 m .52304 .44479 L .52296 .45638 L F
.55192 .47798 m .52304 .44479 L .55364 .48289 L F
.55192 .47798 m .52431 .43484 L .52304 .44479 L F
.54996 .48471 m .54758 .47749 L .54627 .47042 L F
.322 .456 .289 r
.54611 .47652 m .57239 .46196 L .57091 .46335 L F
.54378 .46267 m .57239 .46196 L .54611 .47652 L F
.343 0 0 r
.768 .63849 m .763 .64109 L .76665 .64381 L F
.77137 .64135 m .768 .63849 L .76665 .64381 L F
.186 0 .189 r
.59537 .49524 m .61379 .49152 L .59431 .49787 L F
.59537 .49524 m .61482 .48889 L .61379 .49152 L F
.153 0 0 r
.79523 .63851 m .8003 .63652 L .7989 .63561 L F
.79329 .63781 m .79523 .63851 L .7989 .63561 L F
.149 0 0 r
.81063 .63142 m .80554 .63459 L .81088 .63274 L F
.145 0 0 r
.81656 .6295 m .81063 .63142 L .81088 .63274 L F
.219 .455 .573 r
.76849 .37875 m .78668 .36876 L .76662 .37553 L F
.76849 .37875 m .78854 .372 L .78668 .36876 L F
.324 .448 .236 r
.76487 .37379 m .76849 .37875 L .76662 .37553 L F
.76355 .37384 m .76849 .37875 L .76487 .37379 L F
.324 .45 .25 r
.71875 .43222 m .7218 .38777 L .71856 .4357 L F
.71875 .43222 m .71933 .38628 L .7218 .38777 L F
0 0 0 r
.62226 .62118 m .60061 .6283 L .62008 .62242 L F
.18 .592 .651 r
.62008 .62242 m .60061 .6283 L .59782 .62749 L F
.228 0 0 r
.84273 .61261 m .83641 .61406 L .83601 .61826 L F
.239 0 0 r
.84273 .61261 m .8428 .60796 L .83641 .61406 L F
.329 0 0 r
.31949 .51631 m .26626 .53482 L .30937 .51161 L F
.307 0 0 r
.30937 .51161 m .26165 .53307 L .25859 .53191 L F
.26626 .53482 m .26165 .53307 L .30937 .51161 L F
.154 0 0 r
.79041 .64052 m .79523 .63851 L .79329 .63781 L F
.78796 .64003 m .79041 .64052 L .79329 .63781 L F
.323 .455 .279 r
.648 .59633 m .6627 .59113 L .65889 .59083 L F
.65075 .6022 m .6627 .59113 L .648 .59633 L F
.218 0 0 r
.84884 .60675 m .8428 .60796 L .84273 .61261 L F
.048 0 0 r
.7962 .61421 m .84481 .6096 L .78687 .61777 L F
.226 0 0 r
.84837 .60194 m .84218 .60318 L .8428 .60796 L F
.84884 .60675 m .84837 .60194 L .8428 .60796 L F
.218 0 0 r
.84853 .61146 m .84884 .60675 L .84273 .61261 L F
.199 0 0 r
.85391 .60103 m .84837 .60194 L .84884 .60675 L F
.192 0 0 r
.85424 .60589 m .84884 .60675 L .84853 .61146 L F
.199 0 0 r
.85424 .60589 m .85391 .60103 L .84884 .60675 L F
.048 0 0 r
.7962 .61421 m .84906 .6067 L .84481 .6096 L F
.80588 .61087 m .84906 .6067 L .7962 .61421 L F
.329 0 0 r
.7962 .61421 m .77008 .5085 L .80588 .61087 L F
.7962 .61421 m .76039 .51189 L .77008 .5085 L F
.349 0 0 r
.78687 .61777 m .76039 .51189 L .7962 .61421 L F
.145 0 0 r
.81656 .6295 m .81088 .63274 L .81624 .631 L F
.139 0 0 r
.81624 .631 m .82241 .62773 L .81656 .6295 L F
.464 0 0 r
.30854 .60934 m .35441 .58486 L .30824 .61268 L F
.30899 .60433 m .35441 .58486 L .30854 .60934 L F
.465 0 0 r
.30899 .60433 m .35464 .57348 L .35441 .58486 L F
.208 .362 .494 r
.55364 .48289 m .57123 .47157 L .55192 .47798 L F
.55364 .48289 m .57296 .4765 L .57123 .47157 L F
.252 0 0 r
.77986 .64099 m .77491 .64336 L .77847 .64442 L F
.78299 .64225 m .77986 .64099 L .77847 .64442 L F
.194 .282 .418 r
.55192 .47798 m .57123 .47157 L .57049 .46682 L F
.32 .457 .31 r
.43044 .49313 m .44812 .46346 L .44632 .46618 L F
.092 0 .027 r
.46532 .45972 m .44632 .46618 L .44812 .46346 L F
.46532 .45972 m .44812 .46346 L .46708 .457 L F
.002 0 0 r
.73078 .5216 m .76039 .51189 L .72233 .52533 L F
.73078 .5216 m .77008 .5085 L .76039 .51189 L F
.048 0 0 r
.80588 .61087 m .85131 .60436 L .84906 .6067 L F
.81549 .60787 m .85131 .60436 L .80588 .61087 L F
.309 0 0 r
.80588 .61087 m .77969 .50536 L .81549 .60787 L F
.80588 .61087 m .77008 .5085 L .77969 .50536 L F
.203 .322 .455 r
.77807 .41064 m .79817 .404 L .79455 .39013 L F
.197 .294 .428 r
.78081 .424 m .79817 .404 L .77807 .41064 L F
.324 .448 .236 r
.77807 .41064 m .75256 .40242 L .78081 .424 L F
.194 0 0 r
.83503 .62189 m .8291 .6234 L .82809 .62614 L F
.226 0 0 r
.83503 .62189 m .83601 .61826 L .8291 .6234 L F
.206 0 0 r
.82241 .62773 m .82809 .62614 L .8291 .6234 L F
.308 0 0 r
.77137 .64135 m .76665 .64381 L .77053 .64565 L F
.77491 .64336 m .77137 .64135 L .77053 .64565 L F
.256 0 0 r
.80392 .49638 m .83954 .59883 L .8409 .59851 L F
.254 0 0 r
.8409 .59851 m .83954 .59883 L .84218 .60318 L F
.322 .456 .289 r
.62226 .62118 m .60585 .58824 L .61058 .59519 L F
.62226 .62118 m .60142 .57969 L .60585 .58824 L F
.62008 .62242 m .60142 .57969 L .62226 .62118 L F
.398 0 0 r
.75709 .63358 m .7525 .63619 L .75529 .64017 L F
.415 0 0 r
.75709 .63358 m .75141 .63125 L .7525 .63619 L F
.75511 .62916 m .75141 .63125 L .75709 .63358 L F
.398 0 0 r
.75976 .63762 m .75709 .63358 L .75529 .64017 L F
.415 0 0 r
.71526 .52875 m .75511 .62916 L .72233 .52533 L F
.422 0 0 r
.71526 .52875 m .75141 .63125 L .75511 .62916 L F
.048 0 0 r
.78687 .61777 m .83872 .61294 L .77826 .62138 L F
.78687 .61777 m .84481 .6096 L .83872 .61294 L F
.349 0 0 r
.78687 .61777 m .751 .5154 L .76039 .51189 L F
.369 0 0 r
.77826 .62138 m .751 .5154 L .78687 .61777 L F
.218 .545 .639 r
.76662 .37553 m .78496 .36701 L .76487 .37379 L F
.76662 .37553 m .78668 .36876 L .78496 .36701 L F
.153 0 0 r
.78593 .64252 m .79041 .64052 L .78796 .64003 L F
.78299 .64225 m .78593 .64252 L .78796 .64003 L F
.324 .451 .256 r
.69671 .38966 m .68911 .42536 L .6899 .42288 L F
.69385 .38483 m .68911 .42536 L .69671 .38966 L F
.219 .451 .57 r
.69671 .38966 m .71369 .37808 L .69385 .38483 L F
.69671 .38966 m .71654 .38294 L .71369 .37808 L F
.21 0 0 r
.84198 .6169 m .83601 .61826 L .83503 .62189 L F
.228 0 0 r
.84198 .6169 m .84273 .61261 L .83601 .61826 L F
.486 .342 .423 r
.61482 .48889 m .61687 .48897 L .61548 .50678 L F
.377 0 0 r
.75976 .63762 m .75529 .64017 L .75872 .64354 L F
.763 .64109 m .75976 .63762 L .75872 .64354 L F
.139 0 0 r
.81624 .631 m .82152 .62941 L .82241 .62773 L F
.133 0 0 r
.82152 .62941 m .82809 .62614 L .82241 .62773 L F
.323 .454 .273 r
.633 .44348 m .62237 .39044 L .63534 .44668 L F
.633 .44348 m .61694 .38929 L .62237 .39044 L F
.232 0 0 r
.84837 .60194 m .8409 .59851 L .84218 .60318 L F
.234 0 0 r
.8409 .59851 m .84715 .59724 L .80392 .49638 L F
.232 0 0 r
.84715 .59724 m .8409 .59851 L .84837 .60194 L F
.371 0 0 r
.32884 .52283 m .27363 .53874 L .31949 .51631 L F
.343 0 0 r
.31949 .51631 m .27215 .53796 L .26626 .53482 L F
.27363 .53874 m .27215 .53796 L .31949 .51631 L F
.465 0 0 r
.30877 .59752 m .35464 .57348 L .30899 .60433 L F
.234 0 0 r
.80392 .49638 m .84715 .59724 L .81255 .49422 L F
.002 0 0 r
.7942 .49909 m .8096 .49776 L .8041 .49873 L F
.80392 .49638 m .8096 .49776 L .7942 .49909 L F
.062 0 0 r
.80554 .63459 m .80037 .63654 L .80558 .63462 L F
.80554 .63459 m .8003 .63652 L .80037 .63654 L F
.81088 .63274 m .80554 .63459 L .80558 .63462 L F
.322 .456 .289 r
.54955 .49086 m .57091 .46335 L .5601 .51422 L F
.54611 .47652 m .57091 .46335 L .54955 .49086 L F
.322 .456 .293 r
.54748 .52068 m .53601 .51594 L .54452 .51949 L F
.196 .59 .658 r
.54452 .51949 m .56421 .5131 L .56712 .51431 L F
.54452 .51949 m .56712 .51431 L .54748 .52068 L F
0 0 0 r
.54209 .52032 m .56421 .5131 L .54452 .51949 L F
.54209 .52032 m .56181 .51391 L .56421 .5131 L F
.322 .456 .289 r
.57091 .46335 m .56181 .51391 L .5601 .51422 L F
.57091 .46335 m .56421 .5131 L .56181 .51391 L F
.57049 .46682 m .56421 .5131 L .57091 .46335 L F
.062 0 0 r
.81088 .63274 m .80558 .63462 L .81089 .63278 L F
.056 0 0 r
.82656 .62805 m .80558 .63462 L .80037 .63654 L F
.82146 .62947 m .80558 .63462 L .82656 .62805 L F
.82146 .62947 m .81089 .63278 L .80558 .63462 L F
.485 .343 .431 r
.59564 .50879 m .59431 .49787 L .59456 .5025 L F
.278 .175 .557 r
.59431 .49787 m .61406 .49616 L .59456 .5025 L F
.59431 .49787 m .61379 .49152 L .61406 .49616 L F
.063 0 0 r
.79523 .63851 m .80037 .63654 L .8003 .63652 L F
.062 0 0 r
.81624 .631 m .81088 .63274 L .81089 .63278 L F
.349 0 0 r
.763 .64109 m .75872 .64354 L .76261 .64613 L F
.76665 .64381 m .763 .64109 L .76261 .64613 L F
.063 0 0 r
.79533 .63852 m .80037 .63654 L .79523 .63851 L F
.056 0 0 r
.83142 .62682 m .80037 .63654 L .79533 .63852 L F
.82656 .62805 m .80037 .63654 L .83142 .62682 L F
.062 0 0 r
.81624 .631 m .81089 .63278 L .81621 .63106 L F
.056 0 0 r
.81621 .63106 m .81089 .63278 L .82146 .62947 L F
.048 0 0 r
.81549 .60787 m .85147 .60268 L .85131 .60436 L F
.82465 .60534 m .85147 .60268 L .81549 .60787 L F
.285 0 0 r
.81549 .60787 m .78881 .50261 L .82465 .60534 L F
.81549 .60787 m .77969 .50536 L .78881 .50261 L F
.25 0 0 r
.77491 .64336 m .77053 .64565 L .77446 .64652 L F
.77847 .64442 m .77491 .64336 L .77446 .64652 L F
.323 .454 .273 r
.6438 .46748 m .64212 .45441 L .63976 .44721 L F
.6438 .46748 m .64352 .46145 L .64212 .45441 L F
.207 .354 .486 r
.68157 .44136 m .63976 .44721 L .64212 .45441 L F
.198 .298 .434 r
.68302 .44843 m .64212 .45441 L .64352 .46145 L F
.68302 .44843 m .68157 .44136 L .64212 .45441 L F
.151 0 0 r
.78299 .64225 m .77847 .64442 L .78185 .64448 L F
.78185 .64448 m .78593 .64252 L .78299 .64225 L F
.213 .398 .525 r
.63739 .4513 m .61781 .45779 L .61575 .45319 L F
.202 .325 .459 r
.63869 .45629 m .61781 .45779 L .63739 .4513 L F
.213 .398 .525 r
.63739 .4513 m .61575 .45319 L .63534 .44668 L F
.208 .362 .494 r
.62998 .45206 m .61199 .46358 L .63172 .45705 L F
.62998 .45206 m .61026 .45861 L .61199 .46358 L F
.219 .479 .594 r
.63534 .44668 m .61575 .45319 L .61339 .45001 L F
.63534 .44668 m .61339 .45001 L .633 .44348 L F
.194 .282 .418 r
.62919 .44728 m .61026 .45861 L .62998 .45206 L F
.323 .454 .273 r
.63976 .44721 m .62592 .45146 L .6438 .46748 L F
.201 .589 .658 r
.633 .44348 m .61339 .45001 L .61126 .44899 L F
.633 .44348 m .61126 .44899 L .6309 .44244 L F
.032 0 0 r
.6309 .44244 m .61126 .44899 L .60985 .45037 L F
.164 .145 .282 r
.62952 .44381 m .60985 .45037 L .60949 .45384 L F
.032 0 0 r
.6309 .44244 m .60985 .45037 L .62952 .44381 L F
.194 .282 .418 r
.62919 .44728 m .60949 .45384 L .61026 .45861 L F
.164 .145 .282 r
.62952 .44381 m .60949 .45384 L .62919 .44728 L F
.323 .454 .273 r
.63976 .44721 m .62723 .43202 L .62592 .45146 L F
.63976 .44721 m .63335 .43561 L .62723 .43202 L F
.63976 .44721 m .63672 .44068 L .63335 .43561 L F
.207 .354 .486 r
.68157 .44136 m .67919 .4341 L .63976 .44721 L F
.214 .406 .532 r
.67919 .4341 m .63672 .44068 L .63976 .44721 L F
.063 0 0 r
.79054 .64052 m .79533 .63852 L .79523 .63851 L F
.79041 .64052 m .79054 .64052 L .79523 .63851 L F
.207 0 0 r
.84853 .61146 m .84273 .61261 L .84198 .6169 L F
.371 0 0 r
.28057 .54362 m .27363 .53874 L .32884 .52283 L F
.393 0 0 r
.32884 .52283 m .28185 .54477 L .28057 .54362 L F
.32884 .52283 m .28697 .54936 L .28185 .54477 L F
.401 0 0 r
.33711 .53095 m .28697 .54936 L .32884 .52283 L F
.062 0 0 r
.81621 .63106 m .82152 .62941 L .81624 .631 L F
.056 0 0 r
.83598 .62579 m .79533 .63852 L .79054 .64052 L F
.83142 .62682 m .79533 .63852 L .83598 .62579 L F
.17 .165 .301 r
.74335 .46097 m .72308 .47735 L .74304 .47092 L F
.324 .451 .256 r
.69859 .43888 m .72308 .47735 L .69774 .43409 L F
.182 .222 .359 r
.6632 .45496 m .66351 .46101 L .70336 .44792 L F
.149 .085 .219 r
.66351 .46101 m .70261 .45223 L .70336 .44792 L F
.324 .451 .256 r
.69859 .43888 m .72166 .48559 L .72308 .47735 L F
.69837 .44236 m .72166 .48559 L .69859 .43888 L F
.69912 .42748 m .7015 .43477 L .70297 .44186 L F
.69912 .42748 m .70261 .45223 L .69162 .44555 L F
.69912 .42748 m .70297 .44186 L .70261 .45223 L F
.165 .148 .285 r
.69859 .43888 m .71856 .4357 L .69837 .44236 L F
.69859 .43888 m .71875 .43222 L .71856 .4357 L F
.149 .085 .219 r
.66351 .46101 m .66267 .46532 L .70261 .45223 L F
.041 0 0 r
.66267 .46532 m .7008 .45426 L .70261 .45223 L F
.324 .451 .256 r
.69837 .44236 m .71922 .49187 L .72166 .48559 L F
.69711 .44374 m .71922 .49187 L .69837 .44236 L F
.038 0 0 r
.69837 .44236 m .71734 .43708 L .69711 .44374 L F
.69837 .44236 m .71856 .4357 L .71734 .43708 L F
.199 .59 .658 r
.69711 .44374 m .71734 .43708 L .71537 .43601 L F
.324 .45 .25 r
.71537 .43601 m .74335 .46097 L .74304 .47092 L F
.71734 .43708 m .74335 .46097 L .71537 .43601 L F
.048 0 0 r
.77826 .62138 m .83107 .61657 L .77074 .6249 L F
.77826 .62138 m .83872 .61294 L .83107 .61657 L F
.369 0 0 r
.77826 .62138 m .74231 .51888 L .751 .5154 L F
.39 0 0 r
.77074 .6249 m .74231 .51888 L .77826 .62138 L F
.194 0 0 r
.83352 .62476 m .83503 .62189 L .82809 .62614 L F
.179 0 0 r
.84058 .62063 m .83503 .62189 L .83352 .62476 L F
.21 0 0 r
.84058 .62063 m .84198 .6169 L .83503 .62189 L F
.126 0 0 r
.83352 .62476 m .82809 .62614 L .82665 .62798 L F
.133 0 0 r
.82152 .62941 m .82665 .62798 L .82809 .62614 L F
.062 0 0 r
.81621 .63106 m .82146 .62947 L .82152 .62941 L F
.324 .45 .25 r
.71654 .38294 m .71933 .38628 L .71875 .43222 L F
.215 .527 .633 r
.61733 .62159 m .59782 .62749 L .59473 .6247 L F
.18 .592 .651 r
.62008 .62242 m .59782 .62749 L .61733 .62159 L F
.127 .561 .555 r
.76487 .37379 m .78367 .36705 L .76355 .37384 L F
.76487 .37379 m .78496 .36701 L .78367 .36705 L F
.324 .451 .256 r
.69385 .38483 m .69122 .37893 L .68911 .42536 L F
.214 .403 .529 r
.69385 .38483 m .71107 .37215 L .69122 .37893 L F
.69385 .38483 m .71369 .37808 L .71107 .37215 L F
.308 0 0 r
.76665 .64381 m .76261 .64613 L .76679 .64782 L F
.77053 .64565 m .76665 .64381 L .76679 .64782 L F
.424 0 0 r
.34403 .54041 m .29272 .55587 L .33711 .53095 L F
.412 0 0 r
.33711 .53095 m .29042 .55327 L .28697 .54936 L F
.29272 .55587 m .29042 .55327 L .33711 .53095 L F
.197 .294 .428 r
.78081 .424 m .80096 .41739 L .79817 .404 L F
.191 .26 .396 r
.78264 .43655 m .80096 .41739 L .78081 .424 L F
.324 .448 .236 r
.78081 .424 m .75468 .40472 L .78264 .43655 L F
.78081 .424 m .75256 .40242 L .75468 .40472 L F
.448 0 0 r
.34454 .55281 m .3445 .55273 L .34937 .55088 L F
.452 0 0 r
.34937 .55088 m .34635 .55695 L .34604 .55597 L F
.34937 .55088 m .34649 .55741 L .34635 .55695 L F
.448 0 0 r
.34937 .55088 m .34475 .55319 L .34454 .55281 L F
.34937 .55088 m .34519 .55397 L .34475 .55319 L F
.062 0 0 r
.78609 .6425 m .79054 .64052 L .79041 .64052 L F
.78593 .64252 m .78609 .6425 L .79041 .64052 L F
.617 .51 0 r
.71886 .55557 m .7171 .55212 L .71816 .55578 L F
.436 0 0 r
.71736 .5495 m .72149 .55942 L .71526 .52875 L F
.72149 .55942 m .75141 .63125 L .73999 .59888 L F
.72149 .55942 m .73999 .59888 L .71526 .52875 L F
.638 .588 0 r
.71794 .55186 m .71568 .54873 L .7171 .55212 L F
.436 0 0 r
.71747 .55066 m .71789 .55165 L .71736 .5495 L F
.71789 .55165 m .71802 .55197 L .71736 .5495 L F
.71802 .55197 m .71866 .55348 L .71745 .54978 L F
.71802 .55197 m .71745 .54978 L .71736 .5495 L F
.71866 .55348 m .71878 .55377 L .71872 .55359 L F
.71866 .55348 m .71872 .55359 L .71736 .5495 L F
.71878 .55377 m .75141 .63125 L .71874 .55282 L F
.71878 .55377 m .71874 .55282 L .71736 .5495 L F
.422 0 0 r
.71878 .55377 m .75048 .63178 L .75141 .63125 L F
.71878 .55384 m .75048 .63178 L .71878 .55377 L F
.7179 .55172 m .75048 .63178 L .71789 .55165 L F
.436 0 0 r
.71821 .5527 m .75048 .63178 L .7179 .55172 L F
.7178 .55156 m .7179 .55172 L .71747 .55066 L F
.71794 .55186 m .7179 .55172 L .7178 .55156 L F
.422 0 0 r
.71747 .55066 m .7179 .55172 L .71789 .55165 L F
.44 0 0 r
.71707 .54979 m .71747 .55066 L .71526 .52875 L F
.71526 .52875 m .71686 .54933 L .71707 .54979 L F
.297 0 0 r
.71686 .54933 m .71707 .54979 L .71686 .54933 L F
.71963 .54793 m .71707 .54979 L .71686 .54933 L F
.71992 .54823 m .71707 .54979 L .71963 .54793 L F
.653 .672 0 r
.71642 .5485 m .71408 .54601 L .71568 .54873 L F
.442 0 0 r
.71526 .52875 m .71585 .54721 L .71655 .54868 L F
.71526 .52875 m .71655 .54868 L .71684 .54908 L F
.638 .588 0 r
.71645 .54856 m .71638 .54853 L .71646 .54859 L F
.442 0 0 r
.71585 .54721 m .71654 .54876 L .71686 .54933 L F
.206 0 0 r
.84715 .59724 m .84826 .59706 L .81255 .49422 L F
.257 0 0 r
.82465 .60534 m .79707 .50037 L .83297 .60338 L F
.82465 .60534 m .78881 .50261 L .79707 .50037 L F
.206 0 0 r
.81255 .49422 m .84826 .59706 L .85272 .59632 L F
.39 0 0 r
.77074 .6249 m .73468 .5222 L .74231 .51888 L F
.414 0 0 r
.76462 .62819 m .73468 .5222 L .77074 .6249 L F
.218 0 0 r
.83297 .60338 m .8041 .49873 L .8401 .60209 L F
.83297 .60338 m .79707 .50037 L .8041 .49873 L F
.193 0 0 r
.81255 .49422 m .85272 .59632 L .81983 .49269 L F
.17 0 0 r
.85272 .59632 m .85562 .59598 L .81983 .49269 L F
.414 0 0 r
.73923 .5383 m .73436 .53713 L .73502 .5234 L F
.74486 .55826 m .73746 .54337 L .73923 .5383 L F
.73746 .54337 m .73436 .53713 L .73923 .5383 L F
.438 0 0 r
.71821 .5527 m .74669 .6342 L .75048 .63178 L F
.454 0 0 r
.74612 .63463 m .74669 .6342 L .71821 .5527 L F
.414 0 0 r
.73924 .55235 m .73662 .54578 L .74486 .55826 L F
.73662 .54578 m .73702 .54463 L .74486 .55826 L F
.73423 .53977 m .73436 .53713 L .73896 .54639 L F
.73767 .54575 m .73896 .54639 L .74486 .55826 L F
.73423 .53977 m .73896 .54639 L .73767 .54575 L F
.439 0 0 r
.7098 .53174 m .71549 .54661 L .71526 .52875 L F
.71549 .54661 m .71587 .54759 L .71584 .54686 L F
.71549 .54661 m .71584 .54686 L .71526 .52875 L F
.448 0 0 r
.71549 .54661 m .71514 .54655 L .71587 .54759 L F
.7098 .53174 m .71502 .54623 L .71549 .54661 L F
.71502 .54623 m .71514 .54655 L .71549 .54661 L F
.653 .782 0 r
.71456 .54586 m .71305 .5449 L .71446 .54589 L F
.45 0 0 r
.71495 .54634 m .71514 .54655 L .71502 .54623 L F
.71487 .54611 m .71502 .54623 L .7098 .53174 L F
.71495 .54634 m .71502 .54623 L .71487 .54611 L F
.653 .782 0 r
.71457 .54586 m .7133 .54485 L .71456 .54586 L F
.72884 .54143 m .72807 .5416 L .72631 .54215 L F
.45 0 0 r
.71482 .54596 m .71486 .5461 L .71487 .54611 L F
.7098 .53174 m .71481 .54595 L .71482 .54596 L F
.71481 .54595 m .71486 .5461 L .71482 .54596 L F
.71404 .5453 m .71442 .54573 L .7098 .53174 L F
.71457 .54586 m .71494 .54632 L .71486 .5461 L F
.71473 .54608 m .71494 .54632 L .71457 .54586 L F
.71435 .54554 m .71486 .5461 L .7098 .53174 L F
.71442 .54573 m .71457 .54586 L .71435 .54554 L F
.71457 .54586 m .71486 .5461 L .71435 .54554 L F
.312 0 0 r
.72628 .54216 m .72911 .54014 L .72986 .54084 L F
.72248 .54304 m .72911 .54014 L .72628 .54216 L F
.31 0 0 r
.72628 .54216 m .72986 .54084 L .72999 .54099 L F
.653 .782 0 r
.72135 .54371 m .72226 .54315 L .71456 .54585 L F
.312 0 0 r
.72239 .54307 m .7282 .53952 L .72911 .54014 L F
.309 0 0 r
.72239 .54307 m .72911 .54014 L .72248 .54304 L F
.653 .782 0 r
.72439 .54241 m .71903 .54359 L .71552 .54536 L F
.72439 .54241 m .71552 .54536 L .71456 .54585 L F
.653 .672 0 r
.71666 .54556 m .71458 .54587 L .71639 .54566 L F
.72139 .54393 m .7194 .5445 L .71666 .54556 L F
.309 0 0 r
.71494 .54632 m .71683 .5455 L .71495 .54634 L F
.653 .672 0 r
.7194 .5445 m .71458 .54587 L .71653 .54558 L F
.653 .782 0 r
.72709 .54197 m .72631 .54215 L .71457 .54586 L F
.72807 .5416 m .71456 .54585 L .71457 .54586 L F
.31 0 0 r
.71495 .54634 m .72256 .54353 L .73046 .54154 L F
.414 0 0 r
.73662 .54578 m .73423 .53977 L .73702 .54463 L F
.73423 .53977 m .72843 .5252 L .73436 .53713 L F
.74354 .5682 m .73723 .55024 L .75286 .58656 L F
.446 0 0 r
.74612 .63463 m .71884 .55482 L .71895 .55574 L F
.71933 .55717 m .71895 .55574 L .71902 .55626 L F
.74612 .63463 m .71895 .55574 L .71933 .55717 L F
.71884 .55482 m .71892 .55578 L .71902 .55626 L F
.444 0 0 r
.74612 .63463 m .71859 .55407 L .71861 .55414 L F
.71821 .5527 m .71859 .55407 L .74612 .63463 L F
.454 0 0 r
.74612 .63463 m .7192 .55842 L .74382 .63639 L F
.45 0 0 r
.74612 .63463 m .71917 .55764 L .7192 .55842 L F
.448 0 0 r
.71902 .55626 m .71917 .55764 L .74612 .63463 L F
.287 0 0 r
.71861 .55414 m .73433 .5499 L .7277 .55266 L F
.71861 .55414 m .7277 .55266 L .723 .55401 L F
.438 0 0 r
.73417 .54925 m .73397 .54839 L .73441 .54954 L F
.462 0 0 r
.74382 .63639 m .71978 .56026 L .74267 .63754 L F
.71978 .56026 m .7192 .55842 L .71977 .56033 L F
.71978 .56026 m .71977 .56033 L .74267 .63754 L F
.449 0 0 r
.74382 .63639 m .7192 .55842 L .7192 .55842 L F
.287 0 0 r
.71892 .55578 m .72454 .55397 L .71902 .55626 L F
.28 0 0 r
.71902 .55626 m .73464 .55202 L .71917 .55764 L F
.588 .424 0 r
.73448 .55077 m .73447 .55074 L .73369 .55099 L F
.438 0 0 r
.73443 .54992 m .73441 .54954 L .73611 .55397 L F
.73443 .54992 m .73611 .55397 L .73604 .55409 L F
.73443 .54992 m .73433 .5499 L .73417 .54925 L F
.76462 .62819 m .73598 .55419 L .73604 .55409 L F
.73604 .55409 m .73611 .55397 L .76462 .62819 L F
.414 0 0 r
.73723 .55024 m .73924 .55235 L .75286 .58656 L F
.75286 .58656 m .73924 .55235 L .74486 .55826 L F
.446 0 0 r
.74267 .63754 m .71977 .56033 L .71958 .56073 L F
.449 0 0 r
.71933 .5613 m .71924 .55961 L .71918 .56081 L F
.74267 .63754 m .71958 .56073 L .71933 .5613 L F
.71958 .56073 m .71924 .55961 L .71933 .5613 L F
.453 0 0 r
.71933 .5613 m .71901 .56217 L .74267 .63754 L F
.7193 .56122 m .71911 .56184 L .71933 .5613 L F
.71911 .56184 m .71901 .56217 L .71933 .5613 L F
.421 .072 0 r
.719 .56212 m .719 .56212 L .71896 .56213 L F
.453 0 0 r
.74267 .63754 m .71899 .56213 L .71894 .56238 L F
.214 0 0 r
.72074 .56182 m .73433 .5576 L .72456 .56114 L F
.456 0 0 r
.74267 .63754 m .71894 .56238 L .71869 .56327 L F
.214 0 0 r
.72074 .56182 m .72456 .56114 L .71869 .56327 L F
.71894 .56238 m .72074 .56182 L .71869 .56327 L F
.453 0 0 r
.71918 .56081 m .71902 .56206 L .7193 .56122 L F
.71902 .56206 m .71901 .56217 L .71911 .56184 L F
.71902 .56206 m .71911 .56184 L .7193 .56122 L F
.421 .072 0 r
.7189 .56215 m .7189 .56216 L .71899 .56214 L F
.73407 .55754 m .73099 .55843 L .71896 .56213 L F
.446 0 0 r
.71925 .55903 m .7192 .55842 L .71921 .55881 L F
.71958 .56073 m .71927 .55887 L .71925 .55903 L F
.71927 .55887 m .7192 .55842 L .71925 .55903 L F
.71958 .56073 m .71925 .55903 L .71932 .55989 L F
.71925 .55903 m .71921 .55881 L .71924 .55912 L F
.71925 .55903 m .71924 .55912 L .71932 .55989 L F
.71977 .56033 m .71929 .55872 L .71958 .56073 L F
.71929 .55872 m .7192 .55842 L .71927 .55887 L F
.71929 .55872 m .71927 .55887 L .71958 .56073 L F
.243 0 0 r
.73271 .55703 m .73456 .55651 L .73266 .55719 L F
.73271 .55703 m .73266 .55719 L .72186 .56106 L F
.71918 .56081 m .73271 .55703 L .72186 .56106 L F
.537 .301 0 r
.72307 .55804 m .73352 .55472 L .71924 .55912 L F
.267 0 0 r
.72413 .55773 m .73471 .55461 L .73469 .55537 L F
.537 .301 0 r
.73338 .55512 m .73342 .55499 L .72307 .55804 L F
.73342 .55499 m .73352 .55472 L .72307 .55804 L F
.267 0 0 r
.71924 .55961 m .72413 .55773 L .73469 .55537 L F
.588 .424 0 r
.7347 .55436 m .73468 .55407 L .73467 .55437 L F
.267 0 0 r
.728 .55624 m .73473 .55365 L .73472 .55406 L F
.271 0 0 r
.7192 .55842 m .73473 .55365 L .728 .55624 L F
.7192 .55842 m .728 .55624 L .72177 .55806 L F
.588 .424 0 r
.73352 .55472 m .73093 .55538 L .71924 .55912 L F
.271 0 0 r
.7192 .55842 m .72177 .55806 L .71921 .55881 L F
.71917 .55764 m .73473 .55344 L .7192 .55842 L F
.7192 .55842 m .73473 .55365 L .7192 .55842 L F
.267 0 0 r
.7192 .55842 m .73473 .55344 L .73473 .55365 L F
.588 .424 0 r
.73093 .55538 m .71917 .55837 L .71921 .55881 L F
.73093 .55538 m .71921 .55881 L .71924 .55912 L F
.537 .301 0 r
.72349 .55793 m .71924 .55913 L .71982 .55908 L F
.446 0 0 r
.71932 .55989 m .71921 .55881 L .71924 .55961 L F
.271 0 0 r
.71923 .55927 m .72413 .55773 L .71924 .55961 L F
.259 0 0 r
.71924 .55961 m .73469 .55537 L .71918 .56081 L F
.254 0 0 r
.71918 .56081 m .73469 .55537 L .73456 .55651 L F
.234 0 0 r
.72186 .56106 m .73456 .55651 L .73444 .55711 L F
.537 .301 0 r
.71924 .55913 m .71923 .55923 L .73128 .5581 L F
.73131 .55809 m .73128 .5581 L .73238 .558 L F
.71924 .55913 m .73128 .5581 L .73131 .55809 L F
.73338 .55512 m .72349 .55793 L .73238 .558 L F
.72349 .55793 m .71982 .55908 L .73238 .558 L F
.453 0 0 r
.71918 .56081 m .71901 .56188 L .719 .56207 L F
.71918 .56081 m .71899 .56213 L .71902 .56206 L F
.243 0 0 r
.71918 .56081 m .72186 .56106 L .71901 .56188 L F
.537 .301 0 r
.73238 .558 m .71923 .55923 L .719 .56211 L F
.71923 .55923 m .71914 .56003 L .719 .56211 L F
.7192 .55923 m .71875 .55927 L .719 .56211 L F
.44 0 0 r
.73694 .55732 m .73464 .55202 L .7345 .55106 L F
.73677 .55742 m .73464 .55202 L .73694 .55732 L F
.76462 .62819 m .73468 .55152 L .73445 .55021 L F
.73468 .55152 m .7345 .55106 L .73448 .55074 L F
.73468 .55152 m .73448 .55074 L .73445 .55021 L F
.617 .51 0 r
.73448 .55074 m .7277 .55266 L .7189 .55555 L F
.438 0 0 r
.73604 .55409 m .73445 .55021 L .73443 .54992 L F
.73598 .55419 m .73445 .55021 L .73604 .55409 L F
.653 .672 0 r
.7298 .54137 m .73005 .54129 L .7212 .5438 L F
.433 0 0 r
.73321 .54524 m .73198 .54005 L .73723 .55024 L F
.73198 .54005 m .72843 .5252 L .73371 .54023 L F
.73198 .54005 m .73371 .54023 L .73723 .55024 L F
.452 0 0 r
.7098 .53174 m .71332 .54466 L .71404 .5453 L F
.458 0 0 r
.7098 .53174 m .71167 .54381 L .71229 .54401 L F
.461 0 0 r
.71162 .54344 m .71118 .54374 L .71167 .54381 L F
.71087 .54369 m .71126 .54382 L .71167 .54381 L F
.55 .895 0 r
.71262 .54425 m .71109 .54379 L .71249 .54429 L F
.455 0 0 r
.7098 .53174 m .71269 .54422 L .71324 .54436 L F
.71269 .54422 m .7127 .54423 L .7127 .54423 L F
.71269 .54422 m .7127 .54423 L .71324 .54436 L F
.653 .782 0 r
.71337 .54483 m .71249 .54429 L .71305 .5449 L F
.455 0 0 r
.71324 .54436 m .71271 .54428 L .71332 .54466 L F
.653 .782 0 r
.71273 .54425 m .71249 .54429 L .71337 .54483 L F
.455 0 0 r
.7127 .54423 m .71271 .54428 L .71277 .54429 L F
.7127 .54423 m .71277 .54429 L .71324 .54436 L F
.307 0 0 r
.71332 .54466 m .72657 .53999 L .71404 .5453 L F
.72657 .53999 m .72649 .54012 L .71404 .5453 L F
.653 .782 0 r
.72639 .54022 m .72608 .54031 L .72527 .54205 L F
.72608 .54031 m .72055 .54288 L .72527 .54205 L F
.72642 .54024 m .72527 .54205 L .72884 .54143 L F
.72639 .54022 m .72527 .54205 L .72642 .54024 L F
.304 0 0 r
.71404 .5453 m .72649 .54012 L .71442 .54573 L F
.414 0 0 r
.73415 .54148 m .72843 .5252 L .73423 .53977 L F
.17 0 0 r
.81983 .49269 m .85562 .59598 L .85755 .59576 L F
.131 0 0 r
.81983 .49269 m .85755 .59576 L .8255 .49186 L F
.119 0 0 r
.85755 .59576 m .86153 .59557 L .8255 .49186 L F
.158 0 0 r
.82004 .53346 m .81186 .50549 L .82128 .53132 L F
.81186 .50549 m .8096 .49776 L .81241 .50583 L F
.81186 .50549 m .81241 .50583 L .82128 .53132 L F
.288 0 0 r
.7327 .545 m .72983 .54684 L .72799 .54767 L F
.422 0 0 r
.71789 .55165 m .71878 .55384 L .71878 .55377 L F
.288 0 0 r
.72057 .55145 m .71833 .55314 L .71822 .5527 L F
.72086 .55171 m .71833 .55314 L .72057 .55145 L F
.433 0 0 r
.73416 .54834 m .73321 .54524 L .73437 .54829 L F
.73397 .54839 m .73374 .54745 L .73416 .54834 L F
.73374 .54745 m .73321 .54524 L .73416 .54834 L F
.73321 .54524 m .73723 .55024 L .74354 .5682 L F
.7353 .55075 m .74354 .5682 L .76462 .62819 L F
.73321 .54524 m .74354 .5682 L .7353 .55075 L F
.414 0 0 r
.73723 .55024 m .73415 .54148 L .73924 .55235 L F
.73415 .54148 m .73423 .53977 L .73924 .55235 L F
.305 0 0 r
.73328 .54633 m .73118 .54743 L .7327 .545 L F
.638 .588 0 r
.73162 .54763 m .73118 .54743 L .7286 .54813 L F
.73162 .54763 m .72601 .54856 L .72418 .54993 L F
.288 0 0 r
.72086 .55171 m .71859 .55407 L .71833 .55314 L F
.617 .51 0 r
.72587 .55023 m .72322 .55078 L .724 .55092 L F
.72322 .55078 m .72046 .55136 L .72147 .55123 L F
.72322 .55078 m .72147 .55123 L .724 .55092 L F
.72046 .55136 m .72058 .55147 L .724 .55092 L F
.7289 .54886 m .72032 .55123 L .72587 .55023 L F
.72032 .55123 m .71795 .55189 L .72046 .55136 L F
.72032 .55123 m .72046 .55136 L .72587 .55023 L F
.288 0 0 r
.72138 .55217 m .71859 .55407 L .72086 .55171 L F
.31 0 0 r
.72057 .55145 m .71822 .5527 L .72048 .55149 L F
.617 .51 0 r
.724 .55092 m .72051 .55148 L .71812 .55258 L F
.638 .588 0 r
.7286 .54813 m .72983 .54684 L .72601 .54856 L F
.305 0 0 r
.72587 .55023 m .71859 .55407 L .72144 .55223 L F
.297 0 0 r
.72587 .55023 m .73397 .54839 L .71859 .55407 L F
.73235 .54783 m .73397 .54839 L .72587 .55023 L F
.73362 .54736 m .73397 .54839 L .73235 .54783 L F
.433 0 0 r
.73441 .54954 m .73437 .54829 L .76462 .62819 L F
.73397 .54839 m .73437 .54829 L .73441 .54954 L F
.44 0 0 r
.73445 .55021 m .73448 .55074 L .73433 .5499 L F
.73448 .55074 m .73441 .55048 L .73433 .5499 L F
.284 0 0 r
.7277 .55266 m .73433 .5499 L .73441 .55048 L F
.617 .51 0 r
.7277 .55266 m .71881 .55522 L .71889 .55551 L F
.7277 .55266 m .71889 .55551 L .7189 .55555 L F
.588 .424 0 r
.71966 .55554 m .71886 .55559 L .71887 .55579 L F
.284 0 0 r
.71902 .55626 m .72454 .55397 L .73464 .55202 L F
.72454 .55397 m .72965 .55248 L .73464 .55202 L F
.158 0 0 r
.82004 .53346 m .8041 .49873 L .8096 .49776 L F
.8401 .60209 m .81763 .53758 L .82004 .53346 L F
.81763 .53758 m .8041 .49873 L .82004 .53346 L F
.653 .782 0 r
.72 .54209 m .7127 .54423 L .7127 .54423 L F
.3 0 0 r
.71287 .54438 m .72657 .53999 L .71332 .54466 L F
.442 0 0 r
.72843 .5252 m .73084 .53638 L .72384 .52776 L F
.73084 .53638 m .73162 .54002 L .72921 .5373 L F
.73162 .54002 m .73065 .53987 L .72921 .5373 L F
.73218 .54257 m .73101 .54171 L .72885 .53751 L F
.72921 .5373 m .72885 .53751 L .72384 .52776 L F
.73218 .54257 m .72885 .53751 L .72921 .5373 L F
.455 0 0 r
.71229 .54401 m .71258 .5442 L .71269 .54422 L F
.71258 .5442 m .7127 .54423 L .71269 .54422 L F
.71225 .54382 m .71269 .54422 L .7098 .53174 L F
.71229 .54401 m .71269 .54422 L .71225 .54382 L F
.286 0 0 r
.72048 .54176 m .72731 .53909 L .72791 .53935 L F
.55 .895 0 r
.71491 .54354 m .71315 .54398 L .7127 .54423 L F
.71315 .54398 m .71258 .5442 L .7127 .54423 L F
.71621 .54303 m .71244 .54416 L .71491 .54354 L F
.288 0 0 r
.71229 .54401 m .7251 .53948 L .71258 .5442 L F
.233 0 0 r
.71621 .54303 m .72651 .53901 L .72731 .53909 L F
.286 0 0 r
.71621 .54303 m .72731 .53909 L .72048 .54176 L F
.72791 .53935 m .72801 .53939 L .72225 .54123 L F
.55 .895 0 r
.72471 .54049 m .72048 .54176 L .71491 .54354 L F
.653 .782 0 r
.72608 .54031 m .7127 .54423 L .72055 .54288 L F
.7127 .54423 m .71273 .54425 L .72055 .54288 L F
.72825 .53968 m .7127 .54423 L .72825 .53968 L F
.436 0 0 r
.72843 .5252 m .73246 .54277 L .73218 .54257 L F
.432 0 0 r
.73397 .54839 m .73362 .54736 L .72843 .5252 L F
.73362 .54736 m .73167 .5393 L .72843 .5252 L F
.045 0 0 r
.8255 .49186 m .86153 .59557 L .86461 .59577 L F
.653 .782 0 r
.72799 .53975 m .7277 .53956 L .7127 .54423 L F
.286 0 0 r
.72791 .53935 m .72225 .54123 L .72048 .54176 L F
.55 .895 0 r
.72522 .54031 m .71321 .54369 L .71244 .54416 L F
.305 0 0 r
.72225 .54123 m .72801 .53939 L .72807 .53943 L F
.414 0 0 r
.73436 .53713 m .72843 .5252 L .73502 .5234 L F
.389 0 0 r
.73202 .54369 m .7327 .545 L .73267 .54495 L F
.73202 .54368 m .7327 .545 L .73202 .54369 L F
.73101 .54171 m .73201 .54366 L .73101 .54171 L F
.488 .339 .371 r
.76895 .53099 m .77101 .53771 L .76986 .53338 L F
.76865 .53087 m .77101 .53771 L .76895 .53099 L F
.76613 .52454 m .77101 .53771 L .7664 .52433 L F
.75712 .50113 m .76602 .52462 L .75584 .49674 L F
.76602 .52462 m .76835 .53075 L .76608 .52458 L F
.76602 .52462 m .76608 .52458 L .75584 .49674 L F
.389 0 0 r
.72734 .53457 m .73101 .54171 L .73101 .54171 L F
.72384 .52776 m .72734 .53457 L .72734 .53457 L F
.72734 .53457 m .73101 .54171 L .72734 .53457 L F
.259 0 0 r
.71167 .54381 m .71837 .54163 L .71229 .54401 L F
.55 .895 0 r
.71703 .5426 m .71196 .54404 L .71699 .54262 L F
.72628 .53906 m .72635 .53904 L .72592 .53917 L F
.394 0 0 r
.73093 .54168 m .73195 .5436 L .73171 .54321 L F
.73195 .5436 m .73189 .54354 L .73171 .54321 L F
.72881 .53752 m .73101 .54171 L .73093 .54168 L F
.72384 .52776 m .72885 .53751 L .72881 .53752 L F
.72885 .53751 m .73101 .54171 L .72881 .53752 L F
.437 0 0 r
.73171 .54321 m .73101 .54218 L .73067 .5415 L F
.55 .895 0 r
.72782 .53953 m .72557 .53939 L .72758 .5396 L F
.437 0 0 r
.72996 .53978 m .7298 .53976 L .72384 .52776 L F
.653 .782 0 r
.73006 .54105 m .72639 .54022 L .72884 .54143 L F
.443 0 0 r
.73057 .54143 m .73031 .54123 L .72959 .53973 L F
.7298 .53976 m .72959 .53973 L .72384 .52776 L F
.73101 .54218 m .72959 .53973 L .7298 .53976 L F
.437 0 0 r
.73093 .54168 m .73067 .5415 L .7298 .53976 L F
.73093 .54168 m .7298 .53976 L .72996 .53978 L F
.488 .339 .371 r
.76835 .53075 m .76842 .53078 L .76612 .52455 L F
.76608 .52458 m .76612 .52455 L .75584 .49674 L F
.76835 .53075 m .76612 .52455 L .76608 .52458 L F
.77097 .53766 m .77101 .53771 L .76613 .52454 L F
.76612 .52455 m .76613 .52454 L .75584 .49674 L F
.77097 .53766 m .76613 .52454 L .76612 .52455 L F
.55 .895 0 r
.72798 .53947 m .7259 .5393 L .72782 .53953 L F
.72798 .53947 m .72623 .5392 L .72798 .53947 L F
.443 0 0 r
.72384 .52776 m .72959 .53973 L .72933 .53969 L F
.447 0 0 r
.72888 .5396 m .72986 .54084 L .72911 .54014 L F
.72384 .52776 m .72933 .53969 L .72888 .5396 L F
.72933 .53969 m .72986 .54084 L .72888 .5396 L F
.55 .895 0 r
.72806 .53945 m .72623 .5392 L .72798 .53947 L F
.451 0 0 r
.72911 .54014 m .7282 .53952 L .72812 .53945 L F
.72888 .5396 m .7281 .53944 L .72384 .52776 L F
.7281 .53944 m .7281 .53944 L .7281 .53943 L F
.7281 .53944 m .7281 .53943 L .72384 .52776 L F
.653 .782 0 r
.72835 .53965 m .7281 .53972 L .7281 .53972 L F
.451 0 0 r
.72911 .54014 m .72812 .53945 L .72888 .5396 L F
.72812 .53945 m .7281 .53944 L .72888 .5396 L F
.653 .782 0 r
.76348 .52918 m .76297 .52859 L .7281 .53944 L F
.72811 .53944 m .7281 .53944 L .7277 .53956 L F
.76348 .52918 m .7281 .53944 L .72811 .53944 L F
.451 0 0 r
.72799 .53934 m .72808 .53943 L .72801 .53939 L F
.72808 .53943 m .72807 .53943 L .72801 .53939 L F
.72384 .52776 m .7281 .53943 L .72799 .53934 L F
.7281 .53943 m .7281 .53945 L .72799 .53934 L F
.455 0 0 r
.72384 .52776 m .72801 .53939 L .72791 .53935 L F
.72384 .52776 m .72791 .53935 L .72731 .53909 L F
.462 0 0 r
.72384 .52776 m .72714 .53855 L .72112 .52977 L F
.72714 .53855 m .72731 .53909 L .72701 .53864 L F
.72714 .53855 m .72701 .53864 L .72112 .52977 L F
.461 0 0 r
.7265 .53898 m .72731 .53909 L .72651 .53901 L F
.72112 .52977 m .72701 .53864 L .7265 .53898 L F
.72701 .53864 m .72731 .53909 L .7265 .53898 L F
.72112 .52977 m .7265 .53898 L .72644 .53899 L F
.7265 .53898 m .72651 .53901 L .72648 .539 L F
.7265 .53898 m .72648 .539 L .72644 .53899 L F
.55 .895 0 r
.76208 .52824 m .76164 .52806 L .72635 .53904 L F
.014 0 0 r
.76164 .52806 m .72647 .53901 L .72677 .53891 L F
.55 .895 0 r
.76208 .52824 m .72635 .53904 L .72628 .53906 L F
.488 .339 .371 r
.7664 .52433 m .76865 .53087 L .76895 .53099 L F
.55 .895 0 r
.76208 .52824 m .72648 .539 L .76219 .52828 L F
.72648 .539 m .72592 .53917 L .72649 .539 L F
.72648 .539 m .72649 .539 L .76219 .52828 L F
.014 0 0 r
.72677 .53891 m .72633 .53905 L .72592 .53917 L F
.55 .895 0 r
.72758 .5396 m .71244 .54416 L .72471 .54049 L F
.72618 .53921 m .72592 .53917 L .72591 .53917 L F
0 0 0 r
.71229 .54401 m .71774 .54208 L .7251 .53948 L F
.55 .895 0 r
.72435 .53976 m .72591 .53917 L .71109 .54379 L F
.72618 .53921 m .72591 .53917 L .72435 .53976 L F
.259 0 0 r
.71837 .54163 m .71774 .54208 L .71229 .54401 L F
.182 0 0 r
.71126 .54382 m .71837 .54163 L .71167 .54381 L F
.55 .895 0 r
.72758 .5396 m .71268 .54338 L .71196 .54404 L F
.71268 .54338 m .71113 .54378 L .71126 .54382 L F
.71268 .54338 m .71126 .54382 L .71196 .54404 L F
.72557 .53939 m .71109 .54379 L .72758 .5396 L F
.182 0 0 r
.71385 .54296 m .72354 .53995 L .71837 .54163 L F
.288 0 0 r
.72445 .53972 m .72482 .53961 L .71258 .5442 L F
.7251 .53948 m .72482 .53961 L .72445 .53972 L F
.7251 .53948 m .72626 .53907 L .72482 .53961 L F
.72626 .53907 m .72631 .53905 L .71258 .5442 L F
.259 0 0 r
.71837 .54163 m .72354 .53995 L .71774 .54208 L F
.014 0 0 r
.72568 .5393 m .72354 .53995 L .72575 .53927 L F
0 0 0 r
.7251 .53948 m .72564 .53929 L .72626 .53907 L F
.014 0 0 r
.72583 .53922 m .72055 .54088 L .72592 .53917 L F
.72575 .53927 m .72533 .5394 L .72583 .53922 L F
.72533 .5394 m .72055 .54088 L .72583 .53922 L F
.55 .895 0 r
.72649 .539 m .72592 .53917 L .72666 .53906 L F
.76219 .52828 m .72649 .539 L .72666 .53906 L F
.233 0 0 r
.72633 .53905 m .72647 .539 L .72651 .53901 L F
.014 0 0 r
.73296 .53706 m .72583 .53922 L .72622 .53908 L F
.72633 .53905 m .72622 .53908 L .72626 .53907 L F
.73296 .53706 m .72622 .53908 L .72633 .53905 L F
0 0 0 r
.72564 .53929 m .72623 .53908 L .72626 .53907 L F
.014 0 0 r
.72626 .53907 m .72583 .53922 L .72592 .53917 L F
.259 0 0 r
.72354 .53995 m .72623 .53908 L .72508 .53949 L F
0 0 0 r
.71774 .54208 m .72508 .53949 L .7251 .53948 L F
.72508 .53949 m .72623 .53908 L .72564 .53929 L F
.72508 .53949 m .72564 .53929 L .7251 .53948 L F
.259 0 0 r
.72354 .53995 m .72508 .53949 L .71774 .54208 L F
.55 .895 0 r
.71113 .54378 m .71109 .54379 L .71262 .54425 L F
.975 .681 0 r
.7171 .55212 m .71109 .54379 L .71015 .55293 L F
.7171 .55212 m .71408 .54601 L .71109 .54379 L F
.71408 .54601 m .71249 .54429 L .71109 .54379 L F
.71109 .54379 m .70954 .54651 L .71015 .55293 L F
.71109 .54379 m .71007 .54455 L .70954 .54651 L F
.014 0 0 r
.72444 .53971 m .71085 .54397 L .72055 .54088 L F
.72555 .53938 m .72413 .53983 L .72444 .53971 L F
.72413 .53983 m .71085 .54397 L .72444 .53971 L F
.55 .895 0 r
.72684 .53981 m .71703 .5426 L .72522 .54031 L F
.71703 .5426 m .71699 .54262 L .72522 .54031 L F
.653 .782 0 r
.72014 .54205 m .7127 .54423 L .72 .54209 L F
.72516 .54224 m .71273 .54425 L .71337 .54483 L F
.72527 .54205 m .71249 .54429 L .72516 .54224 L F
.233 0 0 r
.71271 .54428 m .72633 .53905 L .72651 .53901 L F
.55 .895 0 r
.7127 .54423 m .71196 .54404 L .71262 .54425 L F
.455 0 0 r
.71258 .5442 m .71271 .54428 L .7127 .54423 L F
.653 .782 0 r
.7127 .54423 m .71249 .54429 L .71273 .54425 L F
.455 0 0 r
.7127 .54423 m .71277 .54429 L .7127 .54423 L F
.288 0 0 r
.71258 .5442 m .72631 .53905 L .71271 .54428 L F
.72631 .53905 m .72633 .53905 L .71271 .54428 L F
.014 0 0 r
.72555 .53938 m .72167 .54054 L .72354 .53995 L F
.72167 .54054 m .72055 .54088 L .72269 .54022 L F
.72167 .54054 m .72269 .54022 L .72354 .53995 L F
.72555 .53938 m .72354 .53995 L .72568 .5393 L F
.72592 .53917 m .72055 .54088 L .71113 .54378 L F
.182 0 0 r
.71106 .54382 m .71837 .54163 L .71126 .54382 L F
.71385 .54296 m .71837 .54163 L .71106 .54382 L F
.014 0 0 r
.72055 .54088 m .71085 .54397 L .71106 .54382 L F
.72055 .54088 m .71106 .54382 L .71113 .54378 L F
.182 0 0 r
.71088 .54383 m .71385 .54296 L .71106 .54382 L F
.461 0 0 r
.7098 .53174 m .71087 .54369 L .71118 .54374 L F
.7098 .53174 m .71118 .54374 L .71162 .54344 L F
.182 0 0 r
.71088 .54383 m .72623 .53908 L .72354 .53995 L F
.71088 .54383 m .72354 .53995 L .71385 .54296 L F
.288 0 0 r
.72626 .53907 m .72645 .539 L .72631 .53905 L F
.463 0 0 r
.72623 .53908 m .72597 .53917 L .72575 .53874 L F
.72612 .53887 m .72575 .53874 L .72112 .52977 L F
.72623 .53908 m .72575 .53874 L .72612 .53887 L F
0 0 0 r
.72626 .53907 m .72623 .53908 L .72645 .539 L F
.463 0 0 r
.72612 .53887 m .72645 .539 L .72623 .53908 L F
.72112 .52977 m .72644 .53899 L .72612 .53887 L F
.72644 .53899 m .72645 .539 L .72612 .53887 L F
.55 .895 0 r
.72666 .53906 m .72592 .53917 L .72618 .53921 L F
.488 .339 .371 r
.76354 .51687 m .7508 .48132 L .71859 .39944 L F
.76895 .53099 m .76364 .51646 L .76354 .51687 L F
.76364 .51646 m .7508 .48132 L .76354 .51687 L F
.76899 .53101 m .75949 .50506 L .76895 .53099 L F
.75949 .50506 m .7508 .48132 L .75949 .50512 L F
.75949 .50506 m .75949 .50512 L .76895 .53099 L F
.443 0 0 r
.72933 .53969 m .73024 .54118 L .73001 .54097 L F
.72977 .54063 m .73001 .54097 L .72986 .54084 L F
.72933 .53969 m .73001 .54097 L .72977 .54063 L F
.653 .672 0 r
.73005 .54129 m .73021 .54124 L .72989 .5411 L F
.443 0 0 r
.72959 .53973 m .73046 .54154 L .72933 .53969 L F
.617 .51 0 r
.76794 .53805 m .7675 .53653 L .71794 .55186 L F
.432 0 0 r
.73362 .54736 m .73328 .54633 L .73167 .5393 L F
.442 0 0 r
.73162 .54002 m .73218 .54257 L .73065 .53987 L F
.316 .28 .756 r
.77113 .47482 m .76986 .53338 L .79019 .52708 L F
.77113 .47482 m .7508 .48132 L .76986 .53338 L F
.15 .088 .221 r
.74304 .47092 m .72308 .47735 L .72166 .48559 L F
.002 0 0 r
.72233 .52533 m .76039 .51189 L .751 .5154 L F
.15 .088 .221 r
.74304 .47092 m .72166 .48559 L .74171 .47916 L F
.324 .45 .25 r
.71537 .43601 m .74304 .47092 L .74171 .47916 L F
.488 .339 .371 r
.75448 .50491 m .76249 .52127 L .71859 .39944 L F
.76249 .52127 m .76993 .53649 L .76317 .51843 L F
.76249 .52127 m .76317 .51843 L .71859 .39944 L F
.75982 .51699 m .76993 .53649 L .75979 .51575 L F
.76993 .53649 m .77097 .53766 L .75712 .50113 L F
.75869 .50648 m .75712 .50113 L .71859 .39944 L F
.76993 .53649 m .75712 .50113 L .75869 .50648 L F
.617 .51 0 r
.76806 .53847 m .73367 .54754 L .73381 .54815 L F
.488 .339 .371 r
.76993 .53649 m .77212 .54071 L .77097 .53766 L F
.76835 .53075 m .77097 .53766 L .76842 .53078 L F
.77101 .53771 m .7713 .53804 L .76986 .53338 L F
.31 .261 .72 r
.77212 .54071 m .79019 .52708 L .76986 .53338 L F
.436 0 0 r
.73218 .54257 m .73328 .54633 L .7327 .545 L F
.73246 .54277 m .73328 .54633 L .73218 .54257 L F
.442 0 0 r
.73218 .54257 m .7327 .545 L .73202 .54368 L F
.73122 .54187 m .73201 .54366 L .73101 .54171 L F
.73201 .54366 m .73201 .54366 L .73101 .54171 L F
.73218 .54257 m .73202 .54368 L .73122 .54187 L F
.488 .339 .371 r
.76993 .53649 m .76956 .53918 L .77212 .54071 L F
.75804 .51355 m .7667 .53282 L .76993 .53649 L F
.7667 .53282 m .76956 .53918 L .76993 .53649 L F
.653 .782 0 r
.76361 .52932 m .7277 .53956 L .72799 .53975 L F
.488 .339 .371 r
.75993 .51814 m .76659 .5327 L .75804 .51355 L F
.76659 .5327 m .76956 .53918 L .7667 .53282 L F
.76659 .5327 m .7667 .53282 L .75804 .51355 L F
.204 0 0 r
.84826 .59706 m .84715 .59724 L .84837 .60194 L F
.85391 .60103 m .84826 .59706 L .84837 .60194 L F
.054 0 0 r
.84572 .60153 m .82625 .53903 L .84957 .60172 L F
.82625 .53903 m .82304 .52874 L .82663 .53862 L F
.82625 .53903 m .82663 .53862 L .84957 .60172 L F
.82304 .52874 m .82316 .52874 L .82671 .53854 L F
.82663 .53862 m .82671 .53854 L .84957 .60172 L F
.82304 .52874 m .82671 .53854 L .82663 .53862 L F
.027 0 0 r
.8255 .49186 m .86461 .59577 L .82938 .49174 L F
0 0 0 r
.86545 .596 m .86461 .59577 L .8657 .60053 L F
.8657 .60053 m .86779 .60112 L .86545 .596 L F
.86545 .596 m .82938 .49174 L .86461 .59577 L F
.86671 .59635 m .82938 .49174 L .86545 .596 L F
.86779 .60112 m .86671 .59635 L .86545 .596 L F
.86779 .60112 m .86758 .59711 L .86671 .59635 L F
.444 0 0 r
.86683 .6003 m .84012 .52728 L .86764 .59896 L F
.84012 .52728 m .84008 .52717 L .84012 .52727 L F
.84012 .52728 m .84012 .52727 L .86764 .59896 L F
.052 0 0 r
.8657 .60053 m .86265 .60032 L .86277 .60522 L F
.048 0 0 r
.8657 .60053 m .86153 .59557 L .86265 .60032 L F
.052 0 0 r
.86277 .60522 m .86575 .60544 L .8657 .60053 L F
.048 0 0 r
.86461 .59577 m .86153 .59557 L .8657 .60053 L F
.461 0 0 r
.86477 .60229 m .83757 .5291 L .8656 .60149 L F
.034 0 0 r
.83975 .52732 m .8363 .52836 L .83635 .52836 L F
.83975 .52732 m .8363 .52836 L .83975 .52732 L F
.8402 .52718 m .8363 .52836 L .8402 .52718 L F
.84026 .52716 m .8363 .52836 L .84026 .52716 L F
0 0 0 r
.8657 .60053 m .86575 .60544 L .86779 .60112 L F
.462 0 0 r
.8656 .60149 m .83999 .52738 L .86683 .6003 L F
.034 0 0 r
.83501 .52832 m .84114 .52639 L .83458 .52841 L F
.054 0 0 r
.82316 .52874 m .82417 .52871 L .83207 .55141 L F
.8318 .55261 m .83207 .55141 L .84957 .60172 L F
.82316 .52874 m .83207 .55141 L .8318 .55261 L F
.488 .339 .371 r
.77299 .5452 m .7735 .54781 L .773 .54522 L F
.76956 .53918 m .77249 .5456 L .77299 .5452 L F
.77249 .5456 m .7735 .54781 L .77299 .5452 L F
0 0 0 r
.86671 .59635 m .8313 .49236 L .82938 .49174 L F
.86758 .59711 m .83772 .51087 L .86671 .59635 L F
.83772 .51087 m .8313 .49236 L .83277 .49665 L F
.83772 .51087 m .83277 .49665 L .86671 .59635 L F
.86887 .60209 m .86758 .59711 L .86779 .60112 L F
.413 0 0 r
.8481 .54172 m .86758 .59711 L .84327 .52825 L F
.8481 .54172 m .84327 .52825 L .84059 .52068 L F
0 0 0 r
.82029 .51371 m .8186 .50864 L .82038 .51334 L F
.8186 .50864 m .81658 .50258 L .81873 .50868 L F
.8186 .50864 m .81873 .50868 L .82038 .51334 L F
.81658 .50258 m .81671 .50275 L .81878 .50869 L F
.81874 .50868 m .81878 .50869 L .82038 .51331 L F
.81658 .50258 m .81878 .50869 L .81874 .50868 L F
.81873 .50868 m .82038 .51331 L .82038 .51334 L F
.81658 .50258 m .81874 .50868 L .81873 .50868 L F
.81874 .50868 m .82038 .51331 L .81873 .50868 L F
.054 0 0 r
.82233 .52646 m .81924 .51653 L .82274 .5246 L F
.81924 .51653 m .81663 .50816 L .8196 .51614 L F
.81924 .51653 m .8196 .51614 L .82274 .5246 L F
.81663 .50816 m .81701 .50814 L .81974 .51598 L F
.8196 .51614 m .81974 .51598 L .82274 .5246 L F
.81663 .50816 m .81974 .51598 L .8196 .51614 L F
0 0 0 r
.82029 .51371 m .81803 .50846 L .8186 .50864 L F
.81974 .51598 m .81701 .50814 L .82029 .51371 L F
.81701 .50814 m .81332 .49752 L .81803 .50846 L F
.81701 .50814 m .81803 .50846 L .82029 .51371 L F
.324 0 0 r
.82038 .51331 m .81878 .50869 L .82021 .51286 L F
.81878 .50869 m .81885 .50895 L .8201 .51257 L F
.054 0 0 r
.81663 .50816 m .8096 .49776 L .81332 .49752 L F
.82233 .52646 m .81427 .50828 L .81663 .50816 L F
.81427 .50828 m .8096 .49776 L .81663 .50816 L F
.82181 .52886 m .81303 .50649 L .82233 .52646 L F
.81303 .50649 m .8096 .49776 L .81387 .50739 L F
.81303 .50649 m .81387 .50739 L .82233 .52646 L F
.431 0 0 r
.84087 .52189 m .86764 .59896 L .84101 .52252 L F
.84075 .52124 m .86764 .59896 L .84094 .52209 L F
.84083 .52166 m .84094 .52209 L .84087 .52189 L F
.84075 .52124 m .84094 .52209 L .84083 .52166 L F
.054 0 0 r
.82794 .54445 m .82181 .52886 L .82233 .52646 L F
.82847 .55196 m .8167 .51815 L .82794 .54445 L F
.8167 .51815 m .81241 .50583 L .81756 .51865 L F
.8167 .51815 m .81756 .51865 L .82794 .54445 L F
.152 0 0 r
.84113 .52623 m .83378 .52844 L .84127 .52579 L F
.054 0 0 r
.81241 .50583 m .81303 .50649 L .81787 .51883 L F
.81756 .51865 m .81787 .51883 L .82794 .54445 L F
.81241 .50583 m .81787 .51883 L .81756 .51865 L F
0 0 0 r
.82364 .52378 m .81974 .51598 L .82029 .51371 L F
.152 0 0 r
.84101 .52663 m .83675 .52794 L .83681 .52787 L F
0 0 0 r
.82778 .53623 m .82417 .52871 L .82543 .52916 L F
.82751 .53726 m .82417 .52871 L .82778 .53623 L F
.83207 .55141 m .82735 .53786 L .83166 .54789 L F
.82735 .53786 m .82417 .52871 L .82751 .53726 L F
.82735 .53786 m .82751 .53726 L .83166 .54789 L F
.82543 .52916 m .82596 .52935 L .82803 .53528 L F
.204 0 0 r
.85272 .59632 m .84826 .59706 L .85391 .60103 L F
0 0 0 r
.82784 .53598 m .82803 .53528 L .85147 .60268 L F
.82543 .52916 m .82803 .53528 L .82784 .53598 L F
.324 0 0 r
.82772 .5345 m .82602 .52955 L .82608 .52979 L F
0 0 0 r
.82196 .51874 m .82283 .52035 L .82596 .52935 L F
.324 0 0 r
.82608 .52979 m .82436 .52474 L .82495 .52654 L F
.82602 .52955 m .82436 .52474 L .82608 .52979 L F
.82803 .53528 m .82596 .52935 L .82772 .5345 L F
.82596 .52935 m .82436 .52474 L .82602 .52955 L F
.82596 .52935 m .82602 .52955 L .82772 .5345 L F
0 0 0 r
.83166 .54789 m .82543 .52916 L .83146 .54621 L F
.158 0 0 r
.82004 .53346 m .82128 .53132 L .84572 .60153 L F
.296 .219 .64 r
.7735 .54781 m .79246 .53443 L .77212 .54071 L F
.284 0 0 r
.72965 .55248 m .7345 .55106 L .73464 .55202 L F
.588 .424 0 r
.76883 .54167 m .73445 .55078 L .73446 .55123 L F
.488 .339 .371 r
.76775 .53554 m .7705 .54141 L .7677 .53525 L F
.7705 .54141 m .77053 .5413 L .76766 .53503 L F
.638 .588 0 r
.76706 .53547 m .74189 .54143 L .73282 .5455 L F
.488 .339 .371 r
.7677 .53525 m .76766 .53503 L .75993 .51814 L F
.7677 .53525 m .75993 .51814 L .76011 .51858 L F
.7705 .54141 m .76766 .53503 L .7677 .53525 L F
.75679 .51219 m .7624 .52414 L .75625 .5101 L F
.7624 .52414 m .76775 .53554 L .76039 .51926 L F
.7624 .52414 m .76039 .51926 L .75625 .5101 L F
.638 .588 0 r
.7675 .53653 m .73282 .5455 L .73354 .54703 L F
.488 .339 .371 r
.76775 .53554 m .7677 .53525 L .76011 .51858 L F
.76039 .51926 m .76011 .51858 L .75625 .5101 L F
.76775 .53554 m .76011 .51858 L .76039 .51926 L F
.638 .588 0 r
.76655 .53423 m .73202 .54369 L .76667 .53453 L F
.73202 .54369 m .73121 .54391 L .73203 .5437 L F
.73202 .54369 m .73203 .5437 L .76667 .53453 L F
.394 0 0 r
.73101 .54171 m .73202 .54369 L .73093 .54168 L F
.73202 .54369 m .73267 .54495 L .73208 .54384 L F
.73202 .54369 m .73208 .54384 L .73093 .54168 L F
.31 0 0 r
.72256 .54353 m .72803 .5419 L .73046 .54154 L F
.305 0 0 r
.72486 .54628 m .73267 .54495 L .71707 .54979 L F
.296 0 0 r
.73267 .54495 m .72617 .54844 L .71747 .55066 L F
.31 0 0 r
.7327 .545 m .72601 .54856 L .73267 .54495 L F
.72601 .54856 m .72617 .54844 L .73267 .54495 L F
.638 .588 0 r
.72418 .54993 m .72601 .54856 L .72023 .55115 L F
0 0 0 r
.82543 .52916 m .82144 .52087 L .82364 .52378 L F
.82417 .52871 m .82144 .52087 L .82543 .52916 L F
.82144 .52087 m .81974 .51598 L .82364 .52378 L F
.324 0 0 r
.82495 .52654 m .82424 .52447 L .82331 .52183 L F
.297 0 0 r
.73101 .54218 m .72685 .54445 L .72489 .54527 L F
0 0 0 r
.82196 .51874 m .82029 .51371 L .82191 .51771 L F
.82029 .51371 m .82038 .51334 L .82191 .51771 L F
.488 .339 .371 r
.76986 .53338 m .76899 .53101 L .76895 .53099 L F
.443 0 0 r
.73101 .54218 m .73046 .54154 L .73031 .54123 L F
.73101 .54218 m .73031 .54123 L .73057 .54143 L F
.437 0 0 r
.73171 .54321 m .73067 .5415 L .73093 .54168 L F
.389 0 0 r
.73201 .54366 m .73201 .54366 L .73101 .54171 L F
.73101 .54171 m .73202 .54368 L .73202 .54369 L F
.31 0 0 r
.72486 .54628 m .71707 .54979 L .71992 .54823 L F
.617 .51 0 r
.72032 .55123 m .71793 .55186 L .71794 .55189 L F
.324 0 0 r
.82424 .52447 m .8228 .52032 L .82316 .52138 L F
.82424 .52447 m .82316 .52138 L .82331 .52183 L F
0 0 0 r
.82206 .51892 m .82191 .51771 L .82283 .52035 L F
.324 0 0 r
.82392 .52347 m .82083 .51458 L .8228 .52032 L F
0 0 0 r
.82038 .51334 m .82038 .51331 L .82191 .51771 L F
.324 0 0 r
.82083 .51458 m .82038 .51331 L .82129 .51594 L F
.82083 .51458 m .82129 .51594 L .8228 .52032 L F
.82392 .52347 m .8228 .52032 L .82424 .52447 L F
.348 0 0 r
.86758 .59711 m .8508 .5492 L .84777 .54032 L F
.85612 .56403 m .84777 .54032 L .83772 .51087 L F
.86758 .59711 m .84777 .54032 L .85612 .56403 L F
.324 0 0 r
.8228 .52032 m .82129 .51594 L .82246 .51933 L F
.82205 .51819 m .82038 .51331 L .82185 .51761 L F
.443 0 0 r
.73024 .54118 m .73046 .54154 L .73021 .54125 L F
.653 .672 0 r
.73021 .54124 m .73006 .54105 L .72989 .5411 L F
.443 0 0 r
.73024 .54118 m .73021 .54125 L .73006 .54105 L F
.324 0 0 r
.82239 .51915 m .82038 .51331 L .82205 .51819 L F
.81878 .50869 m .8201 .51257 L .82021 .51286 L F
.35 0 0 r
.82174 .51736 m .82203 .51816 L .8217 .51719 L F
.488 .339 .371 r
.75679 .51219 m .76509 .53125 L .76562 .53228 L F
.44 0 0 r
.76462 .62819 m .73677 .55742 L .73694 .55732 L F
.441 0 0 r
.76017 .6311 m .73644 .55761 L .76462 .62819 L F
.73644 .55761 m .73464 .55202 L .73677 .55742 L F
.73644 .55761 m .73677 .55742 L .76462 .62819 L F
.453 0 0 r
.7356 .56111 m .73433 .5576 L .73435 .55754 L F
.73557 .5611 m .73433 .5576 L .7356 .56111 L F
.73572 .56113 m .73435 .55754 L .73441 .55739 L F
.76017 .6311 m .7356 .56111 L .73572 .56113 L F
.7356 .56111 m .73435 .55754 L .73572 .56113 L F
.458 0 0 r
.71884 .56375 m .71828 .56421 L .74267 .63754 L F
.71828 .56421 m .71823 .56425 L .71825 .5643 L F
.71828 .56421 m .71825 .5643 L .74267 .63754 L F
.421 .072 0 r
.7183 .56414 m .71879 .56218 L .71827 .56415 L F
.034 0 0 r
.7183 .56414 m .7183 .56414 L .71827 .56415 L F
.458 0 0 r
.71869 .56327 m .71827 .56417 L .71884 .56375 L F
.71827 .56417 m .71823 .56425 L .71884 .56375 L F
.165 0 0 r
.71869 .56327 m .73425 .55801 L .72285 .56245 L F
.421 .072 0 r
.71898 .56393 m .71896 .5638 L .7183 .56414 L F
.71896 .5638 m .71834 .56402 L .7183 .56414 L F
.034 0 0 r
.72736 .5614 m .71971 .56371 L .71997 .56364 L F
.15 0 0 r
.73329 .55974 m .7336 .55947 L .73348 .55969 L F
.72129 .56327 m .73198 .55997 L .73199 .56012 L F
.034 0 0 r
.7328 .55975 m .7278 .56126 L .72736 .5614 L F
.46 0 0 r
.74267 .63754 m .71823 .56425 L .71811 .56439 L F
.74267 .63754 m .71811 .56439 L .71785 .56468 L F
.08 0 0 r
.71811 .56439 m .73084 .56049 L .71785 .56468 L F
.412 0 0 r
.75704 .63531 m .73177 .56291 L .7576 .63351 L F
.08 0 0 r
.73084 .56049 m .73224 .56006 L .73086 .56052 L F
.73224 .56006 m .73227 .56006 L .73224 .56006 L F
.73224 .56006 m .73224 .56006 L .73086 .56052 L F
.73227 .56006 m .73227 .56007 L .73224 .56008 L F
.73225 .56006 m .73224 .56008 L .73086 .56052 L F
.73227 .56006 m .73224 .56008 L .73225 .56006 L F
.73084 .56049 m .73086 .56052 L .71785 .56468 L F
.73345 .5597 m .73345 .5597 L .73246 .56001 L F
.73246 .56001 m .73246 .56001 L .71785 .56468 L F
.73345 .5597 m .73246 .56001 L .73246 .56001 L F
.068 0 0 r
.73309 .56006 m .73233 .56028 L .73346 .55969 L F
.08 0 0 r
.71811 .56439 m .71785 .56468 L .71785 .56468 L F
.15 0 0 r
.71811 .56439 m .72129 .56327 L .7327 .55991 L F
.7327 .55992 m .7327 .55991 L .73292 .55985 L F
.71811 .56439 m .7327 .55991 L .7327 .55992 L F
.7327 .55992 m .73292 .55985 L .73292 .55986 L F
.71811 .56439 m .7327 .55992 L .7327 .55992 L F
.7327 .55992 m .73292 .55985 L .7327 .55992 L F
.034 0 0 r
.71754 .56486 m .71911 .56394 L .71725 .56495 L F
.461 0 0 r
.71803 .56522 m .71723 .56495 L .74267 .63754 L F
.71785 .56468 m .71726 .56493 L .71803 .56522 L F
.71726 .56493 m .71723 .56495 L .71803 .56522 L F
.975 .681 0 r
.71427 .56276 m .71587 .56447 L .71725 .56495 L F
.54 .894 0 r
.71688 .56479 m .71725 .56495 L .71683 .5648 L F
.072 0 0 r
.71823 .56425 m .72009 .5636 L .71811 .56439 L F
.034 0 0 r
.71911 .56394 m .71817 .56423 L .71725 .56495 L F
.975 .681 0 r
.71427 .56276 m .71725 .56495 L .71879 .56218 L F
.71725 .56495 m .71827 .56415 L .71879 .56218 L F
.54 .894 0 r
.71916 .56415 m .71884 .56428 L .71688 .56479 L F
.71884 .56428 m .71728 .56494 L .71699 .56483 L F
.71884 .56428 m .71699 .56483 L .71688 .56479 L F
0 0 0 r
.72138 .56355 m .72064 .56384 L .71785 .56468 L F
.72373 .56284 m .72064 .56384 L .72138 .56355 L F
.72064 .56384 m .71732 .56491 L .71785 .56468 L F
.034 0 0 r
.72443 .5626 m .71911 .56394 L .71763 .56481 L F
0 0 0 r
.73313 .5598 m .72373 .56284 L .72138 .56355 L F
.73312 .5598 m .72373 .56284 L .73313 .5598 L F
.73343 .5597 m .72373 .56284 L .73345 .5597 L F
.73345 .5597 m .73312 .5598 L .73313 .5598 L F
.73348 .55969 m .73343 .5597 L .73345 .5597 L F
.228 0 0 r
.73348 .55969 m .72872 .56119 L .72329 .56297 L F
.73348 .55969 m .72329 .56297 L .72373 .56284 L F
.208 0 0 r
.71823 .56425 m .71903 .56393 L .72009 .5636 L F
.072 0 0 r
.72009 .5636 m .72129 .56327 L .71811 .56439 L F
.208 0 0 r
.72217 .56288 m .73425 .55801 L .73397 .5588 L F
.72258 .56262 m .73425 .55801 L .72217 .56288 L F
.421 .072 0 r
.72209 .56294 m .71903 .56368 L .71898 .56393 L F
.72196 .56302 m .72209 .56294 L .71898 .56393 L F
.034 0 0 r
.72094 .56334 m .72196 .56302 L .71971 .56371 L F
.072 0 0 r
.72009 .5636 m .72217 .56288 L .72129 .56327 L F
.72217 .56288 m .73397 .5588 L .72665 .56138 L F
.421 .072 0 r
.73148 .55992 m .72665 .56138 L .72209 .56294 L F
.72665 .56138 m .72217 .56288 L .72209 .56294 L F
.072 0 0 r
.72217 .56288 m .72665 .56138 L .72129 .56327 L F
.421 .072 0 r
.72665 .56138 m .7226 .5626 L .72217 .56288 L F
.7226 .5626 m .71903 .56368 L .72209 .56294 L F
.208 0 0 r
.72285 .56245 m .73425 .55801 L .72258 .56262 L F
.15 0 0 r
.72665 .56138 m .73397 .5588 L .73373 .55924 L F
.165 0 0 r
.71869 .56327 m .72285 .56245 L .71834 .56402 L F
.453 0 0 r
.71899 .56213 m .71897 .56219 L .71894 .56238 L F
.242 0 0 r
.71897 .56219 m .72724 .55967 L .71894 .56238 L F
.421 .072 0 r
.73441 .55738 m .73411 .55747 L .73441 .55738 L F
.234 0 0 r
.71894 .56238 m .72724 .55967 L .73433 .5576 L F
.488 .339 .371 r
.7705 .54141 m .77047 .54157 L .77245 .54564 L F
.77247 .54562 m .77245 .54564 L .7735 .54781 L F
.7705 .54141 m .77245 .54564 L .77247 .54562 L F
.446 0 0 r
.76017 .6311 m .73469 .55537 L .73471 .55461 L F
.76017 .6311 m .73478 .55484 L .7348 .55388 L F
.73478 .55484 m .73471 .55461 L .73474 .55435 L F
.73478 .55484 m .73474 .55435 L .7348 .55388 L F
.488 .339 .371 r
.76904 .53864 m .76906 .53905 L .77042 .54175 L F
.77245 .54564 m .77241 .54567 L .7735 .54781 L F
.7705 .54141 m .7735 .54781 L .77053 .5413 L F
.7735 .54781 m .77039 .54189 L .77302 .55135 L F
.77039 .54189 m .77019 .54277 L .77302 .55135 L F
.453 0 0 r
.73425 .55801 m .73433 .5576 L .73557 .5611 L F
.73532 .56105 m .73557 .5611 L .76017 .6311 L F
.73425 .55801 m .73557 .5611 L .73532 .56105 L F
.488 .339 .371 r
.77018 .54279 m .77009 .54319 L .77295 .55133 L F
.76907 .53936 m .77295 .55133 L .77302 .55135 L F
.7691 .54038 m .76911 .54094 L .77291 .55131 L F
.7691 .54036 m .77291 .55131 L .77295 .55133 L F
.7681 .53752 m .7691 .54038 L .7691 .54036 L F
.7691 .54038 m .77291 .55131 L .7691 .54036 L F
.77047 .54157 m .77042 .54175 L .77241 .54567 L F
.77047 .54157 m .77241 .54567 L .77245 .54564 L F
0 0 0 r
.82543 .52916 m .82196 .51874 L .82596 .52935 L F
.054 0 0 r
.82233 .52646 m .82274 .5246 L .82417 .52871 L F
.82233 .52646 m .82417 .52871 L .82316 .52874 L F
.488 .339 .371 r
.76956 .53918 m .773 .54522 L .77212 .54071 L F
.653 .672 0 r
.76517 .53149 m .73021 .54125 L .73032 .5414 L F
.488 .339 .371 r
.76543 .53196 m .76509 .53125 L .76538 .53186 L F
.76562 .53228 m .76509 .53125 L .76543 .53196 L F
.75679 .51219 m .76562 .53228 L .76692 .53456 L F
.76631 .53248 m .76692 .53456 L .76899 .53819 L F
.75679 .51219 m .76692 .53456 L .76631 .53248 L F
.617 .51 0 r
.76795 .53806 m .72029 .55121 L .72032 .55123 L F
.488 .339 .371 r
.76907 .53936 m .768 .53698 L .7681 .53752 L F
.7735 .54781 m .76906 .53905 L .76907 .53936 L F
.76906 .53905 m .768 .53698 L .76907 .53936 L F
.442 0 0 r
.73494 .55296 m .73473 .55344 L .73464 .55202 L F
.76017 .6311 m .73482 .55372 L .73494 .55296 L F
.73482 .55372 m .73473 .55344 L .73494 .55296 L F
.537 .301 0 r
.73466 .55476 m .73352 .55472 L .73338 .55512 L F
.446 0 0 r
.73473 .55365 m .73473 .55344 L .73482 .55372 L F
.7348 .55388 m .73482 .55372 L .76017 .6311 L F
.73473 .55365 m .73482 .55372 L .7348 .55388 L F
.537 .301 0 r
.76923 .54471 m .73474 .55438 L .76924 .54494 L F
.73474 .55438 m .73352 .55472 L .73474 .55439 L F
.73474 .55438 m .73474 .55439 L .76924 .54494 L F
.76924 .54494 m .73472 .55439 L .73466 .55476 L F
.73472 .55439 m .73352 .55472 L .73466 .55476 L F
.296 .219 .64 r
.7735 .54781 m .79387 .54155 L .79246 .53443 L F
.488 .339 .371 r
.77384 .55384 m .7728 .55127 L .77308 .55808 L F
.7728 .55127 m .76886 .54154 L .77119 .55065 L F
.7728 .55127 m .77119 .55065 L .77308 .55808 L F
.449 0 0 r
.76017 .6311 m .73456 .55651 L .73469 .55537 L F
.537 .301 0 r
.76929 .54665 m .76582 .54746 L .76365 .54813 L F
.453 0 0 r
.73442 .55726 m .73456 .55651 L .73466 .55679 L F
.73444 .55711 m .73456 .55651 L .73442 .55726 L F
.73441 .55739 m .73466 .55679 L .76017 .6311 L F
.421 .072 0 r
.76914 .5473 m .76929 .54665 L .73411 .55747 L F
.453 0 0 r
.73439 .55733 m .73466 .55679 L .73441 .55739 L F
.537 .301 0 r
.76929 .54665 m .73455 .5558 L .73442 .55737 L F
.421 .072 0 r
.76914 .5473 m .73441 .55738 L .76914 .54731 L F
.73441 .55738 m .73441 .55738 L .76914 .54731 L F
.78931 .54232 m .77868 .54466 L .78624 .54327 L F
.78949 .5415 m .77868 .54466 L .78931 .54232 L F
.488 .339 .371 r
.76907 .53936 m .7691 .54036 L .77009 .54319 L F
.76907 .53936 m .77009 .54319 L .77018 .54279 L F
.77039 .54189 m .76907 .53936 L .77019 .54277 L F
.617 .51 0 r
.76794 .53805 m .72029 .55121 L .76795 .53806 L F
.588 .424 0 r
.75949 .5439 m .76858 .54022 L .73447 .55074 L F
.76878 .54136 m .76872 .54105 L .75949 .5439 L F
.76872 .54105 m .76858 .54022 L .75949 .5439 L F
.653 .672 0 r
.76609 .5331 m .7475 .53741 L .73201 .54366 L F
.322 .309 .809 r
.76798 .53105 m .76538 .53186 L .76509 .53125 L F
.35 0 0 r
.82155 .5168 m .8217 .51719 L .821 .51519 L F
.31 .261 .72 r
.77212 .54071 m .79246 .53443 L .79019 .52708 L F
.488 .338 .361 r
.77169 .47654 m .79019 .52708 L .78885 .52852 L F
.322 .309 .809 r
.7858 .52552 m .76509 .53125 L .78551 .52491 L F
.653 .672 0 r
.7865 .52677 m .7685 .53089 L .76609 .5331 L F
.7685 .53089 m .76538 .53186 L .76609 .5331 L F
.322 .309 .809 r
.76798 .53105 m .76509 .53125 L .7858 .52552 L F
.653 .672 0 r
.78598 .52585 m .76525 .53164 L .7865 .52677 L F
.488 .338 .361 r
.77163 .47622 m .79019 .52708 L .77169 .47654 L F
.488 .339 .371 r
.75692 .51395 m .76509 .53125 L .75679 .51219 L F
.75692 .51395 m .76118 .5245 L .76509 .53125 L F
.653 .672 0 r
.76484 .53091 m .76459 .53048 L .7298 .54137 L F
.653 .782 0 r
.76361 .52932 m .72825 .53968 L .76361 .52932 L F
.76348 .52918 m .7277 .53956 L .76361 .52932 L F
.653 .672 0 r
.73021 .54124 m .76459 .53048 L .73006 .54105 L F
.76459 .53048 m .76451 .53034 L .73006 .54105 L F
.443 0 0 r
.73024 .54118 m .72999 .54099 L .72986 .54084 L F
.653 .782 0 r
.76451 .53034 m .72835 .53965 L .73006 .54105 L F
.76361 .52932 m .72835 .53965 L .76451 .53034 L F
.55 .895 0 r
.76286 .52855 m .75945 .52961 L .76297 .52859 L F
.72668 .53906 m .72671 .53906 L .76297 .52859 L F
.76297 .52859 m .72656 .53911 L .7281 .53944 L F
.653 .782 0 r
.76361 .52932 m .72835 .53965 L .76361 .52932 L F
.72835 .53965 m .72835 .53965 L .76361 .52932 L F
.76361 .52932 m .72835 .53965 L .72835 .53965 L F
.72825 .53968 m .72825 .53968 L .76361 .52932 L F
.72825 .53968 m .76361 .52932 L .76361 .52932 L F
.488 .339 .371 r
.76118 .5245 m .76489 .531 L .76509 .53125 L F
.488 .338 .361 r
.78576 .52321 m .78885 .52852 L .78657 .52589 L F
.78731 .52386 m .78885 .52852 L .78576 .52321 L F
.35 0 0 r
.82094 .51503 m .821 .51519 L .8201 .51257 L F
.82008 .51254 m .8201 .51257 L .81885 .50895 L F
.82094 .51503 m .8201 .51257 L .82008 .51254 L F
.488 .338 .361 r
.77113 .47482 m .78731 .52386 L .78576 .52321 L F
.314 .273 .744 r
.75277 .42167 m .7508 .48132 L .77113 .47482 L F
.488 .338 .361 r
.78468 .51963 m .75277 .42167 L .77113 .47482 L F
.78576 .52321 m .78461 .51968 L .78468 .51963 L F
.78461 .51968 m .75277 .42167 L .78468 .51963 L F
.327 .384 .932 r
.78551 .52491 m .76509 .53125 L .76489 .531 L F
.78551 .52491 m .76489 .531 L .78341 .52525 L F
.653 .672 0 r
.73005 .54129 m .72989 .5411 L .7212 .5438 L F
.653 .782 0 r
.72884 .54143 m .72631 .54215 L .72709 .54197 L F
.31 0 0 r
.72628 .54216 m .72999 .54099 L .73021 .54125 L F
.72803 .5419 m .73021 .54125 L .73046 .54154 L F
.653 .672 0 r
.7298 .54137 m .729 .5416 L .72978 .54137 L F
.31 0 0 r
.72628 .54216 m .73021 .54125 L .72803 .5419 L F
.653 .672 0 r
.76511 .53139 m .7298 .54137 L .76512 .5314 L F
.7298 .54137 m .72978 .54137 L .76512 .5314 L F
.74857 .53606 m .77369 .52826 L .7298 .54137 L F
.488 .339 .371 r
.76344 .52845 m .76286 .52855 L .76489 .531 L F
.76118 .5245 m .76286 .52855 L .76344 .52845 L F
.76118 .5245 m .76277 .52844 L .76286 .52855 L F
.653 .782 0 r
.78435 .52332 m .76361 .52932 L .78438 .52335 L F
.488 .338 .361 r
.78657 .52589 m .78569 .52318 L .78576 .52321 L F
.7865 .5258 m .78564 .52316 L .78657 .52589 L F
.78564 .52316 m .75277 .42167 L .78569 .52318 L F
.78564 .52316 m .78569 .52318 L .78657 .52589 L F
.78569 .52318 m .75277 .42167 L .78576 .52321 L F
.78715 .52793 m .78644 .52574 L .78723 .52807 L F
.78644 .52574 m .7856 .52315 L .7865 .5258 L F
.7856 .52315 m .75277 .42167 L .78564 .52316 L F
.7856 .52315 m .78564 .52316 L .7865 .5258 L F
.35 0 0 r
.82007 .51252 m .81885 .50895 L .81885 .50897 L F
.82093 .515 m .82008 .51254 L .82007 .51252 L F
.82094 .51503 m .82008 .51254 L .82093 .515 L F
.324 0 0 r
.82021 .51286 m .8201 .51257 L .821 .51519 L F
.653 .782 0 r
.7843 .52326 m .76348 .52918 L .76361 .52932 L F
.488 .338 .361 r
.78535 .52304 m .78384 .5203 L .78426 .51997 L F
.78622 .52549 m .78504 .52291 L .78535 .52304 L F
.78504 .52291 m .78384 .5203 L .78535 .52304 L F
.55 .895 0 r
.76219 .52828 m .72668 .53906 L .75108 .53202 L F
.76219 .52828 m .75108 .53202 L .76055 .52907 L F
.014 0 0 r
.76164 .52806 m .73296 .53706 L .72646 .53901 L F
.76164 .52806 m .72646 .53901 L .72647 .53901 L F
.55 .895 0 r
.72656 .53911 m .72656 .53911 L .7281 .53944 L F
.72656 .53911 m .7281 .53944 L .7281 .53944 L F
.7281 .53944 m .72642 .53915 L .72806 .53945 L F
.72656 .53911 m .72642 .53915 L .7281 .53944 L F
.72642 .53915 m .72623 .5392 L .72806 .53945 L F
.72623 .5392 m .72623 .5392 L .72798 .53947 L F
.72623 .5392 m .7259 .5393 L .72798 .53947 L F
.7259 .5393 m .72557 .53939 L .72782 .53953 L F
.014 0 0 r
.7615 .52816 m .72573 .53961 L .72638 .53912 L F
.76108 .52849 m .72558 .53967 L .7615 .52816 L F
.72558 .53967 m .72438 .54005 L .72559 .53966 L F
.72558 .53967 m .72559 .53966 L .7615 .52816 L F
.72638 .53912 m .72438 .54005 L .72555 .53938 L F
.55 .895 0 r
.72668 .53906 m .72557 .53939 L .72671 .53906 L F
.014 0 0 r
.72573 .53961 m .72438 .54005 L .72638 .53912 L F
.233 0 0 r
.71271 .54428 m .72651 .53901 L .71621 .54303 L F
.653 .782 0 r
.72656 .54017 m .72014 .54205 L .72 .54209 L F
.72655 .54017 m .72014 .54205 L .72656 .54017 L F
.305 0 0 r
.71271 .54428 m .72225 .54123 L .7281 .53945 L F
.55 .895 0 r
.72758 .5396 m .72684 .53981 L .72522 .54031 L F
.305 0 0 r
.72225 .54123 m .72807 .53943 L .7281 .53945 L F
.3 0 0 r
.71271 .54428 m .7281 .53945 L .72657 .53999 L F
.71271 .54428 m .72657 .53999 L .71287 .54438 L F
.653 .782 0 r
.72835 .53965 m .72655 .54017 L .72835 .53965 L F
.72825 .53968 m .72639 .54022 L .73006 .54105 L F
.7268 .5401 m .72655 .54017 L .72656 .54017 L F
.72679 .5401 m .72655 .54017 L .7268 .5401 L F
.653 .672 0 r
.7194 .5445 m .7212 .5438 L .71408 .54601 L F
.71458 .54587 m .71453 .54589 L .71459 .54588 L F
.312 0 0 r
.71494 .54632 m .71566 .54595 L .71683 .5455 L F
.309 0 0 r
.71683 .5455 m .71692 .54547 L .71495 .54634 L F
.72239 .54307 m .72248 .54304 L .71693 .54547 L F
.71692 .54547 m .71693 .54547 L .71495 .54634 L F
.72239 .54307 m .71693 .54547 L .71692 .54547 L F
.653 .672 0 r
.71458 .54587 m .71459 .54588 L .71612 .5457 L F
.312 0 0 r
.71495 .54634 m .71693 .54547 L .72256 .54353 L F
.442 0 0 r
.71585 .54721 m .71587 .54759 L .716 .54753 L F
.305 0 0 r
.7302 .54458 m .73267 .54495 L .72486 .54628 L F
.638 .588 0 r
.72176 .54704 m .72354 .54629 L .71568 .54873 L F
.653 .672 0 r
.72403 .54476 m .72402 .54476 L .72585 .54455 L F
.316 0 0 r
.73101 .54218 m .72489 .54527 L .73046 .54154 L F
.653 .672 0 r
.72585 .54455 m .72585 .54455 L .72664 .54445 L F
.72403 .54476 m .72585 .54455 L .72585 .54455 L F
.316 0 0 r
.72489 .54527 m .72758 .54324 L .73046 .54154 L F
.653 .672 0 r
.72585 .54454 m .72664 .54445 L .72662 .54445 L F
.303 0 0 r
.73046 .54154 m .72785 .54303 L .71587 .54759 L F
.442 0 0 r
.716 .54754 m .71587 .54759 L .71654 .54876 L F
.303 0 0 r
.72785 .54303 m .71626 .54827 L .71587 .54759 L F
.308 0 0 r
.73046 .54154 m .71587 .54759 L .71514 .54655 L F
.31 0 0 r
.71514 .54655 m .71495 .54634 L .73046 .54154 L F
.653 .672 0 r
.71458 .54587 m .72585 .54455 L .72585 .54454 L F
.72585 .54455 m .72664 .54445 L .72585 .54454 L F
.305 0 0 r
.73213 .54397 m .73267 .54495 L .7302 .54458 L F
.288 0 0 r
.7327 .545 m .72799 .54767 L .72601 .54856 L F
.305 0 0 r
.73118 .54743 m .72983 .54684 L .7327 .545 L F
.302 0 0 r
.73267 .54495 m .71747 .55066 L .71707 .54979 L F
.638 .588 0 r
.73218 .54413 m .7194 .54769 L .73282 .5455 L F
.72155 .54734 m .7194 .54769 L .71965 .54795 L F
.316 0 0 r
.72758 .54324 m .72785 .54303 L .73046 .54154 L F
.31 0 0 r
.73171 .54321 m .72904 .54441 L .73101 .54218 L F
.72904 .54441 m .72763 .54443 L .73101 .54218 L F
.638 .588 0 r
.72765 .5454 m .73121 .54391 L .72354 .54629 L F
.72765 .5454 m .72354 .54629 L .72176 .54704 L F
.72263 .54717 m .72155 .54734 L .72158 .54758 L F
.296 0 0 r
.72617 .54844 m .71905 .5511 L .71747 .55066 L F
.638 .588 0 r
.72155 .54734 m .71965 .54795 L .72197 .55037 L F
.31 0 0 r
.72763 .54443 m .72685 .54445 L .73101 .54218 L F
.305 0 0 r
.73171 .54321 m .73189 .54354 L .72904 .54441 L F
.653 .672 0 r
.73121 .54391 m .71459 .54588 L .71473 .54608 L F
.73121 .54391 m .71473 .54608 L .73081 .54404 L F
.71617 .54568 m .71612 .5457 L .72402 .54476 L F
.71458 .54587 m .71612 .5457 L .71617 .54568 L F
.653 .782 0 r
.71903 .54359 m .71442 .54573 L .71456 .54585 L F
.304 0 0 r
.71442 .54573 m .7281 .53945 L .71562 .54597 L F
.45 0 0 r
.71487 .54611 m .71494 .54632 L .71495 .54634 L F
.71486 .5461 m .71494 .54632 L .71487 .54611 L F
.304 0 0 r
.71473 .54608 m .71562 .54597 L .71494 .54632 L F
.653 .672 0 r
.71459 .54588 m .71453 .54589 L .71468 .54609 L F
.71473 .54608 m .71468 .54609 L .7158 .54764 L F
.71459 .54588 m .71468 .54609 L .71473 .54608 L F
.45 0 0 r
.71442 .54573 m .71473 .54608 L .71473 .54608 L F
.71442 .54573 m .71473 .54608 L .71457 .54586 L F
.304 0 0 r
.71442 .54573 m .71442 .54573 L .71473 .54608 L F
.71473 .54608 m .71473 .54608 L .71494 .54632 L F
.71442 .54573 m .71473 .54608 L .71473 .54608 L F
.71442 .54573 m .71562 .54597 L .71473 .54608 L F
.312 0 0 r
.71494 .54632 m .71562 .54597 L .71566 .54595 L F
.653 .672 0 r
.73081 .54404 m .71473 .54608 L .71642 .5485 L F
.31 0 0 r
.72486 .54628 m .71992 .54823 L .72685 .54445 L F
.72486 .54628 m .72685 .54445 L .72763 .54443 L F
.653 .672 0 r
.72139 .54393 m .71948 .54459 L .73121 .54391 L F
.71948 .54459 m .71639 .54566 L .72662 .54445 L F
.71948 .54459 m .72662 .54445 L .73121 .54391 L F
.72913 .54173 m .72139 .54393 L .73121 .54391 L F
.316 0 0 r
.71963 .54793 m .71686 .54933 L .71842 .54843 L F
.638 .588 0 r
.7194 .54769 m .71638 .54853 L .71689 .5487 L F
.442 0 0 r
.71684 .54908 m .71655 .54868 L .71686 .54933 L F
.303 0 0 r
.71842 .54843 m .71686 .54933 L .71654 .54876 L F
.638 .588 0 r
.71987 .54818 m .71689 .5487 L .72197 .55037 L F
.7194 .54769 m .71689 .5487 L .71987 .54818 L F
.303 0 0 r
.72785 .54303 m .71842 .54843 L .71626 .54827 L F
.638 .588 0 r
.72197 .55037 m .71645 .54856 L .72023 .55115 L F
.71645 .54856 m .71646 .54859 L .72023 .55115 L F
.72023 .55115 m .71976 .55083 L .71794 .55186 L F
.296 0 0 r
.71905 .5511 m .7178 .55156 L .71747 .55066 L F
.638 .588 0 r
.71976 .55083 m .71639 .54854 L .7178 .55156 L F
.71976 .55083 m .7178 .55156 L .71794 .55186 L F
.617 .51 0 r
.72046 .55136 m .71795 .55189 L .72058 .55147 L F
.436 0 0 r
.718 .55213 m .71794 .55186 L .7178 .55156 L F
.296 0 0 r
.72048 .55149 m .718 .55213 L .7178 .55156 L F
.617 .51 0 r
.72029 .55121 m .71793 .55186 L .72032 .55123 L F
.296 0 0 r
.72048 .55149 m .7178 .55156 L .71905 .5511 L F
.303 0 0 r
.71842 .54843 m .71654 .54876 L .71626 .54827 L F
.316 0 0 r
.71963 .54793 m .71842 .54843 L .72785 .54303 L F
.71963 .54793 m .72785 .54303 L .72758 .54324 L F
.72489 .54527 m .71963 .54793 L .72758 .54324 L F
.638 .588 0 r
.73143 .54434 m .73136 .54421 L .72765 .5454 L F
.73136 .54421 m .73121 .54391 L .72765 .5454 L F
.653 .672 0 r
.73201 .54366 m .73184 .54355 L .73121 .54391 L F
.73184 .54355 m .73115 .54376 L .73121 .54391 L F
.638 .588 0 r
.73203 .5437 m .73121 .54391 L .73219 .54413 L F
.73202 .54369 m .73201 .54366 L .73121 .54391 L F
.305 0 0 r
.73189 .54354 m .73213 .54397 L .72904 .54441 L F
.638 .588 0 r
.73219 .54413 m .73121 .54391 L .73143 .54434 L F
.305 0 0 r
.73213 .54397 m .7302 .54458 L .72904 .54441 L F
.653 .672 0 r
.71617 .54568 m .72402 .54476 L .72403 .54476 L F
.72662 .54445 m .72664 .54445 L .73121 .54391 L F
.31 0 0 r
.72904 .54441 m .72486 .54628 L .72763 .54443 L F
.304 0 0 r
.72649 .54012 m .7281 .53945 L .71442 .54573 L F
.312 0 0 r
.71683 .5455 m .7282 .53952 L .72239 .54307 L F
.653 .672 0 r
.71683 .5455 m .71653 .54558 L .71666 .54556 L F
.312 0 0 r
.71566 .54595 m .7282 .53952 L .71683 .5455 L F
.653 .782 0 r
.7281 .53972 m .72679 .5401 L .7268 .5401 L F
.312 0 0 r
.71566 .54595 m .7281 .53945 L .7282 .53952 L F
.71562 .54597 m .7281 .53945 L .71566 .54595 L F
.307 0 0 r
.71399 .54525 m .71404 .5453 L .71404 .5453 L F
.71332 .54466 m .71404 .5453 L .71399 .54525 L F
.304 0 0 r
.71404 .5453 m .71404 .5453 L .71442 .54573 L F
.71404 .5453 m .71442 .54573 L .71442 .54573 L F
.653 .782 0 r
.71903 .54359 m .71335 .54484 L .71442 .54573 L F
.191 0 0 r
.72144 .54317 m .71502 .54427 L .71568 .5443 L F
.653 .672 0 r
.7475 .53741 m .73035 .54139 L .73115 .54248 L F
.76525 .53164 m .73035 .54139 L .76609 .5331 L F
.76512 .5314 m .73021 .54125 L .76517 .53149 L F
.76517 .5315 m .73035 .54139 L .76523 .53159 L F
.443 0 0 r
.73006 .54105 m .73021 .54125 L .72999 .54099 L F
.653 .672 0 r
.73032 .5414 m .729 .5416 L .72913 .54173 L F
.73021 .54125 m .729 .5416 L .73032 .5414 L F
.488 .338 .361 r
.78699 .52765 m .78591 .52512 L .78622 .52549 L F
.78566 .52483 m .7848 .52281 L .78584 .52504 L F
.7848 .52281 m .78376 .52036 L .78486 .52284 L F
.7848 .52281 m .78486 .52284 L .78584 .52504 L F
.78376 .52036 m .78384 .5203 L .78494 .52287 L F
.78376 .52036 m .78494 .52287 L .78488 .52285 L F
.78486 .52284 m .78591 .52512 L .78584 .52504 L F
.78376 .52036 m .78488 .52285 L .78486 .52284 L F
.78488 .52285 m .78591 .52512 L .78486 .52284 L F
.488 .339 .371 r
.76075 .5277 m .76277 .52844 L .75661 .51495 L F
.014 0 0 r
.7615 .52816 m .72555 .53938 L .76164 .52806 L F
.488 .339 .371 r
.76097 .52839 m .76259 .52844 L .76075 .5277 L F
.76259 .52844 m .76277 .52844 L .76075 .5277 L F
.75661 .51495 m .76277 .52844 L .75692 .51395 L F
.55 .895 0 r
.78287 .522 m .76208 .52824 L .76219 .52828 L F
.488 .338 .361 r
.78591 .52512 m .78494 .52287 L .78622 .52549 L F
.78494 .52287 m .78504 .52291 L .78622 .52549 L F
.653 .782 0 r
.7843 .52326 m .76361 .52932 L .76361 .52932 L F
.488 .338 .361 r
.78488 .52285 m .78494 .52287 L .78591 .52512 L F
.35 0 0 r
.82007 .51252 m .82089 .51491 L .82093 .515 L F
.82005 .51247 m .82087 .51486 L .82007 .51252 L F
.488 .338 .361 r
.78566 .52483 m .7837 .52041 L .78376 .52036 L F
.78642 .52664 m .78561 .52477 L .78566 .52483 L F
.78561 .52477 m .7837 .52041 L .78566 .52483 L F
.653 .782 0 r
.78421 .52316 m .76297 .52859 L .76348 .52918 L F
.488 .338 .361 r
.78554 .52469 m .78368 .52043 L .78559 .52475 L F
.78368 .52043 m .7837 .52041 L .78642 .52664 L F
.653 .672 0 r
.78585 .52561 m .73035 .54139 L .78585 .52562 L F
.78581 .52554 m .77369 .52826 L .74857 .53606 L F
.488 .338 .361 r
.78551 .52491 m .78361 .52048 L .78625 .52633 L F
.78361 .52048 m .78368 .52043 L .78625 .52633 L F
.363 0 0 r
.81884 .50904 m .81992 .51225 L .81998 .51235 L F
.81507 .49803 m .81884 .50909 L .81884 .50904 L F
.81884 .50909 m .81992 .51225 L .81884 .50904 L F
.488 .338 .361 r
.78494 .52287 m .78384 .5203 L .78504 .52291 L F
.314 .273 .744 r
.75277 .42167 m .73248 .42837 L .7508 .48132 L F
.312 .267 .732 r
.73528 .36803 m .73248 .42837 L .75277 .42167 L F
.488 .338 .361 r
.78715 .52793 m .73528 .36803 L .75277 .42167 L F
.78715 .52792 m .73528 .36803 L .78715 .52793 L F
.363 0 0 r
.82073 .51453 m .82114 .51574 L .82087 .51486 L F
.55 .895 0 r
.78279 .52197 m .76208 .52824 L .7828 .52198 L F
.7828 .52198 m .76208 .52824 L .78287 .522 L F
.78248 .52184 m .7821 .52169 L .76164 .52806 L F
.78287 .522 m .76219 .52828 L .7829 .52202 L F
.198 .427 .871 r
.78322 .52208 m .76277 .52844 L .76259 .52844 L F
.78322 .52208 m .76259 .52844 L .78094 .52273 L F
.327 .384 .932 r
.7833 .52219 m .76277 .52844 L .78322 .52208 L F
.55 .895 0 r
.78341 .52223 m .78034 .52311 L .76297 .52859 L F
.78034 .52311 m .76594 .52759 L .76297 .52859 L F
.327 .384 .932 r
.76359 .52832 m .76277 .52844 L .7833 .52219 L F
.76359 .52832 m .76286 .52855 L .76277 .52844 L F
.55 .895 0 r
.77304 .52519 m .76259 .52844 L .76297 .52859 L F
.653 .672 0 r
.77369 .52826 m .76459 .53048 L .76484 .53091 L F
.327 .384 .932 r
.78551 .52491 m .78341 .52525 L .78347 .52523 L F
.653 .672 0 r
.78537 .52478 m .78149 .52584 L .77369 .52826 L F
.78149 .52584 m .76459 .53048 L .77369 .52826 L F
.327 .384 .932 r
.78551 .52491 m .78347 .52523 L .78531 .52466 L F
.653 .672 0 r
.78522 .52451 m .76459 .53048 L .78537 .52478 L F
.653 .782 0 r
.78385 .52274 m .76297 .52859 L .78421 .52316 L F
.78385 .52274 m .78341 .52223 L .76297 .52859 L F
.7843 .52326 m .76361 .52932 L .7843 .52326 L F
.7843 .52326 m .76361 .52932 L .7843 .52326 L F
.78421 .52316 m .76348 .52918 L .78422 .52316 L F
.78422 .52316 m .76348 .52918 L .78422 .52317 L F
.55 .895 0 r
.7829 .52202 m .76219 .52828 L .77304 .52519 L F
.198 .427 .871 r
.78322 .52208 m .78094 .52273 L .78304 .52208 L F
.55 .895 0 r
.78304 .52208 m .77304 .52519 L .78341 .52223 L F
.7829 .52202 m .77304 .52519 L .78304 .52208 L F
.78248 .52184 m .76164 .52806 L .78249 .52185 L F
.78251 .52185 m .76164 .52806 L .78251 .52185 L F
.77652 .52363 m .76164 .52806 L .77608 .52376 L F
.77652 .52363 m .77608 .52376 L .78251 .52185 L F
.78249 .52185 m .77652 .52363 L .78251 .52185 L F
.78279 .52197 m .76164 .52806 L .76208 .52824 L F
.78251 .52185 m .76164 .52806 L .78279 .52197 L F
.198 .427 .871 r
.78304 .52208 m .76411 .52749 L .78168 .52202 L F
.014 0 0 r
.78183 .52198 m .78146 .5222 L .78168 .52202 L F
.488 .338 .361 r
.7843 .51993 m .7845 .51977 L .78715 .52792 L F
.78426 .51997 m .78715 .52792 L .78699 .52765 L F
.73916 .39321 m .7843 .51993 L .78426 .51997 L F
.7843 .51993 m .78715 .52792 L .78426 .51997 L F
.363 0 0 r
.81884 .50904 m .81998 .51235 L .81885 .50899 L F
.81998 .51235 m .82 .51239 L .81885 .50899 L F
.82071 .51449 m .82073 .51453 L .82001 .5124 L F
.82 .51239 m .82001 .5124 L .81885 .50899 L F
.82071 .51449 m .82001 .5124 L .82 .51239 L F
.488 .338 .361 r
.77675 .50886 m .77725 .50849 L .78338 .52067 L F
.78325 .52077 m .78338 .52067 L .78551 .52491 L F
.77675 .50886 m .78338 .52067 L .78325 .52077 L F
.363 0 0 r
.82005 .51247 m .82073 .51453 L .82087 .51486 L F
.81885 .50899 m .82001 .5124 L .82005 .51247 L F
.82001 .5124 m .82073 .51453 L .82005 .51247 L F
.35 0 0 r
.81885 .50897 m .82005 .51247 L .82007 .51252 L F
.81507 .49803 m .81885 .50899 L .81885 .50897 L F
.81885 .50899 m .82005 .51247 L .81885 .50897 L F
.82008 .51254 m .81885 .50895 L .82007 .51252 L F
0 0 0 r
.8186 .50864 m .81332 .49752 L .81507 .49803 L F
.81803 .50846 m .81332 .49752 L .8186 .50864 L F
.382 0 0 r
.81475 .49928 m .81874 .50953 L .81507 .49803 L F
.488 .338 .361 r
.78325 .52077 m .77633 .50943 L .77675 .50886 L F
.653 .672 0 r
.76459 .53048 m .78499 .5241 L .76451 .53034 L F
.488 .338 .361 r
.78551 .52491 m .78429 .52286 L .78325 .52077 L F
.382 0 0 r
.81874 .50953 m .81964 .51187 L .81884 .50909 L F
0 0 0 r
.77675 .50886 m .77264 .51015 L .77315 .50978 L F
.086 0 0 r
.77633 .50943 m .77264 .51015 L .77675 .50886 L F
.77633 .50943 m .77222 .51072 L .77264 .51015 L F
.274 .448 .979 r
.77563 .50915 m .77222 .51072 L .77633 .50943 L F
.488 .338 .361 r
.78312 .52088 m .77563 .50915 L .77633 .50943 L F
.78551 .52491 m .78303 .52095 L .78312 .52088 L F
.78303 .52095 m .77563 .50915 L .78312 .52088 L F
.382 0 0 r
.81964 .51187 m .81985 .51216 L .81884 .50909 L F
.488 .338 .361 r
.78429 .52286 m .78312 .52088 L .78316 .52084 L F
.78429 .52286 m .78316 .52084 L .78325 .52077 L F
.653 .672 0 r
.78499 .5241 m .78494 .524 L .76451 .53034 L F
.653 .782 0 r
.78422 .52317 m .76348 .52918 L .7843 .52326 L F
.76361 .52932 m .76361 .52932 L .7843 .52326 L F
.76361 .52932 m .7843 .52326 L .7843 .52326 L F
.653 .672 0 r
.78522 .52451 m .78499 .5241 L .76459 .53048 L F
.653 .782 0 r
.7843 .52326 m .76361 .52932 L .78435 .52332 L F
.76361 .52932 m .7843 .52326 L .7843 .52326 L F
.76361 .52932 m .76361 .52932 L .7843 .52326 L F
.76361 .52932 m .7843 .52326 L .7843 .52326 L F
.76361 .52932 m .7843 .52326 L .7843 .52326 L F
.76361 .52932 m .7843 .52326 L .7843 .52326 L F
.78494 .524 m .76361 .52932 L .76451 .53034 L F
.78438 .52335 m .76361 .52932 L .78494 .524 L F
.488 .338 .361 r
.78322 .52208 m .7818 .51966 L .78551 .52491 L F
.7818 .51966 m .77563 .50915 L .78191 .51916 L F
.7818 .51966 m .78191 .51916 L .78551 .52491 L F
.78032 .51284 m .77742 .50734 L .77722 .50562 L F
.327 .384 .932 r
.78531 .52466 m .76359 .52832 L .7833 .52219 L F
.78347 .52523 m .76359 .52832 L .78531 .52466 L F
.78347 .52523 m .76286 .52855 L .76359 .52832 L F
.78341 .52525 m .76286 .52855 L .78347 .52523 L F
.78341 .52525 m .76489 .531 L .76286 .52855 L F
.198 .427 .871 r
.78094 .52273 m .76381 .52758 L .78304 .52208 L F
.76381 .52758 m .76411 .52749 L .78304 .52208 L F
.55 .895 0 r
.77304 .52519 m .76219 .52828 L .76259 .52844 L F
.198 .427 .871 r
.78094 .52273 m .76259 .52844 L .7612 .52839 L F
.78094 .52273 m .7612 .52839 L .76381 .52758 L F
.014 0 0 r
.78201 .52176 m .76108 .52849 L .7615 .52816 L F
.198 .427 .871 r
.76381 .52758 m .7612 .52839 L .76097 .52839 L F
.014 0 0 r
.77764 .52328 m .76103 .52853 L .76108 .52849 L F
.78171 .522 m .77854 .523 L .77764 .52328 L F
.77854 .523 m .76103 .52853 L .77764 .52328 L F
.78168 .52202 m .76103 .52853 L .78151 .52207 L F
.78168 .52202 m .78151 .52207 L .78168 .52202 L F
.78168 .52202 m .78151 .52207 L .78168 .52202 L F
.198 .427 .871 r
.76381 .52758 m .76097 .52839 L .76411 .52749 L F
.014 0 0 r
.78168 .52202 m .76103 .52853 L .78171 .522 L F
.78173 .52199 m .76108 .52849 L .78174 .52198 L F
.78174 .52198 m .76108 .52849 L .78201 .52176 L F
.198 .427 .871 r
.78168 .52202 m .76097 .52839 L .78146 .52201 L F
.76411 .52749 m .76097 .52839 L .78168 .52202 L F
.55 .895 0 r
.78034 .52311 m .77304 .52519 L .76594 .52759 L F
.76219 .52828 m .75945 .52961 L .76286 .52855 L F
.195 .01 .21 r
.77955 .52283 m .7609 .52863 L .76021 .531 L F
.488 .338 .361 r
.78551 .52491 m .78223 .51778 L .7823 .51744 L F
.77725 .50849 m .77742 .50734 L .78035 .51371 L F
.195 .01 .21 r
.77955 .52283 m .76021 .531 L .76095 .53078 L F
.191 0 0 r
.72251 .54292 m .71502 .54427 L .72144 .54317 L F
.653 .782 0 r
.72835 .53965 m .72825 .53968 L .72954 .54065 L F
.72835 .53965 m .72954 .54065 L .73006 .54105 L F
.72807 .5416 m .72439 .54241 L .72226 .54315 L F
.72884 .54143 m .72527 .54205 L .72516 .54224 L F
.535 .298 0 r
.72526 .54203 m .72529 .54226 L .72251 .54292 L F
.415 .062 0 r
.72522 .54117 m .7202 .54292 L .72547 .5398 L F
.7202 .54292 m .71772 .54356 L .72547 .5398 L F
.234 0 0 r
.72477 .54172 m .71502 .54427 L .72251 .54292 L F
.72521 .54161 m .72251 .54292 L .72522 .54171 L F
.415 .062 0 r
.7604 .52994 m .72575 .54147 L .72521 .54161 L F
.72523 .5414 m .72521 .54161 L .72204 .54244 L F
.7604 .52994 m .72521 .54161 L .72523 .5414 L F
.234 0 0 r
.72477 .54172 m .72251 .54292 L .72521 .54161 L F
.653 .672 0 r
.72913 .54173 m .7212 .5438 L .7194 .5445 L F
.309 0 0 r
.71683 .5455 m .72239 .54307 L .71692 .54547 L F
.653 .672 0 r
.729 .5416 m .7212 .5438 L .72913 .54173 L F
.7194 .5445 m .71653 .54558 L .71683 .5455 L F
.653 .782 0 r
.72807 .5416 m .72226 .54315 L .72135 .54371 L F
.312 0 0 r
.71693 .54547 m .72248 .54304 L .72256 .54353 L F
.653 .782 0 r
.71335 .54484 m .7133 .54485 L .71457 .54586 L F
.7133 .54485 m .71305 .5449 L .71456 .54586 L F
.71446 .54589 m .71305 .5449 L .71408 .54601 L F
.25 0 0 r
.71568 .5443 m .71284 .54503 L .72237 .54368 L F
.71568 .5443 m .72237 .54368 L .72222 .5436 L F
.72144 .54317 m .71568 .5443 L .72222 .5436 L F
.653 .672 0 r
.71459 .54588 m .7158 .54764 L .71642 .5485 L F
.71453 .54589 m .71408 .54601 L .71642 .5485 L F
.975 .681 0 r
.7171 .55212 m .71568 .54873 L .71408 .54601 L F
.70954 .54651 m .70957 .54942 L .71015 .55293 L F
.535 .298 0 r
.70991 .54924 m .70957 .54942 L .70989 .54918 L F
.227 0 0 r
.72237 .54368 m .71284 .54503 L .70976 .54656 L F
.102 0 0 r
.71008 .54464 m .7245 .54006 L .71018 .54448 L F
.72416 .54017 m .7245 .54006 L .71008 .54464 L F
.55 .895 0 r
.71321 .54369 m .71196 .54404 L .71211 .54408 L F
.71321 .54369 m .71211 .54408 L .71244 .54416 L F
.286 0 0 r
.72048 .54176 m .72225 .54123 L .71271 .54428 L F
.55 .895 0 r
.72048 .54176 m .71621 .54303 L .71621 .54303 L F
.72048 .54176 m .71621 .54303 L .71491 .54354 L F
.71315 .54398 m .71244 .54416 L .71258 .5442 L F
.286 0 0 r
.71271 .54428 m .71621 .54303 L .72048 .54176 L F
.55 .895 0 r
.71196 .54404 m .71196 .54404 L .7127 .54423 L F
.653 .782 0 r
.7127 .54423 m .7127 .54423 L .71249 .54429 L F
.415 .062 0 r
.71836 .54197 m .71073 .5459 L .71007 .54455 L F
.71073 .5459 m .70977 .54629 L .71007 .54455 L F
.653 .672 0 r
.76511 .53139 m .76512 .5314 L .78581 .52556 L F
.76511 .53139 m .78581 .52556 L .78581 .52555 L F
.78581 .52554 m .76511 .53139 L .78581 .52555 L F
.78581 .52554 m .78537 .52478 L .77369 .52826 L F
.363 0 0 r
.82071 .51449 m .82114 .51574 L .82073 .51453 L F
.82087 .51486 m .82111 .51564 L .82143 .51649 L F
.82111 .51564 m .82114 .51574 L .82124 .51599 L F
.82111 .51564 m .82124 .51599 L .82143 .51649 L F
.35 0 0 r
.82155 .5168 m .82152 .51675 L .82174 .51736 L F
.82093 .515 m .82145 .51653 L .82155 .5168 L F
.82145 .51653 m .82152 .51675 L .82155 .5168 L F
.363 0 0 r
.81998 .51235 m .82071 .51449 L .82 .51239 L F
.488 .338 .361 r
.78213 .51819 m .78223 .51778 L .78551 .52491 L F
.405 0 0 r
.81957 .51176 m .81959 .51178 L .81873 .50957 L F
.81957 .51176 m .81873 .50957 L .81873 .50958 L F
.82018 .51335 m .81957 .51176 L .81957 .51176 L F
.81957 .51176 m .81873 .50957 L .81957 .51176 L F
.283 .184 .573 r
.77742 .50734 m .77331 .50862 L .77312 .50691 L F
.227 .068 .336 r
.77725 .50849 m .77331 .50862 L .77742 .50734 L F
.77725 .50849 m .77315 .50978 L .77331 .50862 L F
0 0 0 r
.77675 .50886 m .77315 .50978 L .77725 .50849 L F
.488 .338 .363 r
.77222 .51072 m .77152 .51044 L .77264 .51015 L F
.274 .448 .979 r
.77563 .50915 m .77152 .51044 L .77222 .51072 L F
.488 .338 .363 r
.77315 .50978 m .76989 .50767 L .77331 .50862 L F
.77315 .50978 m .77069 .50935 L .76989 .50767 L F
.77264 .51015 m .77069 .50935 L .77315 .50978 L F
.77264 .51015 m .77152 .51044 L .77069 .50935 L F
.328 .376 .92 r
.77481 .50806 m .77152 .51044 L .77563 .50915 L F
.488 .338 .361 r
.78322 .52208 m .77481 .50806 L .77563 .50915 L F
.014 0 0 r
.78201 .52176 m .7615 .52816 L .78201 .52176 L F
.78201 .52176 m .7615 .52816 L .78202 .52175 L F
.7821 .52169 m .7615 .52816 L .76164 .52806 L F
.78202 .52175 m .7615 .52816 L .7821 .52169 L F
.488 .338 .361 r
.78322 .52208 m .78146 .52201 L .77481 .50806 L F
.441 0 0 r
.81899 .51125 m .81929 .51165 L .81919 .51137 L F
.81905 .51134 m .81929 .51165 L .81899 .51125 L F
.55 .895 0 r
.79039 .51928 m .7821 .52169 L .78238 .5218 L F
.79039 .51928 m .78238 .5218 L .78248 .52184 L F
.441 0 0 r
.81894 .51117 m .81919 .51137 L .81861 .5098 L F
.81894 .51117 m .81861 .5098 L .81853 .5099 L F
.8185 .50994 m .81762 .50709 L .81761 .50741 L F
.81894 .51117 m .81853 .5099 L .8185 .50994 L F
.81853 .5099 m .81762 .50709 L .8185 .50994 L F
.81848 .50997 m .81885 .51109 L .81888 .51112 L F
.81761 .50752 m .81847 .50998 L .81761 .50749 L F
.81847 .50998 m .81885 .51109 L .81847 .50998 L F
.81847 .50998 m .81847 .50998 L .81761 .50749 L F
.81847 .50998 m .81885 .51109 L .81848 .50997 L F
.55 .895 0 r
.81874 .51101 m .7821 .52169 L .81875 .51103 L F
.441 0 0 r
.8185 .50994 m .81888 .51112 L .81894 .51117 L F
.81848 .50996 m .81888 .51112 L .8185 .50994 L F
.81761 .50749 m .81848 .50997 L .81761 .50741 L F
.81848 .50997 m .81888 .51112 L .81848 .50996 L F
.81848 .50997 m .81848 .50996 L .81761 .50741 L F
.55 .895 0 r
.79046 .51925 m .79039 .51928 L .79019 .51934 L F
.79046 .51925 m .79019 .51934 L .78248 .52184 L F
.81879 .511 m .81873 .51097 L .7821 .52169 L F
.81873 .51097 m .81804 .51059 L .81794 .51062 L F
.81873 .51097 m .81794 .51062 L .7821 .52169 L F
.054 0 0 r
.81663 .50816 m .81332 .49752 L .81701 .50814 L F
.461 0 0 r
.81235 .50121 m .81561 .5096 L .81475 .49928 L F
.55 .895 0 r
.81899 .51096 m .79046 .51925 L .78248 .52184 L F
.78248 .52184 m .78249 .52185 L .81892 .51101 L F
.405 0 0 r
.81873 .50958 m .81756 .50655 L .81757 .50658 L F
.81957 .51176 m .81873 .50958 L .81873 .50958 L F
.81873 .50958 m .81756 .50655 L .81873 .50958 L F
.457 0 0 r
.81797 .5105 m .81804 .51059 L .81831 .51061 L F
.81772 .51041 m .81794 .51053 L .81797 .5105 L F
.81794 .51053 m .81804 .51059 L .81797 .5105 L F
.8182 .51028 m .81797 .5105 L .81831 .51061 L F
.451 0 0 r
.81841 .51006 m .81831 .51061 L .81861 .51065 L F
.8182 .51028 m .81831 .51061 L .81841 .51006 L F
.441 0 0 r
.81869 .51088 m .81882 .51099 L .81847 .50998 L F
.81869 .51088 m .81847 .50998 L .81841 .51006 L F
.55 .895 0 r
.8188 .51035 m .81875 .51028 L .81829 .51042 L F
.81808 .51058 m .81796 .51052 L .78226 .52164 L F
.81819 .51054 m .78226 .52164 L .7821 .52169 L F
.81845 .51046 m .81829 .51042 L .81796 .51052 L F
.81845 .51046 m .81796 .51052 L .81808 .51058 L F
.8188 .51035 m .81829 .51042 L .81845 .51046 L F
.014 0 0 r
.81837 .51041 m .81791 .51056 L .81791 .51055 L F
.405 0 0 r
.81957 .51176 m .81873 .50958 L .81957 .51176 L F
.81873 .50958 m .81756 .50655 L .81873 .50958 L F
.81873 .50958 m .81873 .50958 L .81957 .51176 L F
.451 0 0 r
.81861 .51065 m .81831 .51061 L .81869 .51088 L F
.653 .782 0 r
.81977 .5125 m .81895 .51118 L .78341 .52223 L F
.441 0 0 r
.81896 .51123 m .81899 .51125 L .81894 .51117 L F
.81899 .51125 m .81919 .51137 L .81895 .51118 L F
.81899 .51125 m .81895 .51118 L .81894 .51117 L F
.653 .782 0 r
.81906 .51134 m .81923 .51109 L .81895 .51118 L F
.299 0 0 r
.81907 .51134 m .81929 .51165 L .81905 .51134 L F
.261 0 0 r
.81844 .51056 m .81869 .51088 L .81835 .5106 L F
.425 0 0 r
.81868 .50968 m .81915 .51127 L .81937 .51148 L F
.81475 .49928 m .81861 .5098 L .81868 .50968 L F
.81861 .5098 m .81915 .51127 L .81868 .50968 L F
.55 .895 0 r
.81819 .51054 m .78226 .52164 L .81819 .51054 L F
.014 0 0 r
.78171 .522 m .78173 .52199 L .81818 .5105 L F
.382 0 0 r
.81985 .51216 m .81992 .51225 L .81884 .50909 L F
.367 0 0 r
.82039 .51379 m .82036 .51377 L .82062 .51438 L F
.81962 .51182 m .82025 .51348 L .82039 .51379 L F
.82025 .51348 m .82036 .51377 L .82039 .51379 L F
.81956 .51172 m .82023 .51344 L .81962 .51182 L F
.82023 .51344 m .82036 .51377 L .82025 .51348 L F
.82023 .51344 m .82025 .51348 L .81962 .51182 L F
.382 0 0 r
.82039 .51379 m .82057 .51417 L .81992 .51225 L F
.82039 .51379 m .81992 .51225 L .81985 .51216 L F
.405 0 0 r
.82018 .51335 m .81957 .51176 L .81957 .51176 L F
.82018 .51335 m .82023 .51344 L .81959 .51178 L F
.82018 .51335 m .81959 .51178 L .81957 .51176 L F
.382 0 0 r
.81964 .51187 m .82039 .51379 L .81985 .51216 L F
.363 0 0 r
.81998 .51235 m .82057 .51417 L .82071 .51449 L F
.81992 .51225 m .82057 .51417 L .81998 .51235 L F
.35 0 0 r
.82087 .51486 m .82089 .51491 L .82007 .51252 L F
.324 0 0 r
.82021 .51286 m .821 .51519 L .82114 .51556 L F
.82038 .51331 m .82021 .51286 L .82177 .5174 L F
.82185 .51761 m .82177 .5174 L .82203 .51816 L F
.82038 .51331 m .82177 .5174 L .82185 .51761 L F
.299 0 0 r
.81905 .5112 m .81929 .51165 L .81899 .51122 L F
.405 0 0 r
.81945 .51162 m .81943 .51164 L .81968 .51223 L F
.8187 .50965 m .8194 .51156 L .81945 .51162 L F
.8194 .51156 m .81943 .51164 L .81945 .51162 L F
.81868 .50968 m .8194 .51156 L .8187 .50965 L F
.8194 .51156 m .81943 .51164 L .8194 .51156 L F
.8194 .51156 m .8194 .51156 L .8187 .50965 L F
.297 0 0 r
.81896 .51105 m .81885 .51109 L .81883 .51083 L F
.55 .895 0 r
.81889 .51098 m .78248 .52184 L .81892 .51101 L F
.78248 .52184 m .81892 .51101 L .81892 .51101 L F
.81898 .51117 m .7829 .52202 L .78341 .52223 L F
.81898 .51117 m .7829 .52202 L .81898 .51117 L F
.81907 .51108 m .7829 .52202 L .81911 .51113 L F
.78248 .52184 m .81892 .51101 L .81892 .51101 L F
.78287 .522 m .7829 .52202 L .81889 .51113 L F
.78287 .522 m .81889 .51113 L .81889 .51113 L F
.78287 .522 m .819 .5111 L .81899 .5111 L F
.81895 .51105 m .78287 .522 L .81899 .5111 L F
.653 .782 0 r
.81985 .51266 m .78341 .52223 L .78385 .52274 L F
.81977 .5125 m .78341 .52223 L .81985 .51266 L F
.8199 .5128 m .78385 .52274 L .78421 .52316 L F
.405 0 0 r
.8201 .51319 m .82014 .51332 L .82028 .51362 L F
.653 .782 0 r
.7843 .52326 m .7843 .52326 L .81991 .51283 L F
.405 0 0 r
.81995 .51285 m .82005 .51309 L .8201 .51319 L F
.81943 .51164 m .81991 .51277 L .81995 .51285 L F
.81991 .51277 m .82005 .51309 L .81995 .51285 L F
.425 0 0 r
.81959 .51209 m .81929 .51165 L .8197 .51237 L F
.309 0 0 r
.81932 .51164 m .8197 .51237 L .81929 .51165 L F
.405 0 0 r
.81957 .51176 m .81968 .51223 L .81987 .51253 L F
.81873 .50958 m .81947 .51165 L .81957 .51176 L F
.81947 .51165 m .81968 .51223 L .81957 .51176 L F
.81583 .5021 m .81945 .51162 L .8158 .502 L F
.81945 .51162 m .81968 .51223 L .81945 .51163 L F
.81945 .51162 m .81945 .51163 L .8158 .502 L F
.55 .895 0 r
.78251 .52185 m .78251 .52185 L .81893 .51103 L F
.405 0 0 r
.8187 .50964 m .81945 .51163 L .81873 .50958 L F
.81945 .51163 m .81968 .51223 L .81947 .51165 L F
.81945 .51163 m .81947 .51165 L .81873 .50958 L F
.367 0 0 r
.81941 .51127 m .81956 .51172 L .81962 .51182 L F
.81475 .49928 m .81937 .51123 L .81941 .51127 L F
.81937 .51123 m .81956 .51172 L .81941 .51127 L F
.261 0 0 r
.82992 .50684 m .81898 .51078 L .81878 .51045 L F
.214 0 0 r
.83217 .50645 m .82139 .50999 L .8277 .50773 L F
.82139 .50999 m .82114 .51003 L .82954 .50708 L F
.261 0 0 r
.82943 .50711 m .81898 .51078 L .82992 .50684 L F
.179 0 0 r
.82539 .50832 m .81831 .51061 L .81807 .51058 L F
.55 .895 0 r
.81934 .51029 m .82128 .50959 L .81902 .51028 L F
.81984 .5103 m .82086 .50979 L .81934 .51029 L F
.82086 .50979 m .82128 .50959 L .81934 .51029 L F
.214 0 0 r
.83439 .50572 m .83217 .50645 L .82954 .50708 L F
.83439 .50572 m .82954 .50708 L .83395 .50561 L F
.81899 .51078 m .81898 .51078 L .82943 .50711 L F
.297 0 0 r
.83439 .50572 m .81896 .51105 L .81883 .51083 L F
.299 0 0 r
.83482 .50608 m .83454 .50617 L .83454 .50616 L F
.83454 .50617 m .82628 .50885 L .83454 .50616 L F
.83454 .50616 m .82628 .50885 L .81885 .51109 L F
.405 0 0 r
.81987 .51253 m .81968 .51223 L .8201 .51319 L F
.81987 .51253 m .8201 .51319 L .82018 .51335 L F
.653 .672 0 r
.82024 .51307 m .82023 .51303 L .78494 .524 L F
.405 0 0 r
.81943 .51164 m .8197 .51237 L .81996 .51292 L F
.82005 .51309 m .81996 .51292 L .82014 .51332 L F
.81943 .51164 m .81996 .51292 L .82005 .51309 L F
.653 .782 0 r
.81991 .51283 m .7843 .52326 L .7843 .52326 L F
.425 0 0 r
.8194 .51156 m .81929 .51165 L .81959 .51209 L F
.309 0 0 r
.8354 .50697 m .8197 .51237 L .81932 .51164 L F
.83548 .50695 m .83541 .50697 L .8354 .50697 L F
.83541 .50697 m .8197 .51237 L .8354 .50697 L F
.304 0 0 r
.8349 .50618 m .82628 .50885 L .83482 .50608 L F
.55 .895 0 r
.83478 .50625 m .82628 .50878 L .82623 .50884 L F
.456 0 0 r
.8358 .5075 m .83521 .50649 L .83591 .50765 L F
.83521 .50649 m .829 .49574 L .83525 .50651 L F
.83521 .50649 m .83525 .50651 L .83591 .50765 L F
.55 .895 0 r
.83479 .50625 m .82622 .50885 L .82613 .50894 L F
0 0 0 r
.83548 .50695 m .83516 .5064 L .83594 .50775 L F
.83516 .5064 m .829 .49574 L .83521 .50649 L F
.83516 .5064 m .83521 .50649 L .83594 .50775 L F
.55 .895 0 r
.83504 .50617 m .83478 .50625 L .83479 .50625 L F
.456 0 0 r
.83525 .50651 m .829 .49574 L .83559 .5067 L F
.55 .895 0 r
.83516 .50614 m .83504 .50617 L .83504 .50617 L F
.425 0 0 r
.81937 .51148 m .81919 .51137 L .8194 .51156 L F
.81915 .51127 m .81919 .51137 L .81937 .51148 L F
.81919 .51137 m .81929 .51165 L .8194 .51156 L F
.299 0 0 r
.83204 .50724 m .81932 .51164 L .81913 .51132 L F
.303 0 0 r
.83548 .50695 m .81929 .51165 L .83204 .50724 L F
.83548 .50695 m .83204 .50724 L .83503 .50635 L F
.653 .782 0 r
.83508 .50643 m .83503 .50635 L .81923 .51109 L F
.83503 .50635 m .83493 .50621 L .82276 .50999 L F
.83503 .50635 m .82276 .50999 L .81923 .51109 L F
.303 0 0 r
.83503 .50635 m .83204 .50724 L .83494 .50623 L F
.311 0 0 r
.83594 .50775 m .83098 .50961 L .81975 .51236 L F
.83098 .50961 m .82475 .51148 L .81975 .51236 L F
.653 .672 0 r
.82006 .51312 m .82024 .51307 L .82006 .51312 L F
.348 0 0 r
.83772 .51087 m .83909 .51551 L .8313 .49236 L F
.83909 .51551 m .83839 .51362 L .83758 .51117 L F
.83793 .51208 m .83758 .51117 L .8313 .49236 L F
.83909 .51551 m .83758 .51117 L .83793 .51208 L F
.488 .338 .361 r
.79 .5395 m .79246 .53443 L .79012 .54012 L F
.324 0 0 r
.82481 .52611 m .82424 .52447 L .82495 .52654 L F
.363 0 0 r
.84097 .52185 m .84265 .52659 L .84083 .52146 L F
.402 0 0 r
.8481 .54172 m .84928 .54498 L .86758 .59711 L F
.363 0 0 r
.84074 .5212 m .84275 .52685 L .84074 .52122 L F
.402 0 0 r
.84928 .54498 m .8508 .5492 L .86758 .59711 L F
0 0 0 r
.84327 .52825 m .86758 .59711 L .8678 .5973 L F
.363 0 0 r
.84623 .53665 m .8678 .5973 L .84637 .53706 L F
.84623 .53665 m .84637 .53706 L .84265 .52659 L F
.84275 .52685 m .84623 .53665 L .84265 .52659 L F
.84275 .52685 m .84265 .52659 L .84074 .52122 L F
.402 0 0 r
.8401 .51886 m .83972 .51758 L .8508 .5492 L F
.8401 .51886 m .8508 .5492 L .84928 .54498 L F
.83998 .51849 m .83989 .5182 L .8401 .51886 L F
.83989 .5182 m .83972 .51758 L .8401 .51886 L F
.638 .588 0 r
.76738 .53624 m .76108 .53819 L .7675 .53653 L F
.488 .339 .371 r
.76924 .54246 m .76859 .54031 L .76886 .54154 L F
.76859 .54031 m .76872 .54105 L .76886 .54154 L F
.7728 .55127 m .76834 .53886 L .76924 .54246 L F
.76834 .53886 m .76749 .53651 L .76858 .54022 L F
.76834 .53886 m .76858 .54022 L .76924 .54246 L F
.588 .424 0 r
.7692 .54373 m .7347 .55428 L .73987 .55276 L F
.363 0 0 r
.84265 .52659 m .84255 .52631 L .84083 .52146 L F
.402 0 0 r
.84022 .51932 m .83998 .51849 L .84928 .54498 L F
.84022 .51932 m .84928 .54498 L .8481 .54172 L F
.363 0 0 r
.84083 .52146 m .85323 .55635 L .86065 .57809 L F
.588 .424 0 r
.76878 .54137 m .73447 .55074 L .73448 .55077 L F
.488 .339 .371 r
.77291 .55131 m .76832 .53877 L .7728 .55127 L F
.76832 .53877 m .76833 .53885 L .7728 .55127 L F
.76748 .53647 m .76749 .53651 L .76834 .53886 L F
.76833 .53885 m .76834 .53886 L .7728 .55127 L F
.76748 .53647 m .76834 .53886 L .76833 .53885 L F
.588 .424 0 r
.76884 .54168 m .73367 .55145 L .73367 .55147 L F
.617 .51 0 r
.76858 .54022 m .73647 .54982 L .73652 .55011 L F
.76852 .54002 m .73647 .54982 L .76858 .54022 L F
.76795 .53806 m .73367 .54754 L .76806 .53847 L F
.488 .339 .371 r
.76832 .53877 m .76748 .53647 L .76833 .53885 L F
.7681 .53752 m .76832 .53877 L .76911 .54094 L F
.7681 .53752 m .76911 .54094 L .7691 .54038 L F
.76907 .53936 m .7681 .53752 L .7691 .54036 L F
.7681 .53752 m .76739 .53618 L .76832 .53877 L F
.76739 .53618 m .76732 .53604 L .76748 .53647 L F
.76739 .53618 m .76748 .53647 L .76832 .53877 L F
.438 0 0 r
.73445 .55021 m .73433 .5499 L .73443 .54992 L F
.73417 .54925 m .73441 .54954 L .73443 .54992 L F
.292 0 0 r
.71859 .55407 m .73417 .54925 L .71861 .55414 L F
.291 0 0 r
.71859 .55407 m .73397 .54839 L .73417 .54925 L F
.71861 .55414 m .73417 .54925 L .73433 .5499 L F
.617 .51 0 r
.76852 .54002 m .73381 .54815 L .7344 .55045 L F
.488 .339 .371 r
.76904 .53864 m .77042 .54175 L .77047 .54157 L F
.76787 .53623 m .768 .53698 L .76906 .53905 L F
.76787 .53623 m .76906 .53905 L .76904 .53864 L F
.76899 .53819 m .76787 .53623 L .77047 .54157 L F
.76899 .53819 m .77047 .54157 L .7705 .54141 L F
.77097 .53766 m .77212 .54071 L .77101 .53771 L F
.77101 .53771 m .77212 .54071 L .7713 .53804 L F
.617 .51 0 r
.78895 .53377 m .76807 .53847 L .76852 .54002 L F
.78863 .53267 m .76807 .53847 L .78895 .53377 L F
.322 .309 .809 r
.78773 .52972 m .78541 .52988 L .7875 .52923 L F
.638 .588 0 r
.76655 .53423 m .73201 .54366 L .73202 .54368 L F
.76655 .53423 m .73202 .54368 L .73202 .54369 L F
.76654 .53421 m .73201 .54366 L .76655 .53423 L F
.76654 .53421 m .76609 .5331 L .73201 .54366 L F
.488 .339 .371 r
.768 .53698 m .76562 .53228 L .7681 .53752 L F
.394 0 0 r
.73208 .54384 m .73267 .54495 L .73213 .54397 L F
.389 0 0 r
.73202 .54368 m .7327 .545 L .73202 .54368 L F
.638 .588 0 r
.76667 .53453 m .73203 .5437 L .73219 .54413 L F
.76667 .53453 m .74189 .54143 L .76706 .53547 L F
.488 .339 .371 r
.76562 .53228 m .76543 .53196 L .7681 .53752 L F
.638 .588 0 r
.76706 .53547 m .73282 .5455 L .74585 .54213 L F
.488 .339 .371 r
.7681 .53752 m .76543 .53196 L .76732 .53604 L F
.76787 .53623 m .76562 .53228 L .768 .53698 L F
.322 .309 .809 r
.78773 .52972 m .76709 .53555 L .78541 .52988 L F
.638 .588 0 r
.78735 .52886 m .76667 .53453 L .78759 .52945 L F
.488 .338 .361 r
.78699 .52765 m .78715 .52792 L .78773 .52972 L F
.78584 .52504 m .78591 .52512 L .78699 .52765 L F
.78642 .52664 m .78566 .52483 L .78699 .52765 L F
.78566 .52483 m .78584 .52504 L .78699 .52765 L F
.78644 .52574 m .7865 .5258 L .78723 .52807 L F
.78723 .52807 m .7865 .5258 L .78657 .52589 L F
.78657 .52589 m .78885 .52852 L .788 .52943 L F
.78657 .52589 m .788 .52943 L .78723 .52807 L F
.324 0 0 r
.82244 .51933 m .82205 .51819 L .82203 .51816 L F
0 0 0 r
.82196 .51874 m .82191 .51771 L .82206 .51892 L F
.324 0 0 r
.82314 .52132 m .82239 .51915 L .8224 .51921 L F
.82314 .52132 m .8224 .51921 L .8225 .5195 L F
.488 .338 .361 r
.78551 .52491 m .78625 .52633 L .7858 .52552 L F
.78625 .52633 m .78554 .52469 L .78642 .52664 L F
.78554 .52469 m .78559 .52475 L .78642 .52664 L F
.653 .672 0 r
.82127 .51598 m .80335 .52099 L .7865 .52677 L F
.80335 .52099 m .78598 .52585 L .78611 .52609 L F
.80335 .52099 m .78611 .52609 L .7865 .52677 L F
.35 0 0 r
.82087 .51486 m .82143 .51649 L .82089 .51491 L F
.324 0 0 r
.82129 .51594 m .82038 .51331 L .82239 .51915 L F
.306 0 0 r
.83714 .51037 m .83148 .51268 L .82082 .5149 L F
.35 0 0 r
.82143 .51649 m .82144 .51651 L .82089 .51491 L F
.653 .672 0 r
.82123 .51586 m .8212 .51587 L .82127 .51598 L F
.76523 .53159 m .73035 .54139 L .76525 .53164 L F
.638 .588 0 r
.7869 .52775 m .7865 .52677 L .76609 .5331 L F
.653 .672 0 r
.8212 .51587 m .76523 .53159 L .82125 .51599 L F
.76523 .53159 m .76525 .53164 L .82125 .51599 L F
.78176 .52678 m .76512 .5314 L .76517 .53149 L F
.35 0 0 r
.82089 .51491 m .82144 .51651 L .82093 .515 L F
.363 0 0 r
.82071 .51449 m .82082 .5149 L .82114 .51574 L F
.35 0 0 r
.82155 .5168 m .82094 .51503 L .82093 .515 L F
.82155 .5168 m .821 .51519 L .82094 .51503 L F
.324 0 0 r
.82114 .51556 m .821 .51519 L .8217 .51719 L F
.82177 .5174 m .8217 .51719 L .82203 .51816 L F
.82114 .51556 m .8217 .51719 L .82177 .5174 L F
.653 .672 0 r
.82112 .51556 m .78537 .52478 L .78581 .52554 L F
.306 0 0 r
.83148 .51268 m .82114 .51574 L .82082 .5149 L F
.324 0 0 r
.82129 .51594 m .82239 .51915 L .82246 .51933 L F
.304 0 0 r
.83789 .51227 m .82152 .51675 L .82826 .51399 L F
.35 0 0 r
.82144 .51651 m .82152 .51675 L .82145 .51653 L F
.363 0 0 r
.82143 .51649 m .82114 .51574 L .82152 .51675 L F
.35 0 0 r
.82143 .51649 m .82152 .51675 L .82144 .51651 L F
.306 0 0 r
.82826 .51399 m .82152 .51675 L .82133 .51624 L F
.304 0 0 r
.83789 .51227 m .82826 .51399 L .83315 .51257 L F
0 0 0 r
.8313 .49236 m .83839 .51362 L .83837 .51353 L F
.421 0 0 r
.83714 .51037 m .83666 .50923 L .83647 .50871 L F
.83669 .50911 m .83647 .50871 L .83119 .4937 L F
.83714 .51037 m .83647 .50871 L .83669 .50911 L F
.653 .782 0 r
.83613 .50809 m .83453 .50855 L .83453 .50855 L F
.363 0 0 r
.8313 .49236 m .8374 .51067 L .83119 .4937 L F
.8374 .51067 m .83703 .50982 L .83119 .4937 L F
.83805 .51263 m .83765 .51161 L .83688 .50948 L F
.83703 .50982 m .83688 .50948 L .83119 .4937 L F
.83805 .51263 m .83688 .50948 L .83703 .50982 L F
.456 0 0 r
.83591 .50765 m .83525 .50651 L .83559 .5067 L F
.83594 .50775 m .8358 .5075 L .83591 .50765 L F
.39 0 0 r
.8376 .51149 m .83839 .51365 L .83791 .51234 L F
.83119 .4937 m .83765 .51161 L .8376 .51149 L F
.83765 .51161 m .83839 .51365 L .8376 .51149 L F
.429 0 0 r
.83628 .50838 m .83666 .50923 L .83637 .50865 L F
.83119 .4937 m .83647 .50871 L .83628 .50838 L F
.83647 .50871 m .83666 .50923 L .83628 .50838 L F
.653 .782 0 r
.83627 .50805 m .83622 .50795 L .83607 .50801 L F
.83611 .50809 m .83607 .50801 L .83453 .50855 L F
.429 0 0 r
.83618 .50821 m .83119 .4937 L .83628 .50838 L F
.83587 .50755 m .83119 .4937 L .83618 .50821 L F
.83612 .5081 m .83618 .50821 L .83623 .50835 L F
.83587 .50755 m .83618 .50821 L .83612 .5081 L F
.653 .782 0 r
.83607 .50801 m .83458 .50847 L .83453 .50855 L F
.83622 .50795 m .83606 .508 L .83607 .50801 L F
.83606 .508 m .83458 .50847 L .83607 .50801 L F
.432 0 0 r
.83628 .50838 m .83637 .50865 L .83637 .50864 L F
.83119 .4937 m .83628 .50838 L .83628 .50838 L F
.83628 .50838 m .83637 .50865 L .83628 .50838 L F
.653 .782 0 r
.83627 .50805 m .83611 .50809 L .83627 .50805 L F
.83611 .50809 m .83453 .50855 L .83611 .50809 L F
.83611 .50809 m .83611 .50809 L .83627 .50805 L F
.83622 .50795 m .83561 .50669 L .83546 .50696 L F
.31 0 0 r
.83606 .508 m .83098 .50961 L .83594 .50775 L F
.83594 .50775 m .8197 .51237 L .83548 .50695 L F
.653 .782 0 r
.83606 .508 m .83546 .50696 L .83458 .50847 L F
.653 .672 0 r
.83738 .51097 m .83677 .51112 L .83494 .51166 L F
.412 0 0 r
.8376 .51148 m .83741 .51104 L .83678 .50927 L F
.83686 .50943 m .83678 .50927 L .83119 .4937 L F
.8376 .51148 m .83678 .50927 L .83686 .50943 L F
.653 .782 0 r
.83615 .50809 m .8325 .50915 L .82561 .51136 L F
.83633 .50803 m .83615 .50808 L .83615 .50809 L F
.83615 .50808 m .8325 .50915 L .83615 .50809 L F
.653 .672 0 r
.8374 .51096 m .83738 .51097 L .83738 .51097 L F
.83738 .51097 m .83677 .51112 L .83738 .51097 L F
.412 0 0 r
.83789 .51227 m .83751 .51131 L .83741 .51104 L F
.83789 .51227 m .83741 .51104 L .8376 .51148 L F
.653 .782 0 r
.83633 .50803 m .83615 .50808 L .83633 .50803 L F
.83615 .50808 m .82565 .51115 L .83615 .50808 L F
.83615 .50808 m .83615 .50808 L .83633 .50803 L F
.412 0 0 r
.83678 .50927 m .83665 .509 L .83119 .4937 L F
.83741 .51104 m .8367 .50912 L .83678 .50927 L F
.8367 .50912 m .83665 .509 L .83678 .50927 L F
.83751 .51131 m .83739 .51099 L .83741 .51104 L F
.83739 .51099 m .83665 .509 L .83741 .51104 L F
.653 .672 0 r
.8374 .51095 m .83738 .51095 L .8374 .51096 L F
.83738 .51095 m .83677 .51112 L .83738 .51097 L F
.83738 .51095 m .83738 .51097 L .8374 .51096 L F
.392 0 0 r
.83119 .4937 m .8376 .51149 L .8376 .51148 L F
.348 0 0 r
.83909 .51551 m .83944 .51672 L .83839 .51362 L F
.83944 .51672 m .8396 .51723 L .83909 .51572 L F
.83944 .51672 m .83909 .51572 L .83839 .51362 L F
0 0 0 r
.83904 .51555 m .83894 .51522 L .83832 .51336 L F
.83837 .51353 m .83832 .51336 L .8313 .49236 L F
.83904 .51555 m .83832 .51336 L .83837 .51353 L F
.344 0 0 r
.8313 .49236 m .83832 .51336 L .83805 .51263 L F
.412 0 0 r
.83739 .51099 m .83714 .51037 L .83665 .509 L F
.363 0 0 r
.8374 .51067 m .83805 .51263 L .83703 .50982 L F
.638 .588 0 r
.83771 .51125 m .83761 .51092 L .83739 .51099 L F
.83751 .51131 m .83739 .51099 L .82145 .51597 L F
.83771 .51125 m .83739 .51099 L .83751 .51131 L F
.412 0 0 r
.83731 .5108 m .83714 .51037 L .83739 .51099 L F
.304 0 0 r
.83731 .5108 m .83148 .51268 L .83714 .51037 L F
.653 .672 0 r
.83816 .51075 m .82112 .51556 L .82113 .51559 L F
.412 0 0 r
.83751 .51131 m .83731 .5108 L .83739 .51099 L F
.35 0 0 r
.82144 .51651 m .82145 .51653 L .82093 .515 L F
.363 0 0 r
.82057 .51417 m .82082 .5149 L .82071 .51449 L F
.367 0 0 r
.82062 .51438 m .82036 .51377 L .82082 .5149 L F
.382 0 0 r
.82039 .51379 m .82082 .5149 L .82057 .51417 L F
.309 0 0 r
.83666 .50923 m .82082 .5149 L .82036 .51377 L F
.308 0 0 r
.83714 .51037 m .82082 .5149 L .83666 .50923 L F
.653 .672 0 r
.83738 .51095 m .82059 .51426 L .82099 .51531 L F
.83743 .51094 m .83737 .51095 L .83738 .51095 L F
.83737 .51095 m .82059 .51426 L .83738 .51095 L F
.8376 .51089 m .83743 .51093 L .83743 .51094 L F
.83743 .51093 m .82059 .51426 L .83743 .51094 L F
.83816 .51075 m .83759 .51086 L .8376 .51089 L F
.83759 .51086 m .82059 .51426 L .8376 .51089 L F
.363 0 0 r
.83805 .51263 m .83839 .51365 L .83765 .51161 L F
.638 .588 0 r
.83866 .51431 m .83771 .51125 L .83753 .5113 L F
.304 0 0 r
.83789 .51227 m .83315 .51257 L .83751 .51131 L F
.289 0 0 r
.83038 .51626 m .83791 .51234 L .83493 .51424 L F
.297 0 0 r
.83038 .51626 m .82203 .51816 L .83791 .51234 L F
.324 0 0 r
.82239 .51915 m .82205 .51819 L .8224 .51921 L F
.297 0 0 r
.82239 .51919 m .82203 .51816 L .83038 .51626 L F
.324 0 0 r
.82205 .51819 m .82185 .51761 L .82203 .51816 L F
.302 0 0 r
.83791 .51234 m .82203 .51816 L .82174 .51736 L F
.35 0 0 r
.82174 .51736 m .8217 .51719 L .82155 .5168 L F
.302 0 0 r
.83789 .51227 m .82174 .51736 L .82152 .51675 L F
.301 0 0 r
.83791 .51234 m .82174 .51736 L .83789 .51227 L F
.638 .588 0 r
.82868 .51702 m .82183 .51608 L .82223 .51868 L F
.83463 .51549 m .83338 .51492 L .82868 .51702 L F
.305 0 0 r
.83592 .51496 m .83791 .51234 L .83839 .51365 L F
.638 .588 0 r
.83612 .51511 m .83592 .51496 L .83463 .51549 L F
.305 0 0 r
.83493 .51424 m .83791 .51234 L .83592 .51496 L F
.638 .588 0 r
.8367 .51463 m .83338 .51492 L .83433 .51536 L F
.83601 .51492 m .83433 .51536 L .83463 .51549 L F
.8367 .51463 m .83433 .51536 L .83601 .51492 L F
.83865 .51446 m .83592 .51496 L .83612 .51511 L F
0 0 0 r
.83839 .51362 m .83909 .51572 L .83837 .51353 L F
.83909 .51572 m .83908 .51568 L .83837 .51353 L F
.83937 .51654 m .83935 .51649 L .83907 .51565 L F
.83908 .51568 m .83907 .51565 L .83837 .51353 L F
.83937 .51654 m .83907 .51565 L .83908 .51568 L F
.348 0 0 r
.84777 .54032 m .83944 .51672 L .83772 .51087 L F
.617 .51 0 r
.84067 .51796 m .83956 .51422 L .83868 .5145 L F
0 0 0 r
.83909 .51572 m .83937 .51654 L .83908 .51568 L F
.83937 .51654 m .8396 .51723 L .83935 .51649 L F
.324 0 0 r
.82246 .51933 m .82239 .51915 L .82331 .52183 L F
0 0 0 r
.82334 .5219 m .8227 .52007 L .82276 .52023 L F
.82496 .52655 m .82407 .52401 L .82408 .52404 L F
.82772 .53449 m .82609 .52979 L .82609 .52979 L F
.82772 .5345 m .82608 .52979 L .82772 .53449 L F
.82608 .52979 m .82609 .52979 L .82772 .53449 L F
.82407 .52401 m .82407 .52401 L .82609 .52979 L F
.82609 .52979 m .82609 .52979 L .82772 .53449 L F
.82407 .52401 m .82609 .52979 L .82609 .52979 L F
.324 0 0 r
.85147 .60268 m .82803 .53528 L .82772 .5345 L F
0 0 0 r
.85147 .60268 m .82772 .5345 L .82772 .53449 L F
.383 0 0 r
.82772 .53449 m .8264 .5307 L .82765 .53438 L F
0 0 0 r
.84957 .60172 m .83166 .54789 L .85147 .60268 L F
.83166 .54789 m .83146 .54621 L .85147 .60268 L F
.048 0 0 r
.82465 .60534 m .84957 .60172 L .85147 .60268 L F
.383 0 0 r
.8264 .5307 m .82634 .53079 L .85131 .60436 L F
.447 0 0 r
.82552 .53093 m .82538 .53002 L .82533 .53039 L F
.82624 .53298 m .82569 .53073 L .82552 .53093 L F
.82654 .53318 m .82569 .53073 L .82624 .53298 L F
.82569 .53073 m .82531 .52965 L .82552 .53093 L F
0 0 0 r
.82608 .52979 m .82407 .52401 L .82609 .52979 L F
.82407 .52401 m .82331 .52183 L .82407 .52401 L F
.82609 .52979 m .82495 .52654 L .82496 .52655 L F
.82609 .52979 m .82495 .52654 L .82609 .52979 L F
.82495 .52654 m .82407 .52401 L .82496 .52655 L F
.421 .072 0 r
.82702 .53052 m .82652 .53067 L .8268 .53069 L F
.588 .424 0 r
.76919 .54368 m .7347 .55428 L .7692 .54373 L F
.537 .301 0 r
.76923 .54471 m .76922 .5444 L .73352 .55472 L F
.76922 .5444 m .7692 .54373 L .73352 .55472 L F
.446 0 0 r
.7348 .55388 m .73471 .55461 L .73473 .55365 L F
.277 0 0 r
.71917 .55764 m .73464 .55202 L .73473 .55344 L F
.588 .424 0 r
.76919 .54368 m .73852 .55152 L .73473 .55427 L F
.73852 .55152 m .73459 .55253 L .73461 .55273 L F
.73852 .55152 m .73461 .55273 L .73473 .55427 L F
.76899 .54253 m .73459 .55253 L .76919 .54368 L F
.537 .301 0 r
.76924 .54494 m .73338 .55512 L .76924 .54502 L F
.588 .424 0 r
.76899 .54253 m .73451 .55123 L .73459 .55253 L F
.76884 .54168 m .73451 .55123 L .76899 .54253 L F
.537 .301 0 r
.76924 .54502 m .73338 .55512 L .7576 .5494 L F
.76926 .54581 m .7576 .5494 L .76929 .54665 L F
.76924 .54502 m .7576 .5494 L .76926 .54581 L F
.488 .339 .371 r
.76987 .55015 m .76942 .54627 L .76931 .5463 L F
.76936 .54579 m .76886 .54154 L .76926 .54581 L F
.77002 .55021 m .76886 .54154 L .76987 .55015 L F
.77308 .55808 m .77119 .55065 L .77132 .56001 L F
.77119 .55065 m .76886 .54154 L .77002 .55021 L F
.77119 .55065 m .77002 .55021 L .77132 .56001 L F
.488 .338 .361 r
.79246 .53443 m .79335 .53893 L .79036 .54144 L F
.7903 .54111 m .79036 .54144 L .79012 .54164 L F
.79246 .53443 m .79036 .54144 L .7903 .54111 L F
0 0 0 r
.82408 .52404 m .82331 .52183 L .82334 .5219 L F
.82407 .52401 m .82331 .52183 L .82408 .52404 L F
.324 0 0 r
.82331 .52183 m .82314 .52132 L .82258 .51974 L F
.82268 .52003 m .82258 .51974 L .82244 .51933 L F
.82331 .52183 m .82258 .51974 L .82268 .52003 L F
0 0 0 r
.82331 .52183 m .82268 .52003 L .82334 .5219 L F
.82268 .52003 m .82254 .51961 L .8227 .52007 L F
.82268 .52003 m .8227 .52007 L .82334 .5219 L F
.289 0 0 r
.82276 .52023 m .82327 .52164 L .82325 .52166 L F
.383 0 0 r
.82408 .52404 m .82334 .5219 L .82421 .5245 L F
.617 .51 0 r
.83989 .51818 m .83681 .51905 L .83989 .51819 L F
.83681 .51905 m .83407 .51982 L .83681 .51905 L F
.83681 .51905 m .83681 .51905 L .83989 .51819 L F
.295 0 0 r
.83659 .51877 m .83943 .51672 L .8396 .51723 L F
.617 .51 0 r
.83407 .51982 m .82956 .5211 L .83401 .51985 L F
.83407 .51982 m .83401 .51985 L .83989 .51819 L F
.82956 .5211 m .82952 .52111 L .83989 .51819 L F
.383 0 0 r
.82334 .5219 m .82346 .5223 L .82421 .5245 L F
.82496 .52655 m .82408 .52404 L .82501 .5268 L F
.488 .338 .361 r
.79335 .53893 m .79387 .54155 L .79012 .54164 L F
.78936 .54228 m .78983 .54255 L .78923 .5427 L F
.7898 .54191 m .78983 .54255 L .78936 .54228 L F
.78915 .54246 m .78923 .5427 L .78903 .54275 L F
.78931 .54232 m .78923 .5427 L .78915 .54246 L F
.456 0 0 r
.73532 .56105 m .73397 .5588 L .73425 .55801 L F
.76017 .6311 m .73473 .5609 L .73532 .56105 L F
.73473 .5609 m .73397 .5588 L .73532 .56105 L F
.459 0 0 r
.73405 .56071 m .73348 .55969 L .7336 .55947 L F
.73383 .56064 m .73348 .55969 L .73405 .56071 L F
.237 0 0 r
.71869 .56327 m .73433 .5576 L .73425 .55801 L F
.421 .072 0 r
.73367 .55942 m .73394 .55775 L .73282 .55968 L F
.459 0 0 r
.76017 .6311 m .73363 .55956 L .73409 .55912 L F
.73363 .55956 m .73367 .55942 L .73409 .55912 L F
.034 0 0 r
.75314 .55355 m .76883 .54861 L .73301 .55962 L F
.76844 .54894 m .76861 .5488 L .75314 .55355 L F
.76861 .5488 m .76883 .54861 L .75314 .55355 L F
.488 .339 .371 r
.76875 .55937 m .7692 .54884 L .76854 .54905 L F
.459 0 0 r
.73409 .55912 m .73367 .55942 L .73397 .5588 L F
.73367 .55942 m .7336 .55947 L .73373 .55924 L F
.73367 .55942 m .73373 .55924 L .73397 .5588 L F
.421 .072 0 r
.76883 .54861 m .73423 .55767 L .73367 .55942 L F
.7691 .54746 m .73394 .55775 L .76883 .54861 L F
.7691 .54746 m .74764 .55354 L .73395 .55775 L F
.76914 .54731 m .74764 .55354 L .7691 .54746 L F
.76914 .5473 m .73441 .55738 L .76914 .5473 L F
.73441 .55738 m .73441 .55738 L .76914 .5473 L F
.488 .339 .371 r
.76921 .54862 m .76931 .5463 L .76861 .5488 L F
.77132 .56001 m .77031 .55309 L .76875 .55937 L F
.77031 .55309 m .76931 .5463 L .76908 .55172 L F
.77031 .55309 m .76908 .55172 L .76875 .55937 L F
.034 0 0 r
.78309 .54434 m .78914 .54246 L .76883 .54861 L F
.78914 .54246 m .7893 .54233 L .76883 .54861 L F
.421 .072 0 r
.77746 .54489 m .76914 .5473 L .77749 .54488 L F
.77868 .54466 m .7691 .54746 L .78624 .54327 L F
.78624 .54327 m .7691 .54746 L .76883 .54861 L F
.488 .338 .361 r
.78976 .54097 m .78936 .54228 L .78943 .54177 L F
.78976 .54097 m .7898 .54191 L .78936 .54228 L F
.383 0 0 r
.82501 .5268 m .82503 .52693 L .82634 .53079 L F
.488 .338 .361 r
.79246 .53443 m .7903 .54111 L .79012 .54012 L F
.383 0 0 r
.82408 .52404 m .82421 .5245 L .82503 .52693 L F
.82408 .52404 m .82503 .52693 L .82501 .5268 L F
.324 0 0 r
.82436 .52474 m .82424 .52447 L .82481 .52611 L F
.054 0 0 r
.82304 .52874 m .82233 .52646 L .82316 .52874 L F
.488 .338 .361 r
.79093 .5376 m .79019 .52708 L .79246 .53443 L F
.7904 .53869 m .79035 .5362 L .79093 .5376 L F
.79035 .5362 m .79019 .52708 L .79093 .5376 L F
.78986 .53688 m .78992 .53514 L .7904 .53869 L F
.78992 .53514 m .79019 .52708 L .79035 .5362 L F
.78992 .53514 m .79035 .5362 L .7904 .53869 L F
0 0 0 r
.82244 .51933 m .82203 .51816 L .82239 .51919 L F
.488 .338 .361 r
.78912 .53318 m .79019 .52708 L .78943 .53394 L F
.78815 .52927 m .79019 .52708 L .78912 .53318 L F
.78865 .53204 m .78912 .53318 L .78899 .53391 L F
.78815 .52927 m .78912 .53318 L .78865 .53204 L F
.488 .339 .371 r
.76748 .53647 m .76732 .53604 L .76749 .53651 L F
.322 .309 .809 r
.78773 .52972 m .76732 .53604 L .76709 .53555 L F
.307 .251 .701 r
.76811 .53601 m .76738 .53624 L .76732 .53604 L F
.78779 .52992 m .76732 .53604 L .78773 .52972 L F
.638 .588 0 r
.7879 .53021 m .7822 .53165 L .7675 .53653 L F
.7822 .53165 m .76738 .53624 L .7675 .53653 L F
.307 .251 .701 r
.76811 .53601 m .76732 .53604 L .78779 .52992 L F
.638 .588 0 r
.78763 .52954 m .76706 .53547 L .7879 .53021 L F
.617 .51 0 r
.78862 .53266 m .73381 .54815 L .78863 .53267 L F
.588 .424 0 r
.78421 .53627 m .78899 .53391 L .76858 .54022 L F
.307 .251 .701 r
.78928 .53524 m .78731 .53531 L .78914 .53475 L F
.617 .51 0 r
.76807 .53847 m .73381 .54815 L .76852 .54002 L F
.488 .339 .371 r
.76749 .53651 m .76732 .53604 L .76882 .54106 L F
.76749 .53651 m .76882 .54106 L .76881 .54103 L F
.307 .251 .701 r
.78928 .53524 m .76872 .54105 L .78731 .53531 L F
.588 .424 0 r
.78919 .53501 m .78914 .53475 L .78421 .53627 L F
.78914 .53475 m .78899 .53391 L .78421 .53627 L F
.488 .338 .361 r
.78899 .53391 m .78912 .53318 L .78931 .535 L F
.78912 .53318 m .78943 .53394 L .78931 .535 L F
.78775 .5297 m .78815 .52927 L .78865 .53204 L F
.7879 .53021 m .78865 .53204 L .78899 .53391 L F
.78775 .5297 m .78865 .53204 L .7879 .53021 L F
.78773 .52972 m .78715 .52792 L .78715 .52793 L F
.78773 .52972 m .78732 .52879 L .787 .52801 L F
.344 0 0 r
.83805 .51263 m .83881 .51484 L .83864 .51436 L F
.83881 .51484 m .83859 .51424 L .83839 .51365 L F
.488 .338 .361 r
.78773 .52972 m .787 .52801 L .78699 .52765 L F
.787 .52801 m .7865 .52677 L .78699 .52765 L F
.638 .588 0 r
.83867 .51445 m .76609 .5331 L .83867 .51447 L F
.488 .338 .361 r
.787 .52801 m .78642 .52664 L .7865 .52677 L F
.638 .588 0 r
.78723 .52855 m .76609 .5331 L .76654 .53421 L F
.488 .338 .361 r
.78773 .52972 m .78715 .52793 L .78723 .52807 L F
.78723 .52807 m .788 .52943 L .78773 .52972 L F
.617 .51 0 r
.78899 .53391 m .76852 .54002 L .76858 .54022 L F
.488 .338 .361 r
.78931 .535 m .78943 .53394 L .78986 .53688 L F
.78943 .53394 m .79019 .52708 L .78992 .53514 L F
.78943 .53394 m .78992 .53514 L .78986 .53688 L F
.638 .588 0 r
.82231 .51895 m .78723 .52856 L .82233 .51902 L F
.78723 .52856 m .76655 .53423 L .78724 .52859 L F
.78723 .52856 m .78724 .52859 L .82233 .51902 L F
.402 0 0 r
.83989 .5182 m .8396 .51723 L .83972 .51758 L F
.8398 .51791 m .8396 .51723 L .83989 .5182 L F
.348 0 0 r
.8508 .5492 m .83972 .51758 L .83944 .51672 L F
.8508 .5492 m .83944 .51672 L .84777 .54032 L F
.383 0 0 r
.82334 .5219 m .82276 .52023 L .82346 .5223 L F
0 0 0 r
.82353 .52251 m .82276 .52023 L .82324 .52166 L F
.82747 .53412 m .82606 .52995 L .82606 .52996 L F
.82747 .53413 m .82606 .52995 L .82747 .53412 L F
.82976 .54087 m .82748 .53414 L .82974 .54082 L F
.82748 .53414 m .82606 .52995 L .82747 .53413 L F
.82748 .53414 m .82747 .53413 L .82974 .54082 L F
.488 .338 .361 r
.79012 .54164 m .78983 .54255 L .7898 .54191 L F
.79012 .54012 m .79012 .54164 L .78976 .54097 L F
.7903 .54111 m .79012 .54164 L .79012 .54012 L F
.79012 .54164 m .7898 .54191 L .78976 .54097 L F
.78974 .54035 m .78976 .54097 L .78943 .54177 L F
.421 .072 0 r
.78951 .5414 m .81919 .5328 L .81923 .53278 L F
.76914 .5473 m .78951 .5414 L .78951 .5414 L F
.78951 .5414 m .81919 .5328 L .78951 .5414 L F
.274 .162 .527 r
.77384 .55384 m .79425 .54759 L .79387 .54155 L F
.224 .059 .314 r
.77308 .55808 m .79425 .54759 L .77384 .55384 L F
.77308 .55808 m .79354 .55183 L .79425 .54759 L F
.063 0 0 r
.77132 .56001 m .79354 .55183 L .77308 .55808 L F
.77132 .56001 m .79183 .55375 L .79354 .55183 L F
.488 .338 .361 r
.78835 .54672 m .79354 .55183 L .79183 .55375 L F
.421 .072 0 r
.76914 .5473 m .76914 .54731 L .78951 .5414 L F
.78951 .5414 m .78951 .5414 L .81919 .5328 L F
.76914 .5473 m .78951 .5414 L .78951 .5414 L F
.455 0 0 r
.82518 .53129 m .82533 .53039 L .82518 .53126 L F
.82561 .53263 m .82541 .53104 L .82518 .53129 L F
.82541 .53104 m .82533 .53039 L .82518 .53129 L F
.82612 .53293 m .82551 .53095 L .82561 .53263 L F
.82551 .53095 m .82533 .53039 L .82541 .53104 L F
.82551 .53095 m .82541 .53104 L .82561 .53263 L F
.488 .338 .361 r
.79012 .54164 m .79387 .54155 L .78983 .54255 L F
.034 0 0 r
.82515 .53132 m .7893 .54233 L .7893 .54233 L F
.455 0 0 r
.82557 .53261 m .82518 .53129 L .82517 .53134 L F
.82518 .53129 m .82518 .53126 L .82517 .5313 L F
.82518 .53129 m .82517 .5313 L .82517 .53134 L F
.82561 .53263 m .82518 .53129 L .82557 .53261 L F
0 0 0 r
.83166 .54789 m .82751 .53726 L .82778 .53623 L F
.84957 .60172 m .83207 .55141 L .83166 .54789 L F
.048 0 0 r
.83297 .60338 m .84957 .60172 L .82465 .60534 L F
.83297 .60338 m .84572 .60153 L .84957 .60172 L F
.461 0 0 r
.85131 .60436 m .82624 .53298 L .84906 .6067 L F
.82624 .53298 m .82552 .53093 L .82612 .53293 L F
.82552 .53093 m .82551 .53095 L .82612 .53293 L F
.385 0 0 r
.82734 .53392 m .82605 .53007 L .82604 .5301 L F
.82741 .53402 m .82606 .53002 L .82734 .53392 L F
.82606 .53002 m .82605 .53005 L .82734 .53392 L F
.8251 .52722 m .82512 .52731 L .82605 .53007 L F
.82605 .53005 m .82605 .53007 L .82734 .53392 L F
.8251 .52722 m .82605 .53007 L .82605 .53005 L F
.274 .162 .527 r
.77384 .55384 m .79387 .54155 L .7735 .54781 L F
.488 .338 .361 r
.78876 .54487 m .7887 .5451 L .78769 .54369 L F
.199 .015 .22 r
.78903 .54275 m .76854 .54905 L .76861 .5488 L F
.78903 .54275 m .76861 .5488 L .78718 .54309 L F
.168 0 0 r
.82527 .53102 m .82522 .53103 L .82533 .53039 L F
.82524 .53123 m .82522 .53103 L .82527 .53102 L F
.82524 .53123 m .82518 .53126 L .82522 .53103 L F
.461 0 0 r
.82552 .53093 m .82533 .53039 L .82551 .53095 L F
.383 0 0 r
.8264 .5307 m .82496 .52655 L .82634 .53079 L F
.82496 .52655 m .82501 .5268 L .82634 .53079 L F
.385 0 0 r
.8251 .52722 m .82438 .5251 L .82512 .52731 L F
.82438 .5251 m .82392 .52374 L .8244 .52517 L F
.82438 .5251 m .8244 .52517 L .82512 .52731 L F
.367 0 0 r
.82742 .53404 m .82606 .52999 L .82606 .53001 L F
.82963 .54056 m .82744 .53406 L .82742 .53404 L F
.82744 .53406 m .82606 .52999 L .82742 .53404 L F
.588 .424 0 r
.78963 .53743 m .76919 .54368 L .7692 .54373 L F
.488 .338 .361 r
.78978 .53825 m .78986 .53688 L .78981 .53844 L F
.588 .424 0 r
.78962 .5374 m .76919 .54368 L .78963 .53743 L F
.537 .301 0 r
.78965 .53804 m .78963 .53743 L .7692 .54373 L F
.78968 .53877 m .78967 .53849 L .76922 .5444 L F
.488 .338 .361 r
.78931 .535 m .78957 .53588 L .78963 .53743 L F
.78931 .535 m .78963 .53743 L .78943 .53632 L F
.78957 .53588 m .78986 .53688 L .78978 .53825 L F
.78957 .53588 m .78978 .53825 L .78963 .53743 L F
.367 0 0 r
.8251 .52722 m .82435 .52497 L .82438 .5251 L F
.82606 .53002 m .82509 .52718 L .8251 .52722 L F
.82509 .52718 m .82435 .52497 L .8251 .52722 L F
.82974 .54081 m .82747 .53411 L .82963 .54056 L F
.82747 .53411 m .82606 .52996 L .82744 .53406 L F
.82606 .52996 m .82505 .52698 L .82606 .52998 L F
.82606 .52996 m .82606 .52998 L .82744 .53406 L F
.82424 .52461 m .82426 .52465 L .82506 .52703 L F
.82606 .52998 m .82606 .52998 L .82963 .54056 L F
.82505 .52698 m .82506 .52701 L .82606 .52998 L F
.82606 .52998 m .82606 .52998 L .82744 .53406 L F
.82505 .52698 m .82606 .52998 L .82606 .52998 L F
.82354 .52254 m .82355 .52257 L .82426 .52467 L F
.82506 .52703 m .82506 .52704 L .82606 .52999 L F
.82606 .52998 m .82606 .52999 L .82963 .54056 L F
.82506 .52703 m .82606 .52999 L .82606 .52998 L F
.82963 .54056 m .82606 .53001 L .82606 .53002 L F
0 0 0 r
.82346 .5223 m .82276 .52023 L .82353 .52251 L F
.287 0 0 r
.82363 .52286 m .82326 .52172 L .82326 .52172 L F
.359 0 0 r
.82324 .52166 m .82326 .52172 L .82354 .52254 L F
0 0 0 r
.82974 .54082 m .82747 .53413 L .82747 .53412 L F
.85131 .60436 m .82976 .54087 L .82974 .54082 L F
.82424 .52459 m .82346 .5223 L .82353 .52251 L F
.82606 .52996 m .82421 .52452 L .82424 .52459 L F
.82421 .52452 m .82346 .5223 L .82424 .52459 L F
.257 0 0 r
.8412 .52362 m .82693 .52881 L .84101 .52252 L F
.82693 .52881 m .82709 .52862 L .84101 .52252 L F
.236 0 0 r
.84125 .52424 m .82693 .52881 L .8412 .52362 L F
.537 .301 0 r
.82719 .52849 m .82715 .52855 L .82733 .5285 L F
.273 0 0 r
.84101 .52252 m .82709 .52862 L .84087 .52189 L F
.537 .301 0 r
.82749 .52842 m .82733 .5285 L .83248 .52721 L F
.82719 .52849 m .82733 .5285 L .82749 .52842 L F
.82719 .52849 m .82595 .52885 L .82715 .52855 L F
.82595 .52885 m .82593 .52886 L .83248 .52721 L F
.359 0 0 r
.82353 .52251 m .82354 .52254 L .82449 .52534 L F
0 0 0 r
.82606 .52995 m .82421 .5245 L .82606 .52996 L F
.82421 .5245 m .82346 .5223 L .82421 .52452 L F
.82421 .5245 m .82421 .52452 L .82606 .52996 L F
.359 0 0 r
.82505 .52698 m .82505 .52698 L .82974 .54081 L F
.82449 .52533 m .82974 .54081 L .82974 .54082 L F
.42 0 0 r
.82697 .53352 m .82523 .52809 L .82528 .52859 L F
.85131 .60436 m .82715 .5337 L .82697 .53352 L F
.82715 .5337 m .82523 .52809 L .82697 .53352 L F
.168 0 0 r
.82543 .53036 m .82527 .53099 L .82533 .53039 L F
.488 .338 .361 r
.78976 .54001 m .78986 .53688 L .7904 .53869 L F
.588 .424 0 r
.78962 .5374 m .78962 .5374 L .82475 .5266 L F
.403 0 0 r
.82718 .53373 m .82466 .52622 L .82479 .52672 L F
.82725 .53382 m .82466 .52622 L .82718 .53373 L F
.82715 .5337 m .82479 .52672 L .82489 .52707 L F
.85131 .60436 m .82718 .53373 L .82715 .5337 L F
.82718 .53373 m .82479 .52672 L .82715 .5337 L F
.82432 .52504 m .82457 .52594 L .82466 .52622 L F
.82453 .52565 m .82466 .52622 L .82725 .53382 L F
.82453 .52565 m .82725 .53382 L .82734 .53392 L F
.447 0 0 r
.82569 .53073 m .82531 .52953 L .82531 .52965 L F
.85131 .60436 m .82571 .53069 L .82569 .53073 L F
.82571 .53069 m .82531 .52953 L .82569 .53073 L F
0 0 0 r
.82582 .53151 m .82558 .53158 L .82584 .53148 L F
.82574 .53162 m .82558 .53158 L .82582 .53151 L F
.46 0 0 r
.84906 .6067 m .82516 .53133 L .82504 .53153 L F
.462 0 0 r
.84906 .6067 m .82501 .53212 L .82431 .53206 L F
.82501 .53212 m .8249 .53177 L .82431 .53206 L F
.46 0 0 r
.82509 .53166 m .8249 .53177 L .84906 .6067 L F
.82504 .53153 m .8249 .53177 L .82509 .53166 L F
0 0 0 r
.82584 .53148 m .82443 .53202 L .8249 .53177 L F
.82443 .53202 m .82431 .53206 L .8249 .53177 L F
.82574 .53162 m .82431 .53206 L .82558 .53158 L F
.034 0 0 r
.82595 .53147 m .82481 .53181 L .82595 .5315 L F
.82481 .53181 m .82478 .53185 L .82595 .5315 L F
.199 .015 .22 r
.78903 .54275 m .78718 .54309 L .78725 .54307 L F
.435 0 0 r
.82573 .53067 m .8253 .52942 L .82571 .53069 L F
.367 0 0 r
.82506 .52701 m .82506 .52703 L .82606 .52998 L F
.82506 .52701 m .82606 .52998 L .82606 .52998 L F
.82606 .53001 m .82434 .52495 L .82606 .53002 L F
.82434 .52495 m .8238 .52335 L .82435 .52497 L F
.82434 .52495 m .82435 .52497 L .82606 .53002 L F
.82434 .52495 m .82355 .52257 L .8238 .52335 L F
.82606 .53001 m .82428 .52472 L .82434 .52495 L F
.82428 .52472 m .82355 .52257 L .82434 .52495 L F
.42 0 0 r
.82528 .52859 m .82493 .52721 L .82509 .52805 L F
.82523 .52809 m .82493 .52721 L .82528 .52859 L F
.488 .338 .361 r
.78986 .53979 m .79 .5395 L .78976 .54097 L F
.79 .5395 m .79012 .54012 L .78976 .54097 L F
.78986 .53979 m .78976 .54097 L .78974 .54035 L F
.7879 .54879 m .79183 .55375 L .78932 .55309 L F
.421 .072 0 r
.78952 .54138 m .76929 .54665 L .76914 .5473 L F
.78961 .54097 m .76929 .54665 L .78952 .54138 L F
.82534 .53097 m .78961 .54096 L .82534 .53098 L F
.78961 .54096 m .76929 .54665 L .78961 .54097 L F
.78961 .54096 m .78961 .54097 L .82534 .53098 L F
.488 .338 .361 r
.78963 .53743 m .78978 .53825 L .78971 .53942 L F
.78971 .53942 m .78978 .53825 L .78976 .54001 L F
.78978 .53825 m .78981 .53844 L .78976 .54001 L F
.537 .301 0 r
.78967 .53849 m .7692 .54373 L .76922 .5444 L F
.82509 .52825 m .78965 .53806 L .78967 .53849 L F
.78965 .53806 m .7692 .54373 L .78967 .53849 L F
.82509 .52825 m .7692 .54373 L .82509 .52825 L F
.435 0 0 r
.82509 .52805 m .82527 .52928 L .8253 .52934 L F
.82509 .52805 m .8253 .52934 L .82528 .52859 L F
.238 0 0 r
.82525 .52821 m .82527 .529 L .82513 .52824 L F
.82525 .52821 m .82513 .52824 L .82509 .52805 L F
.82524 .52798 m .82525 .52821 L .82509 .52805 L F
.82527 .529 m .82527 .52928 L .82509 .52805 L F
.435 0 0 r
.82528 .52859 m .8253 .52934 L .82575 .53064 L F
.8259 .53041 m .82575 .53064 L .85131 .60436 L F
.82528 .52859 m .82575 .53064 L .8259 .53041 L F
.82575 .53064 m .82573 .53067 L .85131 .60436 L F
.85131 .60436 m .82573 .53067 L .82571 .53069 L F
.152 0 0 r
.83681 .52787 m .82504 .53153 L .82803 .53047 L F
.051 0 0 r
.841 .52665 m .82504 .53153 L .84101 .52663 L F
.092 0 0 r
.841 .52665 m .8249 .53177 L .82504 .53153 L F
.034 0 0 r
.83471 .52841 m .83458 .52841 L .82598 .53107 L F
.83471 .52841 m .82598 .53107 L .82598 .53109 L F
.075 0 0 r
.82639 .53099 m .82504 .53153 L .82591 .53111 L F
.034 0 0 r
.82617 .53104 m .82598 .53109 L .82598 .5311 L F
.83471 .52841 m .82598 .53109 L .82617 .53104 L F
.82855 .53028 m .82598 .53105 L .82598 .53107 L F
.421 .072 0 r
.82706 .53059 m .82681 .53069 L .82712 .5307 L F
.075 0 0 r
.84131 .52504 m .83493 .52758 L .8267 .53073 L F
.244 0 0 r
.84131 .52504 m .8267 .53073 L .84128 .52464 L F
.421 .072 0 r
.83329 .52881 m .82702 .53052 L .82712 .5307 L F
.84114 .52639 m .83354 .52862 L .83329 .52881 L F
.83354 .52862 m .82702 .53052 L .83329 .52881 L F
.211 0 0 r
.84127 .52579 m .83378 .52844 L .84131 .52504 L F
.83378 .52844 m .83473 .52773 L .84131 .52504 L F
.367 0 0 r
.82606 .52999 m .82426 .52467 L .82606 .53001 L F
.82426 .52467 m .82355 .52257 L .82428 .52472 L F
.82426 .52467 m .82428 .52472 L .82606 .53001 L F
.435 0 0 r
.8253 .52934 m .8253 .52943 L .82573 .53067 L F
.8253 .52934 m .82573 .53067 L .82575 .53064 L F
.488 .338 .361 r
.78971 .53952 m .78971 .53942 L .78976 .54001 L F
.199 .015 .22 r
.78973 .54011 m .76931 .5463 L .78976 .54001 L F
.537 .301 0 r
.78974 .54035 m .78974 .54025 L .76929 .54665 L F
.488 .338 .361 r
.78986 .53979 m .78974 .54035 L .78974 .54024 L F
.78976 .54001 m .78986 .53979 L .78974 .54024 L F
.78976 .54001 m .78974 .54024 L .78973 .54011 L F
.537 .301 0 r
.81698 .53172 m .76928 .5464 L .76929 .54665 L F
.034 0 0 r
.82451 .5319 m .82526 .53133 L .78914 .54247 L F
.421 .072 0 r
.82534 .53097 m .78961 .54096 L .82534 .53097 L F
.78961 .54096 m .76929 .54665 L .78961 .54096 L F
.78961 .54096 m .78961 .54096 L .82534 .53097 L F
.034 0 0 r
.82502 .53175 m .82414 .53201 L .82414 .53201 L F
.82414 .53201 m .78914 .54247 L .82414 .53201 L F
.244 0 0 r
.82532 .53126 m .82516 .53133 L .82531 .53127 L F
.455 0 0 r
.82517 .53134 m .82517 .5313 L .82516 .53133 L F
.421 .072 0 r
.82712 .5307 m .82517 .53126 L .82487 .5314 L F
.455 0 0 r
.82517 .5313 m .82518 .53126 L .82517 .53131 L F
.82517 .5313 m .82517 .53131 L .82516 .53133 L F
.034 0 0 r
.82534 .53125 m .82535 .53125 L .82523 .53129 L F
.385 0 0 r
.82606 .53002 m .8251 .52722 L .82605 .53005 L F
.82604 .5301 m .82408 .52422 L .82432 .52504 L F
.82408 .52422 m .82392 .52374 L .82432 .52504 L F
.403 0 0 r
.82432 .52504 m .82466 .52622 L .82453 .52565 L F
.359 0 0 r
.82449 .52533 m .82449 .52534 L .82505 .52698 L F
.82449 .52533 m .82505 .52698 L .82505 .52698 L F
.82353 .52251 m .82449 .52534 L .82449 .52533 L F
.367 0 0 r
.82426 .52465 m .82426 .52467 L .82506 .52704 L F
.82426 .52465 m .82506 .52704 L .82506 .52703 L F
.82424 .52461 m .82506 .52703 L .82506 .52701 L F
.82505 .52698 m .82424 .52461 L .82506 .52701 L F
.82438 .5251 m .8238 .52335 L .82426 .52474 L F
.82435 .52497 m .8238 .52335 L .82438 .5251 L F
.617 .51 0 r
.84067 .51796 m .82373 .52314 L .82374 .52318 L F
.385 0 0 r
.82605 .53007 m .82392 .52374 L .82604 .5301 L F
.617 .51 0 r
.82615 .52206 m .82608 .52208 L .83989 .51819 L F
.359 0 0 r
.82324 .52166 m .82354 .52254 L .82353 .52251 L F
.367 0 0 r
.82354 .52254 m .82326 .52172 L .82355 .52257 L F
.82355 .52257 m .82326 .52172 L .82363 .52286 L F
.82355 .52257 m .82363 .52286 L .82374 .52318 L F
.287 0 0 r
.82364 .52286 m .82326 .52172 L .83115 .52047 L F
.617 .51 0 r
.79868 .5308 m .78863 .53267 L .78895 .53377 L F
.367 0 0 r
.82354 .52254 m .82426 .52467 L .82426 .52465 L F
.82424 .52461 m .82354 .52254 L .82426 .52465 L F
.8238 .52335 m .8238 .52336 L .82392 .52374 L F
.82355 .52257 m .82374 .52318 L .8238 .52335 L F
.82374 .52318 m .8238 .52336 L .8238 .52335 L F
.617 .51 0 r
.83989 .51819 m .82571 .5222 L .82363 .52286 L F
.82373 .52314 m .82363 .52286 L .79868 .5308 L F
.83989 .51819 m .82363 .52286 L .82373 .52314 L F
.287 0 0 r
.82363 .52286 m .82326 .52172 L .82364 .52286 L F
.617 .51 0 r
.82571 .5222 m .78863 .53267 L .79868 .5308 L F
.367 0 0 r
.82374 .52318 m .82363 .52286 L .8238 .52336 L F
.617 .51 0 r
.82369 .52275 m .82361 .52278 L .82369 .52277 L F
.82361 .52278 m .78862 .53266 L .82361 .52279 L F
.82361 .52278 m .82361 .52279 L .82369 .52277 L F
.82369 .52275 m .82369 .52277 L .83989 .51819 L F
.83988 .51817 m .76794 .53805 L .76795 .53806 L F
.83988 .51817 m .76794 .53805 L .83988 .51817 L F
.295 0 0 r
.83632 .51843 m .83943 .51672 L .83659 .51877 L F
.267 0 0 r
.83659 .51877 m .8396 .51723 L .83787 .51823 L F
.278 0 0 r
.83115 .52047 m .83943 .51672 L .83632 .51843 L F
.289 0 0 r
.82276 .52023 m .82325 .52166 L .82291 .52068 L F
.297 0 0 r
.82326 .52172 m .83004 .5181 L .83912 .51575 L F
.305 0 0 r
.82324 .52166 m .82621 .51977 L .83021 .51797 L F
.282 0 0 r
.82324 .52166 m .83021 .51797 L .82326 .52172 L F
.638 .588 0 r
.83867 .51447 m .7869 .52776 L .78723 .52855 L F
.83865 .51448 m .78732 .52878 L .83866 .51449 L F
.78732 .52878 m .78732 .52878 L .83866 .51449 L F
.617 .51 0 r
.82389 .51939 m .82491 .51911 L .8225 .5195 L F
.82491 .51911 m .82645 .5187 L .82477 .51904 L F
.82491 .51911 m .82477 .51904 L .8225 .5195 L F
.324 0 0 r
.8228 .52032 m .82246 .51933 L .82316 .52138 L F
.289 0 0 r
.82276 .52023 m .82491 .51911 L .82327 .52164 L F
.617 .51 0 r
.82741 .51909 m .8303 .51791 L .82645 .5187 L F
.289 0 0 r
.82491 .51911 m .82593 .51963 L .82327 .52164 L F
.297 0 0 r
.82276 .52023 m .82258 .51974 L .82491 .51911 L F
.617 .51 0 r
.82741 .51909 m .82645 .5187 L .82491 .51911 L F
.82523 .51927 m .82491 .51911 L .82389 .51939 L F
.82741 .51909 m .82491 .51911 L .82523 .51927 L F
.8303 .51791 m .83219 .51651 L .8225 .5195 L F
.289 0 0 r
.82593 .51963 m .82621 .51977 L .82327 .52164 L F
0 0 0 r
.8227 .52007 m .82254 .51961 L .82276 .52023 L F
.82254 .51961 m .82256 .51967 L .82276 .52023 L F
.617 .51 0 r
.82782 .51905 m .8225 .5195 L .82254 .51961 L F
0 0 0 r
.82256 .51967 m .82258 .51974 L .82276 .52023 L F
.617 .51 0 r
.82311 .52117 m .82254 .51961 L .82308 .52118 L F
.82782 .51905 m .82254 .51961 L .82311 .52117 L F
.344 0 0 r
.83832 .51336 m .83894 .51522 L .83805 .51263 L F
.83894 .51522 m .83881 .51484 L .83805 .51263 L F
0 0 0 r
.83837 .51353 m .83907 .51565 L .83904 .51555 L F
.324 0 0 r
.8225 .5195 m .8224 .51921 L .82244 .51933 L F
.638 .588 0 r
.83871 .51449 m .82241 .51925 L .8225 .5195 L F
0 0 0 r
.82244 .51933 m .82239 .51919 L .82258 .51974 L F
.82244 .51933 m .82258 .51974 L .82256 .51967 L F
.638 .588 0 r
.83867 .51447 m .82231 .51895 L .82233 .51902 L F
.83867 .51447 m .82231 .51895 L .83867 .51447 L F
.8387 .51446 m .82231 .51895 L .8387 .51446 L F
.83871 .51447 m .82241 .51925 L .83871 .51449 L F
.83465 .5147 m .83753 .5113 L .82145 .51597 L F
.297 0 0 r
.83601 .51492 m .83839 .51365 L .83859 .51424 L F
.282 0 0 r
.83592 .51496 m .83839 .51365 L .83601 .51492 L F
.638 .588 0 r
.8386 .51432 m .82124 .51599 L .83865 .51446 L F
.83866 .51449 m .82234 .51903 L .82241 .51925 L F
.83956 .51422 m .76654 .53421 L .76655 .53423 L F
.289 0 0 r
.83038 .51626 m .83493 .51424 L .82621 .51977 L F
.83038 .51626 m .82621 .51977 L .82593 .51963 L F
.82491 .51911 m .83038 .51626 L .82593 .51963 L F
.638 .588 0 r
.83338 .51492 m .82124 .51599 L .82868 .51702 L F
.297 0 0 r
.82491 .51911 m .82239 .51919 L .83038 .51626 L F
.82258 .51974 m .82239 .51919 L .82491 .51911 L F
.617 .51 0 r
.8303 .51791 m .83868 .5145 L .83219 .51651 L F
.282 0 0 r
.83021 .51797 m .83007 .51808 L .82326 .52172 L F
.617 .51 0 r
.83879 .51483 m .83868 .5145 L .82741 .51909 L F
.282 0 0 r
.83592 .51496 m .83601 .51492 L .83004 .5181 L F
.83007 .51808 m .83004 .5181 L .82326 .52172 L F
.83592 .51496 m .83004 .5181 L .83007 .51808 L F
.83021 .51797 m .83592 .51496 L .83007 .51808 L F
.287 0 0 r
.83115 .52047 m .82326 .52172 L .83943 .51672 L F
0 0 0 r
.83943 .51672 m .83912 .51575 L .83894 .51522 L F
.83943 .51672 m .83894 .51522 L .83904 .51555 L F
.83904 .51555 m .8396 .51723 L .83943 .51672 L F
.83907 .51565 m .8396 .51723 L .83904 .51555 L F
.291 0 0 r
.82326 .52172 m .83912 .51575 L .83943 .51672 L F
.83912 .51575 m .83912 .51575 L .83943 .51672 L F
.617 .51 0 r
.82482 .52198 m .82782 .51905 L .82348 .52232 L F
.84067 .51796 m .83832 .51816 L .82482 .52198 L F
.83832 .51816 m .82749 .52 L .82482 .52198 L F
.367 0 0 r
.82426 .52474 m .8238 .52337 L .82392 .52374 L F
.8238 .52337 m .8238 .52335 L .82392 .52374 L F
.324 0 0 r
.82436 .52474 m .82392 .52347 L .82424 .52447 L F
.278 0 0 r
.82392 .52374 m .82674 .52247 L .82433 .52503 L F
.82392 .52374 m .82433 .52503 L .82432 .52504 L F
.82674 .52247 m .82806 .52253 L .82432 .52504 L F
.288 0 0 r
.82457 .52594 m .82743 .52428 L .84022 .51932 L F
.82743 .52428 m .83921 .51885 L .84022 .51932 L F
.267 0 0 r
.82432 .52504 m .8309 .52167 L .82458 .52593 L F
.588 .424 0 r
.83141 .52245 m .84067 .51796 L .83249 .52048 L F
.83141 .52245 m .83249 .52048 L .82966 .52261 L F
.82968 .52261 m .82966 .52261 L .82965 .52261 L F
.83141 .52245 m .82966 .52261 L .82968 .52261 L F
.278 0 0 r
.82806 .52253 m .8288 .52257 L .82432 .52504 L F
.267 0 0 r
.8309 .52167 m .82775 .52404 L .82458 .52593 L F
.295 0 0 r
.82432 .52504 m .8288 .52257 L .8309 .52167 L F
.287 0 0 r
.82392 .52374 m .8238 .52336 L .82674 .52247 L F
.588 .424 0 r
.82965 .52261 m .83249 .52048 L .82377 .52317 L F
.288 0 0 r
.83787 .51823 m .8396 .51723 L .8398 .51791 L F
.617 .51 0 r
.83832 .51816 m .82888 .51896 L .82749 .52 L F
.84067 .51796 m .76795 .53806 L .76806 .53847 L F
.84067 .51796 m .7675 .53653 L .76794 .53805 L F
.278 0 0 r
.83115 .52047 m .83632 .51843 L .8288 .52257 L F
.83115 .52047 m .8288 .52257 L .82806 .52253 L F
.268 0 0 r
.84059 .52068 m .84066 .52099 L .82457 .52594 L F
.272 0 0 r
.84066 .52099 m .83256 .52403 L .82457 .52594 L F
.403 0 0 r
.82489 .52707 m .82479 .52672 L .82484 .52692 L F
.82479 .52672 m .82478 .52671 L .82484 .52692 L F
.82466 .52622 m .82475 .52661 L .82479 .52672 L F
.82475 .52661 m .82478 .52671 L .82479 .52672 L F
.588 .424 0 r
.82475 .52661 m .78962 .5374 L .78963 .53743 L F
.84087 .52165 m .83399 .52376 L .83393 .52379 L F
0 0 0 r
.84059 .52068 m .84327 .52825 L .8678 .5973 L F
.413 0 0 r
.84022 .51932 m .8481 .54172 L .84059 .52068 L F
.588 .424 0 r
.83393 .52379 m .82475 .5266 L .82475 .52661 L F
.83399 .52376 m .82475 .5266 L .83393 .52379 L F
.42 0 0 r
.82493 .52721 m .82484 .52692 L .82509 .52805 L F
.588 .424 0 r
.82482 .52658 m .82482 .52658 L .84087 .52165 L F
.84087 .52165 m .8248 .52658 L .84087 .52165 L F
.8248 .52658 m .8248 .52658 L .84087 .52165 L F
.259 0 0 r
.82862 .52551 m .82509 .52805 L .82484 .52692 L F
.83053 .52512 m .82509 .52805 L .82862 .52551 L F
.588 .424 0 r
.84082 .52164 m .83955 .52169 L .83606 .52295 L F
.83955 .52169 m .83929 .5217 L .83876 .52191 L F
.83955 .52169 m .83876 .52191 L .83606 .52295 L F
.269 0 0 r
.84067 .52101 m .83858 .52195 L .84066 .52099 L F
.588 .424 0 r
.82475 .5266 m .78947 .53658 L .78962 .5374 L F
.403 0 0 r
.82466 .52622 m .82468 .52635 L .82475 .52661 L F
.588 .424 0 r
.84087 .52165 m .82468 .52635 L .82475 .5266 L F
.82468 .52635 m .78947 .53658 L .82475 .5266 L F
.403 0 0 r
.82466 .52622 m .82457 .52594 L .82468 .52635 L F
.82475 .52661 m .82468 .52635 L .82478 .52671 L F
.272 0 0 r
.83256 .52403 m .82468 .52635 L .82457 .52594 L F
.588 .424 0 r
.84086 .52164 m .78947 .53658 L .84087 .52165 L F
.431 0 0 r
.84067 .52101 m .84075 .52124 L .84083 .52166 L F
.84067 .52101 m .84083 .52166 L .84075 .52136 L F
.363 0 0 r
.84074 .52122 m .84097 .52185 L .84083 .52146 L F
.426 0 0 r
.84059 .52068 m .8678 .5973 L .84066 .52099 L F
.444 0 0 r
.84067 .52101 m .86784 .59863 L .86764 .59896 L F
.432 0 0 r
.84066 .52099 m .86784 .59863 L .84067 .52101 L F
.588 .424 0 r
.84103 .52159 m .78947 .53658 L .84103 .5216 L F
.259 0 0 r
.84066 .52099 m .83847 .52198 L .83256 .52403 L F
.488 .339 .371 r
.76881 .54103 m .76882 .54106 L .76924 .54246 L F
.28 .178 .559 r
.77152 .54135 m .76892 .54215 L .76886 .54154 L F
.78934 .53585 m .76886 .54154 L .78928 .53524 L F
.588 .424 0 r
.78947 .53658 m .77694 .53968 L .76899 .54253 L F
.77694 .53968 m .76892 .54215 L .76899 .54253 L F
.28 .178 .559 r
.77152 .54135 m .76886 .54154 L .78934 .53585 L F
.588 .424 0 r
.78936 .53597 m .76884 .54168 L .78947 .53658 L F
.537 .301 0 r
.7897 .53932 m .76924 .54502 L .78103 .54219 L F
.28 .178 .559 r
.78976 .54001 m .78762 .54017 L .78971 .53952 L F
.78976 .54001 m .76931 .5463 L .76926 .54581 L F
.78976 .54001 m .76926 .54581 L .78731 .54026 L F
.537 .301 0 r
.7897 .53932 m .78103 .54219 L .78971 .53952 L F
.79998 .53636 m .76924 .54502 L .79664 .53739 L F
.238 0 0 r
.82556 .5291 m .82527 .52928 L .82524 .52798 L F
.537 .301 0 r
.82525 .52814 m .7692 .54373 L .82525 .52821 L F
.82525 .52814 m .82525 .52821 L .82526 .5282 L F
.82525 .52814 m .82525 .52814 L .82526 .5282 L F
.82549 .52898 m .76924 .54494 L .82554 .52915 L F
.76924 .54494 m .82537 .52921 L .82537 .5292 L F
.76924 .54494 m .76924 .54502 L .82537 .52921 L F
.76924 .54494 m .82537 .52921 L .82537 .52921 L F
.82547 .52893 m .76922 .5444 L .76923 .54471 L F
.82547 .52892 m .76922 .5444 L .82547 .52893 L F
.588 .424 0 r
.78962 .5374 m .76919 .54368 L .78962 .5374 L F
.78962 .5374 m .76899 .54253 L .76919 .54368 L F
.78947 .53658 m .76899 .54253 L .78962 .5374 L F
.537 .301 0 r
.7897 .53914 m .76923 .54471 L .76924 .54494 L F
.78969 .53897 m .76923 .54471 L .7897 .53914 L F
.28 .178 .559 r
.78762 .54017 m .76892 .54215 L .77152 .54135 L F
.78976 .54001 m .78731 .54026 L .78762 .54017 L F
.78731 .54026 m .76892 .54215 L .78762 .54017 L F
.435 0 0 r
.82527 .52928 m .8253 .52942 L .8253 .52934 L F
.8253 .52942 m .8253 .52943 L .8253 .52934 L F
.537 .301 0 r
.82554 .52916 m .79998 .53636 L .82559 .52933 L F
.79998 .53636 m .79664 .53739 L .82559 .52933 L F
.78971 .53952 m .78103 .54219 L .78973 .54011 L F
.588 .424 0 r
.78936 .53596 m .76883 .54167 L .78936 .53596 L F
.78936 .53597 m .76883 .54167 L .76884 .54168 L F
.78936 .53596 m .76883 .54167 L .78936 .53597 L F
.488 .338 .361 r
.78928 .53524 m .78931 .535 L .78943 .53632 L F
.78928 .53524 m .78943 .53632 L .78935 .53586 L F
.307 .251 .701 r
.78928 .53524 m .76886 .54154 L .76872 .54105 L F
.588 .424 0 r
.78936 .53596 m .76879 .5414 L .76883 .54167 L F
.82478 .52611 m .78933 .53579 L .78936 .53596 L F
.78933 .53579 m .76879 .5414 L .78936 .53596 L F
.488 .338 .361 r
.78934 .53585 m .78971 .53942 L .78971 .53952 L F
.78928 .53524 m .78935 .53586 L .78934 .53585 L F
.78935 .53586 m .78971 .53942 L .78934 .53585 L F
.28 .178 .559 r
.78971 .53952 m .77152 .54135 L .78934 .53585 L F
.78762 .54017 m .77152 .54135 L .78971 .53952 L F
.588 .424 0 r
.77694 .53968 m .76884 .54168 L .76892 .54215 L F
.84134 .5215 m .78936 .53597 L .78947 .53658 L F
.488 .338 .361 r
.78935 .53586 m .78943 .53632 L .78971 .53942 L F
.272 0 0 r
.83256 .52403 m .82862 .52551 L .82468 .52635 L F
.82862 .52551 m .82484 .52692 L .82478 .52671 L F
.537 .301 0 r
.82515 .52659 m .82666 .52612 L .82478 .5266 L F
.269 0 0 r
.83245 .52472 m .82509 .52805 L .83236 .52475 L F
.588 .424 0 r
.83929 .5217 m .83876 .52188 L .83606 .52295 L F
.278 0 0 r
.82457 .52594 m .84022 .51932 L .84059 .52068 L F
.588 .424 0 r
.83427 .52343 m .82903 .52308 L .82528 .5259 L F
.83606 .52295 m .83566 .52295 L .83427 .52343 L F
.83566 .52295 m .82903 .52308 L .83427 .52343 L F
.269 0 0 r
.83858 .52195 m .83847 .52198 L .84066 .52099 L F
.588 .424 0 r
.83922 .5217 m .82377 .52317 L .83606 .52295 L F
.84134 .5215 m .78932 .53574 L .78932 .53575 L F
.84134 .5215 m .82498 .52605 L .82498 .52605 L F
.84082 .52164 m .76878 .54137 L .84082 .52165 L F
.76878 .54137 m .76878 .54138 L .84082 .52165 L F
.84082 .52165 m .82476 .52605 L .82478 .52611 L F
.439 0 0 r
.8413 .52335 m .8412 .52362 L .84101 .52252 L F
.86764 .59896 m .84131 .52392 L .8413 .52335 L F
.84131 .52392 m .8412 .52362 L .8413 .52335 L F
.218 0 0 r
.82532 .52965 m .83129 .52763 L .83309 .52712 L F
.211 0 0 r
.83473 .52773 m .83493 .52758 L .84131 .52504 L F
.168 0 0 r
.83743 .52589 m .82524 .53123 L .82527 .53099 L F
.435 0 0 r
.82571 .53069 m .8253 .52944 L .82531 .52953 L F
.447 0 0 r
.82538 .53002 m .82531 .52965 L .82533 .53039 L F
.218 0 0 r
.83309 .52712 m .82533 .53039 L .82531 .52965 L F
.447 0 0 r
.84131 .52504 m .84128 .52464 L .86764 .59896 L F
.421 .072 0 r
.83478 .52658 m .84128 .5245 L .83248 .52721 L F
.84127 .52478 m .84128 .5246 L .83478 .52658 L F
.84128 .5246 m .84128 .5245 L .83478 .52658 L F
.218 0 0 r
.83743 .52589 m .82533 .53039 L .83309 .52712 L F
.168 0 0 r
.83743 .52589 m .82547 .53091 L .82543 .53036 L F
.421 .072 0 r
.83495 .52698 m .8377 .52577 L .83248 .52721 L F
.83255 .52727 m .83248 .52721 L .82881 .52834 L F
.83255 .52727 m .82881 .52834 L .82584 .52925 L F
.83415 .52816 m .83248 .52721 L .83383 .5284 L F
.537 .301 0 r
.82571 .52892 m .82577 .52909 L .82631 .52894 L F
.82865 .52817 m .82631 .52894 L .83248 .52721 L F
.238 0 0 r
.83245 .52472 m .82556 .5291 L .82524 .52798 L F
.537 .301 0 r
.82593 .52886 m .82631 .52894 L .82865 .52817 L F
.82571 .52892 m .82584 .52892 L .82593 .52886 L F
.82584 .52892 m .82631 .52894 L .82593 .52886 L F
.84128 .52449 m .82613 .52874 L .82615 .52879 L F
.447 0 0 r
.86764 .59896 m .84129 .52452 L .84131 .52392 L F
.537 .301 0 r
.84151 .52443 m .84128 .52449 L .84128 .52449 L F
.84128 .52449 m .82613 .52874 L .84128 .52449 L F
.447 0 0 r
.84129 .52452 m .84128 .52451 L .84128 .5245 L F
.84129 .52452 m .84128 .5245 L .84131 .52392 L F
.421 .072 0 r
.84114 .52639 m .83248 .52721 L .83445 .52834 L F
.537 .301 0 r
.84151 .52443 m .83232 .52704 L .83248 .52721 L F
.447 0 0 r
.84131 .52392 m .84127 .5244 L .8412 .52362 L F
.537 .301 0 r
.84135 .52447 m .84119 .5236 L .84116 .52361 L F
.84128 .52448 m .84116 .52361 L .82684 .52775 L F
.447 0 0 r
.84127 .5244 m .84125 .52424 L .8412 .52362 L F
.84128 .52451 m .84126 .52446 L .84131 .52392 L F
.537 .301 0 r
.84135 .52447 m .84116 .52361 L .84128 .52448 L F
.447 0 0 r
.84127 .5244 m .84126 .52446 L .84125 .52424 L F
.537 .301 0 r
.84151 .52443 m .82684 .52775 L .82722 .52844 L F
.244 0 0 r
.84126 .52446 m .83129 .52763 L .82529 .5294 L F
.435 0 0 r
.8253 .52944 m .8253 .52942 L .82531 .52953 L F
.8253 .52942 m .8253 .52945 L .82531 .52953 L F
.244 0 0 r
.83129 .52763 m .82531 .52953 L .8253 .52945 L F
.218 0 0 r
.83099 .52773 m .83074 .52781 L .83129 .52763 L F
.82532 .52965 m .83074 .52781 L .83099 .52773 L F
.82532 .52965 m .82531 .52953 L .83074 .52781 L F
.421 .072 0 r
.83383 .5284 m .83255 .52727 L .82982 .52808 L F
.82602 .52923 m .82982 .52808 L .82584 .52925 L F
.83383 .5284 m .82982 .52808 L .82602 .52923 L F
.82534 .53097 m .8253 .52942 L .76929 .54665 L F
.435 0 0 r
.8253 .52942 m .82529 .5294 L .8253 .52945 L F
.421 .072 0 r
.82592 .53081 m .82559 .52933 L .82534 .5294 L F
.82632 .5307 m .82584 .52925 L .82559 .52933 L F
.82632 .5307 m .82559 .52933 L .82592 .53081 L F
.83445 .52834 m .82584 .52925 L .82632 .5307 L F
.244 0 0 r
.83129 .52763 m .8253 .52945 L .82529 .5294 L F
.447 0 0 r
.84128 .52464 m .84126 .52446 L .84128 .52451 L F
.84128 .52464 m .84128 .52451 L .86764 .59896 L F
.421 .072 0 r
.84131 .52477 m .84131 .52449 L .84128 .5245 L F
.84131 .52477 m .84128 .5245 L .84127 .52478 L F
.218 0 0 r
.84126 .52446 m .83743 .52589 L .83309 .52712 L F
.421 .072 0 r
.83778 .52579 m .84131 .52477 L .8377 .52577 L F
.84033 .52647 m .8413 .52479 L .83778 .52579 L F
.8413 .52479 m .84131 .52477 L .83778 .52579 L F
.84033 .52647 m .8377 .52577 L .83495 .52698 L F
.84131 .52477 m .84151 .52443 L .84131 .52449 L F
.537 .301 0 r
.84146 .52352 m .83921 .52216 L .83031 .5249 L F
.259 0 0 r
.83236 .52475 m .82509 .52805 L .83053 .52512 L F
.537 .301 0 r
.84146 .52352 m .83031 .5249 L .83167 .52635 L F
.259 0 0 r
.83847 .52198 m .83236 .52475 L .83256 .52403 L F
.83236 .52475 m .83053 .52512 L .83256 .52403 L F
.537 .301 0 r
.83167 .52635 m .82478 .5266 L .82518 .52816 L F
.272 0 0 r
.82862 .52551 m .82478 .52671 L .82468 .52635 L F
.537 .301 0 r
.82711 .52652 m .83052 .52512 L .82666 .52612 L F
.82711 .52652 m .82666 .52612 L .82515 .52659 L F
.83167 .52635 m .8307 .52531 L .82711 .52652 L F
.8307 .52531 m .83052 .52512 L .82711 .52652 L F
.269 0 0 r
.83858 .52195 m .83245 .52472 L .83847 .52198 L F
.83245 .52472 m .83236 .52475 L .83847 .52198 L F
.537 .301 0 r
.83052 .52512 m .83031 .5249 L .82782 .52567 L F
.83052 .52512 m .82782 .52567 L .82478 .5266 L F
.259 0 0 r
.83256 .52403 m .83053 .52512 L .82862 .52551 L F
.588 .424 0 r
.83929 .5217 m .83922 .5217 L .83876 .52188 L F
.84134 .5215 m .8408 .52155 L .84082 .52164 L F
.8408 .52155 m .83922 .5217 L .84082 .52164 L F
.431 0 0 r
.84075 .52136 m .84083 .52166 L .84087 .52189 L F
.537 .301 0 r
.83167 .52635 m .82525 .52814 L .82526 .5282 L F
.82549 .52898 m .82554 .52915 L .82577 .52909 L F
.82722 .52844 m .82547 .52892 L .82547 .52893 L F
.82722 .52844 m .82684 .52775 L .82582 .52804 L F
.82722 .52844 m .82582 .52804 L .82613 .52874 L F
.238 0 0 r
.83858 .52195 m .82527 .52928 L .83245 .52472 L F
.84067 .52101 m .83982 .52146 L .83858 .52195 L F
.84067 .52101 m .83987 .52144 L .83982 .52146 L F
.288 0 0 r
.83921 .51885 m .83998 .51849 L .84022 .51932 L F
.588 .424 0 r
.84104 .52153 m .84102 .52134 L .83141 .52245 L F
.273 0 0 r
.84075 .52136 m .83987 .52144 L .84067 .52101 L F
.363 0 0 r
.84066 .52099 m .84074 .5212 L .84074 .52122 L F
.588 .424 0 r
.84102 .52134 m .8407 .51816 L .83202 .52216 L F
.84102 .52134 m .83202 .52216 L .83141 .52245 L F
.537 .301 0 r
.83248 .52721 m .82554 .52916 L .82559 .52933 L F
.82577 .52909 m .82577 .5291 L .83248 .52721 L F
.84141 .5235 m .84087 .52165 L .83921 .52216 L F
.273 0 0 r
.84087 .52189 m .82529 .5294 L .83987 .52144 L F
.84087 .52189 m .83987 .52144 L .84075 .52136 L F
.238 0 0 r
.83982 .52146 m .82527 .52928 L .83858 .52195 L F
.588 .424 0 r
.82475 .5266 m .78962 .5374 L .82475 .52661 L F
.84134 .5215 m .84133 .52144 L .84104 .52153 L F
.84133 .52144 m .8407 .51816 L .84104 .52153 L F
.267 0 0 r
.83659 .51877 m .83787 .51823 L .82743 .52428 L F
.82775 .52404 m .82743 .52428 L .82457 .52594 L F
.83659 .51877 m .82743 .52428 L .82775 .52404 L F
.588 .424 0 r
.82528 .5259 m .82377 .52317 L .82475 .52604 L F
.82903 .52308 m .82377 .52317 L .82528 .5259 L F
.435 0 0 r
.82527 .52928 m .82529 .5294 L .8253 .52943 L F
.537 .301 0 r
.82537 .5292 m .82577 .5291 L .82577 .52909 L F
.82537 .52921 m .82577 .5291 L .82537 .5292 L F
.82537 .52921 m .82537 .52921 L .82577 .5291 L F
.238 0 0 r
.83982 .52146 m .82529 .5294 L .82527 .52928 L F
.83987 .52144 m .82529 .5294 L .83982 .52146 L F
.267 0 0 r
.8309 .52167 m .83659 .51877 L .82775 .52404 L F
.588 .424 0 r
.8407 .51816 m .84067 .51796 L .83141 .52245 L F
.288 0 0 r
.83787 .51823 m .8398 .51791 L .83998 .51849 L F
.83787 .51823 m .83998 .51849 L .83921 .51885 L F
.278 0 0 r
.82674 .52247 m .83115 .52047 L .82806 .52253 L F
.588 .424 0 r
.82459 .52559 m .82423 .52452 L .82421 .52453 L F
.82475 .52604 m .8246 .52559 L .82459 .52559 L F
.8246 .52559 m .82423 .52452 L .82459 .52559 L F
.288 0 0 r
.82743 .52428 m .83787 .51823 L .83921 .51885 L F
.617 .51 0 r
.82888 .51896 m .82782 .51905 L .82482 .52198 L F
.82782 .51905 m .82308 .52118 L .82348 .52232 L F
.638 .588 0 r
.8386 .51432 m .83826 .51337 L .83465 .5147 L F
.83826 .51337 m .83753 .5113 L .83465 .5147 L F
.305 0 0 r
.83021 .51797 m .83493 .51424 L .83592 .51496 L F
.297 0 0 r
.83004 .5181 m .83749 .51532 L .83912 .51575 L F
.638 .588 0 r
.83865 .51446 m .8367 .51463 L .83592 .51496 L F
.8387 .51445 m .8386 .51432 L .83865 .51446 L F
.297 0 0 r
.83601 .51492 m .83859 .51424 L .83912 .51575 L F
.348 0 0 r
.83972 .51758 m .8396 .51723 L .83952 .51699 L F
.83972 .51758 m .83952 .51699 L .83944 .51672 L F
.617 .51 0 r
.83988 .51802 m .83879 .51483 L .82741 .51909 L F
.305 0 0 r
.82621 .51977 m .83493 .51424 L .83021 .51797 L F
.267 0 0 r
.82432 .52504 m .82458 .52593 L .82457 .52594 L F
.421 .072 0 r
.82593 .53082 m .82593 .53082 L .8284 .53011 L F
.8284 .53009 m .82592 .53081 L .8284 .53011 L F
.82592 .53081 m .82593 .53082 L .8284 .53011 L F
.82652 .53067 m .82614 .53084 L .82712 .5307 L F
.82579 .53089 m .82562 .53093 L .82582 .53108 L F
.82562 .53093 m .78949 .5415 L .82555 .53115 L F
.034 0 0 r
.82516 .53132 m .82517 .5313 L .78931 .54232 L F
.82474 .53145 m .78931 .54232 L .7893 .54233 L F
.82534 .53126 m .82474 .53144 L .82474 .53145 L F
.82474 .53144 m .78931 .54232 L .82474 .53145 L F
.421 .072 0 r
.82702 .53052 m .8268 .53069 L .82705 .53058 L F
.82579 .53089 m .82582 .53108 L .82712 .5307 L F
.83447 .52835 m .82632 .53071 L .82633 .53073 L F
.244 0 0 r
.8267 .53073 m .82538 .53124 L .84128 .52464 L F
.82538 .53124 m .82516 .53133 L .82532 .53126 L F
.82538 .53124 m .82532 .53126 L .84128 .52464 L F
.488 .338 .361 r
.78936 .54228 m .78923 .5427 L .78931 .54232 L F
.034 0 0 r
.82414 .53201 m .78914 .54247 L .78904 .54255 L F
.82531 .53131 m .82533 .53127 L .78914 .54246 L F
.78914 .54247 m .78914 .54246 L .78309 .54434 L F
.82531 .53131 m .78914 .54246 L .78914 .54247 L F
.488 .338 .361 r
.7879 .54879 m .78784 .54905 L .78631 .54484 L F
.034 0 0 r
.7893 .54233 m .78931 .54232 L .76883 .54861 L F
.78476 .54399 m .78404 .54406 L .76844 .54894 L F
.19 .422 .858 r
.77092 .54824 m .76854 .54905 L .7888 .54275 L F
.034 0 0 r
.78877 .54277 m .78832 .54289 L .78476 .54399 L F
.78832 .54289 m .78404 .54406 L .78476 .54399 L F
.19 .422 .858 r
.7888 .54275 m .76854 .54905 L .78903 .54275 L F
.034 0 0 r
.78904 .54255 m .78914 .54247 L .78309 .54434 L F
.421 .072 0 r
.78952 .54139 m .82527 .53102 L .82527 .53102 L F
.76914 .5473 m .78952 .54139 L .78952 .54139 L F
.78952 .54139 m .82527 .53102 L .78952 .54139 L F
.76914 .5473 m .76914 .5473 L .82527 .53102 L F
.76914 .5473 m .82593 .53082 L .82593 .53082 L F
.82592 .53081 m .76914 .5473 L .82593 .53082 L F
.82526 .53104 m .76914 .54731 L .82526 .53104 L F
.82526 .53104 m .76914 .54731 L .7691 .54746 L F
.82593 .53084 m .76914 .54731 L .82593 .53084 L F
.82578 .53087 m .77746 .54489 L .82578 .53089 L F
.034 0 0 r
.7893 .54233 m .7893 .54233 L .76883 .54861 L F
.421 .072 0 r
.77746 .54489 m .77749 .54488 L .78951 .5414 L F
.77746 .54489 m .78951 .5414 L .78951 .5414 L F
.78951 .5414 m .82579 .53088 L .82579 .53088 L F
.77746 .54489 m .78951 .5414 L .78951 .5414 L F
.78951 .5414 m .82579 .53088 L .78951 .5414 L F
.199 .015 .22 r
.78909 .5425 m .77009 .54615 L .78973 .54011 L F
.78903 .54275 m .78725 .54307 L .78909 .5425 L F
.78725 .54307 m .76931 .5463 L .78909 .5425 L F
.034 0 0 r
.82481 .53181 m .82458 .53188 L .82477 .53185 L F
.82458 .53188 m .78904 .54255 L .82451 .53193 L F
.82458 .53188 m .82451 .53193 L .82477 .53185 L F
.78904 .54255 m .78904 .54255 L .82478 .53185 L F
.78522 .5437 m .78404 .54406 L .78902 .54256 L F
.78904 .54255 m .78902 .54256 L .82478 .53185 L F
.78522 .5437 m .78902 .54256 L .78904 .54255 L F
.78904 .54255 m .78522 .5437 L .78904 .54255 L F
.78522 .5437 m .76883 .54861 L .78404 .54406 L F
.78902 .54256 m .78404 .54406 L .78877 .54277 L F
.199 .015 .22 r
.78725 .54307 m .76928 .5464 L .77002 .54617 L F
.78718 .54309 m .76928 .5464 L .78725 .54307 L F
.034 0 0 r
.78404 .54406 m .76883 .54861 L .76861 .5488 L F
.78404 .54406 m .76861 .5488 L .76844 .54894 L F
.054 0 0 r
.84572 .60153 m .82847 .55196 L .82794 .54445 L F
.158 0 0 r
.8401 .60209 m .82004 .53346 L .84572 .60153 L F
.048 0 0 r
.8401 .60209 m .84572 .60153 L .83297 .60338 L F
.446 0 0 r
.82231 .53347 m .84481 .6096 L .84906 .6067 L F
.034 0 0 r
.82514 .53175 m .78877 .54277 L .82509 .53177 L F
.78877 .54277 m .78877 .54278 L .82595 .53151 L F
.488 .338 .361 r
.78909 .5425 m .7891 .5425 L .78903 .54275 L F
.7891 .5425 m .78915 .54246 L .78903 .54275 L F
.034 0 0 r
.82595 .5315 m .78902 .54256 L .78877 .54277 L F
.488 .338 .361 r
.78903 .54275 m .79387 .54155 L .79425 .54759 L F
.034 0 0 r
.78877 .54277 m .78476 .54399 L .78877 .54278 L F
.78476 .54399 m .76844 .54894 L .78387 .54426 L F
.78476 .54399 m .78387 .54426 L .78877 .54278 L F
.421 .072 0 r
.82534 .53098 m .78961 .54097 L .78952 .54138 L F
.78951 .5414 m .78951 .5414 L .82579 .53088 L F
.488 .338 .361 r
.78936 .54228 m .78931 .54232 L .78943 .54177 L F
.421 .072 0 r
.82487 .5314 m .78949 .5415 L .78931 .54232 L F
.82517 .53126 m .78949 .5415 L .82487 .5314 L F
.54 .894 0 r
.82104 .53217 m .79409 .54069 L .81987 .5325 L F
.488 .338 .361 r
.78903 .54275 m .79425 .54759 L .78813 .54332 L F
.034 0 0 r
.76844 .54894 m .78877 .54278 L .78877 .54278 L F
.488 .338 .361 r
.78973 .54011 m .78974 .54024 L .7891 .5425 L F
.78973 .54011 m .7891 .5425 L .78909 .5425 L F
.78974 .54024 m .78943 .54177 L .78915 .54246 L F
.78974 .54024 m .78915 .54246 L .7891 .5425 L F
.78943 .54177 m .78931 .54232 L .78915 .54246 L F
.54 .894 0 r
.79409 .54069 m .78754 .54276 L .7918 .54139 L F
.034 0 0 r
.76844 .54894 m .76843 .54895 L .78287 .54457 L F
.78322 .54446 m .78287 .54457 L .78876 .54279 L F
.76844 .54894 m .78287 .54457 L .78322 .54446 L F
.76844 .54894 m .78876 .54279 L .78877 .54278 L F
.488 .338 .361 r
.78903 .54275 m .78813 .54332 L .7888 .54275 L F
.034 0 0 r
.78877 .54278 m .82571 .53159 L .82571 .53159 L F
.76844 .54894 m .78877 .54278 L .78877 .54278 L F
.78877 .54278 m .82571 .53159 L .78877 .54278 L F
.199 .015 .22 r
.78564 .54338 m .76862 .54874 L .76928 .5464 L F
.19 .422 .858 r
.78505 .54347 m .76765 .54904 L .78059 .54495 L F
.034 0 0 r
.82571 .53159 m .78876 .54279 L .82571 .53162 L F
.78876 .54279 m .76843 .54895 L .78874 .54281 L F
.78876 .54279 m .78874 .54281 L .82571 .53162 L F
.488 .338 .361 r
.78785 .54355 m .79425 .54759 L .79354 .55183 L F
.54 .894 0 r
.81987 .5325 m .7918 .54139 L .78739 .5427 L F
.7872 .54262 m .78739 .5427 L .77401 .54667 L F
.199 .015 .22 r
.77009 .54615 m .76931 .5463 L .78973 .54011 L F
.77002 .54617 m .76928 .5464 L .76931 .5463 L F
.537 .301 0 r
.78973 .54011 m .76924 .54502 L .76928 .5464 L F
.28 .178 .559 r
.78731 .54026 m .76926 .54581 L .76892 .54215 L F
.327 .385 .934 r
.78518 .54017 m .76741 .5487 L .7872 .54262 L F
.537 .301 0 r
.83232 .52704 m .82719 .52849 L .83025 .52775 L F
.273 0 0 r
.82709 .52862 m .82529 .5294 L .84087 .52189 L F
.588 .424 0 r
.78962 .5374 m .82482 .52658 L .82482 .52658 L F
.8248 .52658 m .78962 .5374 L .8248 .52658 L F
.488 .338 .361 r
.78943 .53632 m .78963 .53743 L .78971 .53942 L F
.537 .301 0 r
.82518 .52816 m .82478 .5266 L .78963 .53743 L F
.82518 .52816 m .78963 .53743 L .78965 .53804 L F
.588 .424 0 r
.82476 .52611 m .82467 .52614 L .82476 .52612 L F
.82467 .52614 m .78936 .53596 L .82467 .52614 L F
.82467 .52614 m .82467 .52614 L .82476 .52612 L F
.82498 .52605 m .82476 .52611 L .82498 .52605 L F
.82476 .52611 m .82476 .52612 L .82498 .52605 L F
.78936 .53596 m .78936 .53596 L .82498 .52605 L F
.82475 .52604 m .82373 .52319 L .8246 .52607 L F
.82498 .52605 m .78936 .53596 L .78936 .53597 L F
.537 .301 0 r
.82539 .52894 m .82519 .52822 L .78967 .53849 L F
.82539 .52894 m .78967 .53849 L .78968 .53877 L F
.617 .51 0 r
.78895 .53377 m .76852 .54002 L .78899 .53391 L F
.289 0 0 r
.82291 .52068 m .82325 .52166 L .82324 .52166 L F
.617 .51 0 r
.82348 .52232 m .8225 .5195 L .7675 .53653 L F
.488 .338 .361 r
.78773 .52972 m .78775 .5297 L .78914 .53472 L F
.78914 .53475 m .78914 .53472 L .78928 .53524 L F
.78773 .52972 m .78914 .53472 L .78914 .53475 L F
.588 .424 0 r
.78932 .53574 m .76858 .54022 L .76878 .54136 L F
.488 .338 .361 r
.78775 .5297 m .78931 .535 L .78928 .53524 L F
.588 .424 0 r
.82475 .52604 m .78919 .53501 L .78932 .53574 L F
.78919 .53501 m .76858 .54022 L .78932 .53574 L F
.82475 .52604 m .78899 .53391 L .78919 .53501 L F
.82476 .52605 m .76878 .54138 L .82478 .52611 L F
.76878 .54138 m .76879 .5414 L .82478 .52611 L F
.652 .673 0 r
.83318 .52326 m .83642 .52439 L .82044 .52931 L F
.83539 .52262 m .83642 .52439 L .83318 .52326 L F
.588 .424 0 r
.8246 .52607 m .82373 .52319 L .78899 .53391 L F
.305 0 0 r
.81905 .52736 m .83204 .52359 L .82482 .52513 L F
.295 0 0 r
.8309 .52167 m .83632 .51843 L .83659 .51877 L F
.8288 .52257 m .83632 .51843 L .8309 .52167 L F
.637 .588 0 r
.83462 .5185 m .83581 .52146 L .83496 .52172 L F
.537 .301 0 r
.76365 .54813 m .73468 .55481 L .73455 .5558 L F
.76582 .54746 m .73468 .55481 L .76365 .54813 L F
.652 .673 0 r
.78273 .5399 m .78518 .54017 L .76463 .54649 L F
.78469 .5393 m .78518 .54017 L .78273 .5399 L F
.588 .424 0 r
.78932 .53575 m .76878 .54136 L .76878 .54137 L F
.78932 .53574 m .76878 .54136 L .78932 .53575 L F
.488 .339 .371 r
.76859 .54031 m .76732 .53604 L .76872 .54105 L F
.307 .251 .701 r
.78731 .53531 m .76872 .54105 L .76738 .53624 L F
.322 .309 .81 r
.78297 .53557 m .76675 .54482 L .78469 .5393 L F
.307 .251 .701 r
.78914 .53475 m .76811 .53601 L .78779 .52992 L F
.78731 .53531 m .76811 .53601 L .78914 .53475 L F
.78731 .53531 m .76738 .53624 L .76811 .53601 L F
.322 .309 .81 r
.78086 .53622 m .76675 .54482 L .78297 .53557 L F
.617 .51 0 r
.7344 .55045 m .724 .55092 L .72327 .55385 L F
.73381 .54815 m .724 .55092 L .7344 .55045 L F
.638 .588 0 r
.73282 .5455 m .72263 .54717 L .72192 .55002 L F
.72263 .54717 m .72158 .54758 L .72192 .55002 L F
.73282 .5455 m .72192 .55002 L .72682 .54819 L F
.74189 .54143 m .73219 .54413 L .73282 .5455 L F
.73219 .54413 m .73222 .54422 L .73282 .5455 L F
.297 0 0 r
.73328 .54633 m .73344 .54682 L .73118 .54743 L F
.638 .588 0 r
.73354 .54703 m .73282 .5455 L .72983 .54684 L F
.71639 .54854 m .71638 .54853 L .71734 .55057 L F
.71639 .54854 m .71734 .55057 L .71794 .55186 L F
.71638 .54853 m .71568 .54873 L .71794 .55186 L F
.288 0 0 r
.72601 .54856 m .72086 .55171 L .72057 .55145 L F
.72799 .54767 m .72086 .55171 L .72601 .54856 L F
.638 .588 0 r
.72682 .54819 m .72363 .54938 L .72461 .54919 L F
.72363 .54938 m .72192 .55002 L .72461 .54919 L F
.72461 .54919 m .72192 .55002 L .72197 .55037 L F
.296 0 0 r
.72617 .54844 m .72048 .55149 L .71905 .5511 L F
.617 .51 0 r
.724 .55092 m .72094 .55178 L .72115 .55197 L F
.724 .55092 m .72115 .55197 L .72327 .55385 L F
.288 0 0 r
.72983 .54684 m .72144 .55223 L .72799 .54767 L F
.72144 .55223 m .72138 .55217 L .72799 .54767 L F
.72799 .54767 m .72138 .55217 L .72086 .55171 L F
.31 0 0 r
.72601 .54856 m .72057 .55145 L .72617 .54844 L F
.72057 .55145 m .72048 .55149 L .72617 .54844 L F
.617 .51 0 r
.73381 .54815 m .73161 .54811 L .724 .55092 L F
.73367 .54754 m .73161 .54811 L .73381 .54815 L F
.638 .588 0 r
.73354 .54703 m .72983 .54684 L .73162 .54763 L F
.297 0 0 r
.73344 .54682 m .73362 .54736 L .73118 .54743 L F
.73362 .54736 m .73235 .54783 L .73118 .54743 L F
.288 0 0 r
.72144 .55223 m .71859 .55407 L .72138 .55217 L F
.436 0 0 r
.71821 .5527 m .7179 .55172 L .718 .55213 L F
.296 0 0 r
.72048 .55149 m .71821 .5527 L .718 .55213 L F
.617 .51 0 r
.73161 .54811 m .7289 .54886 L .72587 .55023 L F
.638 .588 0 r
.73118 .54743 m .72983 .54684 L .7286 .54813 L F
.305 0 0 r
.73118 .54743 m .72587 .55023 L .72983 .54684 L F
.72587 .55023 m .72144 .55223 L .72983 .54684 L F
.617 .51 0 r
.72051 .55148 m .71795 .55189 L .7181 .55249 L F
.72051 .55148 m .7181 .55249 L .71812 .55258 L F
.297 0 0 r
.73118 .54743 m .73235 .54783 L .72587 .55023 L F
.446 0 0 r
.71884 .55482 m .71861 .55414 L .71881 .55522 L F
.617 .51 0 r
.7189 .55555 m .71812 .55258 L .71886 .55557 L F
.446 0 0 r
.7189 .55555 m .71881 .55522 L .71892 .55578 L F
.71884 .55482 m .71881 .55522 L .7189 .55555 L F
.287 0 0 r
.71861 .55414 m .72273 .55402 L .71881 .55522 L F
.72273 .55402 m .723 .55401 L .71881 .55522 L F
.288 0 0 r
.71822 .5527 m .71833 .55314 L .71821 .5527 L F
.617 .51 0 r
.72327 .55385 m .71812 .55258 L .71881 .55522 L F
.72094 .55178 m .71812 .55258 L .72327 .55385 L F
.71794 .55189 m .71793 .55186 L .7171 .55212 L F
.71795 .55189 m .7171 .55212 L .71886 .55557 L F
.975 .681 0 r
.7171 .55212 m .71015 .55293 L .71879 .56218 L F
.71879 .56218 m .71816 .55578 L .7171 .55212 L F
.71015 .55293 m .71427 .56276 L .71879 .56218 L F
.616 .51 0 r
.71207 .55632 m .71204 .55633 L .71094 .55287 L F
.71204 .55633 m .71173 .55644 L .71128 .55441 L F
.71204 .55633 m .71128 .55441 L .71097 .55302 L F
.586 .422 0 r
.71045 .55271 m .71015 .55293 L .71013 .55283 L F
.71085 .55256 m .71046 .55277 L .71045 .55271 L F
.71046 .55277 m .71015 .55293 L .71045 .55271 L F
.975 .681 0 r
.71123 .55662 m .71266 .56004 L .71427 .56276 L F
.71015 .55293 m .71123 .55662 L .71427 .56276 L F
.616 .51 0 r
.72762 .55101 m .72696 .55123 L .72752 .55074 L F
.7116 .5565 m .71123 .55662 L .7116 .55649 L F
.652 .673 0 r
.71299 .55994 m .71369 .56179 L .71266 .56004 L F
.586 .422 0 r
.71087 .55264 m .71015 .55293 L .71085 .55256 L F
.285 0 0 r
.72391 .54848 m .71408 .55132 L .72091 .54994 L F
.282 0 0 r
.72091 .54994 m .71408 .55132 L .71143 .55261 L F
.616 .51 0 r
.71151 .55465 m .71097 .55302 L .71094 .55287 L F
.434 0 0 r
.71093 .55282 m .71137 .55427 L .71094 .55285 L F
.586 .422 0 r
.71086 .55266 m .71015 .55293 L .71085 .55265 L F
.616 .51 0 r
.72091 .54994 m .71107 .55325 L .71091 .55276 L F
.282 0 0 r
.71392 .5514 m .71089 .55265 L .71094 .55285 L F
.71408 .55132 m .71089 .55265 L .71392 .5514 L F
.71408 .55132 m .71086 .55255 L .71089 .55265 L F
0 0 0 r
.71088 .55264 m .71091 .55274 L .71086 .55255 L F
.586 .422 0 r
.71086 .55266 m .71085 .55265 L .71418 .55129 L F
.616 .51 0 r
.71091 .55276 m .71123 .55662 L .71016 .55297 L F
.71173 .55644 m .71123 .55662 L .71091 .55276 L F
.638 .588 0 r
.7869 .52776 m .76609 .5331 L .78723 .52855 L F
.78732 .52878 m .76655 .53423 L .76667 .53453 L F
.78724 .52859 m .76655 .53423 L .78732 .52878 L F
.78732 .52878 m .76667 .53453 L .78732 .52878 L F
.78732 .52878 m .76667 .53453 L .78735 .52886 L F
.653 .672 0 r
.82113 .51559 m .78444 .52594 L .78176 .52678 L F
.8211 .51561 m .76517 .5315 L .8212 .51587 L F
.76517 .5315 m .76523 .53159 L .8212 .51587 L F
.322 .309 .809 r
.7875 .52923 m .76798 .53105 L .7858 .52552 L F
.638 .588 0 r
.78759 .52945 m .76706 .53547 L .78763 .52954 L F
.7822 .53165 m .76706 .53547 L .76738 .53624 L F
.77262 .53384 m .76667 .53453 L .76706 .53547 L F
.78759 .52945 m .78388 .53035 L .77262 .53384 L F
.78388 .53035 m .76667 .53453 L .77262 .53384 L F
.76706 .53547 m .74585 .54213 L .76642 .53576 L F
.488 .339 .371 r
.76543 .53196 m .76538 .53186 L .76732 .53604 L F
.322 .309 .809 r
.78541 .52988 m .76709 .53555 L .76538 .53186 L F
.638 .588 0 r
.76642 .53576 m .74585 .54213 L .76108 .53819 L F
.76706 .53547 m .76108 .53819 L .76738 .53624 L F
.307 .25 .701 r
.77947 .53058 m .76076 .53637 L .76212 .54123 L F
.637 .588 0 r
.77222 .53811 m .76224 .54151 L .76212 .54123 L F
.307 .25 .701 r
.76286 .541 m .76212 .54123 L .76218 .54143 L F
.77947 .53058 m .76212 .54123 L .76286 .541 L F
.586 .422 0 r
.76065 .53575 m .76076 .53637 L .74872 .54011 L F
.76076 .53637 m .76091 .53721 L .74872 .54011 L F
.76065 .53575 m .73283 .54591 L .72654 .54772 L F
.72654 .54772 m .72654 .54772 L .72651 .54773 L F
.76065 .53575 m .72654 .54772 L .72654 .54772 L F
.76065 .53575 m .72651 .54773 L .72649 .54769 L F
.7264 .54742 m .72573 .54796 L .72562 .54769 L F
.76065 .53575 m .72649 .54769 L .7264 .54742 L F
.72649 .54769 m .72573 .54796 L .7264 .54742 L F
.537 .301 0 r
.71898 .56189 m .71875 .55927 L .71878 .56195 L F
.975 .681 0 r
.71879 .56218 m .71875 .55927 L .71816 .55578 L F
.421 .072 0 r
.73441 .55738 m .73411 .55747 L .73441 .55738 L F
.537 .301 0 r
.73433 .5574 m .73338 .55512 L .73238 .558 L F
.73468 .55481 m .73338 .55512 L .73433 .5574 L F
.234 0 0 r
.72724 .55967 m .73435 .55754 L .73433 .5576 L F
.421 .072 0 r
.73395 .55775 m .73407 .55754 L .719 .56212 L F
.73407 .55754 m .73411 .55747 L .73099 .55843 L F
.234 0 0 r
.72724 .55967 m .73439 .55733 L .73435 .55754 L F
.537 .301 0 r
.73442 .55737 m .73455 .5558 L .73433 .5574 L F
.234 0 0 r
.71898 .56209 m .72186 .56106 L .73439 .55733 L F
.72186 .56106 m .73444 .55711 L .73439 .55733 L F
.242 0 0 r
.71898 .56209 m .73439 .55733 L .72724 .55967 L F
.421 .072 0 r
.73395 .55775 m .719 .56212 L .719 .56212 L F
.73394 .55775 m .719 .56212 L .73282 .55968 L F
.73395 .55775 m .71896 .56213 L .71896 .56213 L F
.311 0 0 r
.72572 .55962 m .71884 .56091 L .71539 .56247 L F
.652 .673 0 r
.71339 .55981 m .71369 .56179 L .71299 .55994 L F
.588 .424 0 r
.72167 .55481 m .71902 .55558 L .73352 .55472 L F
.271 0 0 r
.71921 .55881 m .72413 .55773 L .71923 .55927 L F
.72177 .55806 m .72413 .55773 L .71921 .55881 L F
.72177 .55806 m .728 .55624 L .72413 .55773 L F
.537 .301 0 r
.71924 .55913 m .71875 .55927 L .71923 .55923 L F
.71924 .55913 m .71924 .55912 L .71875 .55927 L F
.73338 .55512 m .71924 .55912 L .71924 .55913 L F
.71923 .55923 m .7192 .55923 L .71914 .56003 L F
.588 .424 0 r
.73352 .55472 m .71966 .55554 L .71917 .55837 L F
.71924 .55912 m .71917 .55837 L .71902 .55919 L F
.71966 .55554 m .71887 .55579 L .71902 .55919 L F
.71902 .55919 m .71816 .55578 L .71875 .55927 L F
.71886 .55559 m .71816 .55578 L .71902 .55919 L F
.652 .673 0 r
.72636 .55619 m .7142 .56162 L .71342 .55988 L F
.305 0 0 r
.72666 .5561 m .71957 .55749 L .71343 .55987 L F
.637 .588 0 r
.71195 .5575 m .71262 .55995 L .71163 .5576 L F
.71245 .55734 m .71279 .55989 L .71195 .5575 L F
.71334 .55969 m .71279 .55989 L .71246 .55737 L F
.71276 .55816 m .71246 .55737 L .71245 .55734 L F
.71334 .55969 m .71246 .55737 L .71276 .55816 L F
.439 0 0 r
.71352 .56008 m .71335 .55969 L .71361 .56035 L F
.305 0 0 r
.71957 .55749 m .71335 .55969 L .71343 .55987 L F
.637 .588 0 r
.71279 .55989 m .71266 .56004 L .71262 .55995 L F
.588 .424 0 r
.76883 .54167 m .73367 .55145 L .76884 .54168 L F
.76878 .54136 m .73447 .55074 L .76878 .54137 L F
.76878 .54137 m .73445 .55078 L .76878 .54138 L F
.76878 .54138 m .73445 .55078 L .76879 .5414 L F
.76879 .5414 m .73445 .55078 L .76883 .54167 L F
.322 .309 .81 r
.78055 .53631 m .76241 .54192 L .76414 .54563 L F
.637 .588 0 r
.77222 .53811 m .78289 .53539 L .76224 .54151 L F
.322 .309 .809 r
.78541 .52988 m .76798 .53105 L .7875 .52923 L F
.78541 .52988 m .76538 .53186 L .76798 .53105 L F
.307 .25 .701 r
.78132 .53001 m .76286 .541 L .78268 .53487 L F
.77947 .53058 m .76286 .541 L .78132 .53001 L F
.586 .422 0 r
.72622 .54669 m .71522 .55099 L .71418 .55129 L F
.76029 .53368 m .72624 .54676 L .72622 .54669 L F
.72624 .54676 m .71522 .55099 L .72622 .54669 L F
.616 .51 0 r
.72684 .54863 m .71207 .55632 L .71107 .55325 L F
.7613 .53853 m .72752 .55073 L .72684 .54863 L F
.72752 .55073 m .71207 .55632 L .72684 .54863 L F
.76155 .53939 m .762 .54094 L .72714 .55171 L F
.72696 .55123 m .72714 .55171 L .71123 .55662 L F
.76155 .53939 m .72714 .55171 L .72696 .55123 L F
.586 .422 0 r
.76029 .53368 m .72534 .54702 L .75873 .53416 L F
.71085 .55256 m .72533 .54699 L .72533 .547 L F
.71058 .55266 m .71085 .55256 L .71085 .55256 L F
.71085 .55256 m .72533 .54699 L .71085 .55256 L F
.616 .51 0 r
.72696 .55123 m .7116 .5565 L .72687 .55097 L F
.7116 .5565 m .7116 .55649 L .72687 .55097 L F
.43 0 0 r
.71207 .55636 m .71137 .55427 L .71116 .55371 L F
.586 .422 0 r
.71058 .55266 m .71058 .55266 L .71087 .55255 L F
.71058 .55266 m .71087 .55255 L .71087 .55255 L F
.71086 .55255 m .71058 .55266 L .71086 .55255 L F
.7103 .55277 m .7103 .55277 L .72162 .54842 L F
.72162 .54842 m .72162 .54842 L .75873 .53416 L F
.7103 .55277 m .72162 .54842 L .72162 .54842 L F
.458 0 0 r
.76017 .6311 m .73266 .56164 L .73274 .56142 L F
.048 0 0 r
.76017 .6311 m .80241 .62751 L .7576 .63351 L F
.034 0 0 r
.72821 .5615 m .72552 .56231 L .7275 .5618 L F
.72841 .56142 m .72552 .56231 L .72821 .5615 L F
.068 0 0 r
.73233 .56028 m .72821 .5615 L .73242 .56003 L F
.034 0 0 r
.72567 .56226 m .71865 .56405 L .72552 .56231 L F
.72841 .56142 m .72693 .56182 L .72567 .56226 L F
.72693 .56182 m .71865 .56405 L .72567 .56226 L F
.177 0 0 r
.73347 .55969 m .72867 .5612 L .73348 .55969 L F
.034 0 0 r
.73128 .56021 m .71827 .56415 L .72841 .56142 L F
.71865 .56405 m .71853 .56409 L .72552 .56231 L F
.72462 .56253 m .71911 .56394 L .72443 .5626 L F
.72463 .56253 m .71763 .56481 L .72068 .56383 L F
.228 0 0 r
.72329 .56297 m .71856 .56441 L .72064 .56384 L F
.71856 .56441 m .71838 .56449 L .72064 .56384 L F
.72872 .56119 m .71991 .56397 L .72329 .56297 L F
.71991 .56397 m .71695 .5649 L .72329 .56297 L F
.177 0 0 r
.72867 .5612 m .71871 .56435 L .72872 .56119 L F
.71871 .56435 m .71695 .5649 L .7187 .56435 L F
.71871 .56435 m .7187 .56435 L .72872 .56119 L F
.72867 .5612 m .72872 .56119 L .73348 .55969 L F
.068 0 0 r
.72821 .5615 m .72573 .56224 L .72909 .56113 L F
.72821 .5615 m .72909 .56113 L .73242 .56003 L F
.73242 .56003 m .72949 .56096 L .73243 .56002 L F
.72949 .56096 m .72153 .56348 L .72961 .56091 L F
.72949 .56096 m .72961 .56091 L .73243 .56002 L F
.034 0 0 r
.72463 .56253 m .72462 .56253 L .72443 .5626 L F
.068 0 0 r
.72573 .56224 m .72153 .56348 L .73242 .56003 L F
.228 0 0 r
.73347 .55969 m .72977 .56084 L .72867 .5612 L F
.068 0 0 r
.73125 .56039 m .73125 .56038 L .73243 .56002 L F
.72961 .56091 m .73125 .56038 L .73125 .56039 L F
.72961 .56091 m .72977 .56084 L .73125 .56038 L F
.034 0 0 r
.73128 .56021 m .72841 .56142 L .73119 .56067 L F
.104 0 0 r
.73309 .56006 m .73275 .56014 L .73272 .56015 L F
.73301 .56008 m .73272 .56015 L .72821 .5615 L F
.73309 .56006 m .73272 .56015 L .73301 .56008 L F
.08 0 0 r
.73227 .56006 m .73345 .5597 L .73227 .56007 L F
.034 0 0 r
.73259 .56024 m .73274 .55976 L .73119 .56067 L F
.15 0 0 r
.73198 .55997 m .73336 .55955 L .73199 .56012 L F
.034 0 0 r
.73274 .55976 m .73128 .56021 L .73121 .56061 L F
.73139 .56055 m .73121 .56061 L .73119 .56067 L F
.73274 .55976 m .73121 .56061 L .73139 .56055 L F
.73119 .56067 m .72841 .56142 L .7275 .5618 L F
.104 0 0 r
.73249 .56022 m .73249 .56022 L .72153 .56348 L F
.73253 .56021 m .73253 .56021 L .72153 .56348 L F
.73275 .56014 m .73261 .56018 L .72821 .5615 L F
.228 0 0 r
.72373 .56284 m .72329 .56297 L .72064 .56384 L F
.034 0 0 r
.7275 .5618 m .72463 .56253 L .71754 .56486 L F
.54 .894 0 r
.73232 .5602 m .73252 .56026 L .71725 .56495 L F
.454 0 0 r
.73173 .56046 m .73189 .56039 L .73204 .56082 L F
.73191 .56096 m .73204 .56082 L .7576 .63351 L F
.73173 .56046 m .73204 .56082 L .73191 .56096 L F
.73211 .56074 m .73193 .56044 L .732 .56042 L F
.73193 .56044 m .73189 .56039 L .732 .56042 L F
.732 .56042 m .73189 .56039 L .73198 .56035 L F
.7576 .63351 m .73204 .56082 L .73211 .56074 L F
.73204 .56082 m .73189 .56039 L .73211 .56074 L F
.034 0 0 r
.73265 .56022 m .73267 .56015 L .73259 .56024 L F
.068 0 0 r
.73233 .56028 m .73243 .56002 L .73346 .55969 L F
.034 0 0 r
.73267 .56015 m .73274 .55976 L .73259 .56024 L F
.15 0 0 r
.73292 .55986 m .73292 .55985 L .73348 .55969 L F
.068 0 0 r
.73347 .55969 m .73346 .55969 L .73347 .55969 L F
.73309 .56006 m .73346 .55969 L .73347 .55969 L F
.08 0 0 r
.73345 .5597 m .73348 .55969 L .73345 .5597 L F
.15 0 0 r
.73336 .55955 m .7336 .55947 L .73329 .55974 L F
.461 0 0 r
.76017 .6311 m .73309 .56006 L .73347 .55969 L F
.73323 .56044 m .73273 .56023 L .73309 .56006 L F
.459 0 0 r
.73347 .55969 m .73348 .55969 L .76017 .6311 L F
.034 0 0 r
.76789 .54939 m .73344 .55956 L .73267 .56021 L F
.75747 .55226 m .75718 .55236 L .76843 .54895 L F
.76844 .54894 m .75747 .55226 L .76843 .54895 L F
.459 0 0 r
.73363 .55956 m .7336 .55947 L .73367 .55942 L F
.034 0 0 r
.76844 .54894 m .73301 .55962 L .7328 .55975 L F
.76843 .54895 m .73274 .55976 L .76789 .54939 L F
.54 .894 0 r
.76733 .54918 m .76789 .54939 L .73267 .56021 L F
.73267 .56021 m .73267 .56021 L .73252 .56026 L F
.76733 .54918 m .73267 .56021 L .73267 .56021 L F
.461 0 0 r
.76017 .6311 m .73253 .56033 L .73273 .56023 L F
.76017 .6311 m .73273 .56023 L .73323 .56044 L F
.104 0 0 r
.73249 .56022 m .73253 .56021 L .73249 .56022 L F
.73253 .56021 m .73261 .56018 L .73253 .56021 L F
.54 .894 0 r
.73251 .56015 m .73252 .56026 L .73232 .5602 L F
.15 0 0 r
.73199 .56012 m .73336 .55955 L .73329 .55974 L F
.034 0 0 r
.7333 .5596 m .73274 .55976 L .73265 .56022 L F
.461 0 0 r
.73267 .56021 m .73261 .56018 L .73275 .56014 L F
.034 0 0 r
.73267 .56021 m .7333 .5596 L .73265 .56022 L F
.73344 .55956 m .7333 .5596 L .73267 .56021 L F
.54 .894 0 r
.76733 .54918 m .73267 .56021 L .73251 .56015 L F
.73267 .56021 m .73252 .56026 L .73251 .56015 L F
.461 0 0 r
.73253 .56033 m .73249 .56021 L .73261 .56018 L F
.73253 .56033 m .73261 .56018 L .73267 .56021 L F
.73253 .56033 m .73275 .56014 L .73309 .56006 L F
.458 0 0 r
.73228 .56027 m .73249 .56021 L .73253 .56033 L F
.73237 .56049 m .73253 .56033 L .76017 .6311 L F
.73228 .56027 m .73253 .56033 L .73237 .56049 L F
.104 0 0 r
.72821 .5615 m .73249 .56022 L .72153 .56348 L F
.421 .072 0 r
.73148 .55992 m .73068 .56006 L .73088 .5601 L F
.73068 .56006 m .71939 .56207 L .73088 .5601 L F
.73088 .5601 m .71939 .56207 L .71903 .56368 L F
.73282 .55968 m .73148 .55992 L .72209 .56294 L F
.73282 .55968 m .72209 .56294 L .72196 .56302 L F
.034 0 0 r
.7278 .56126 m .71971 .56371 L .72736 .5614 L F
.7328 .55975 m .73301 .55962 L .72196 .56302 L F
.7328 .55975 m .72196 .56302 L .72094 .56334 L F
.7328 .55975 m .7183 .56414 L .7183 .56414 L F
.15 0 0 r
.72129 .56327 m .72665 .56138 L .7336 .55947 L F
.421 .072 0 r
.71941 .56206 m .7193 .56209 L .73282 .55968 L F
.453 0 0 r
.71902 .56206 m .71899 .56213 L .71901 .56217 L F
.421 .072 0 r
.719 .56212 m .71899 .56213 L .73282 .55968 L F
.15 0 0 r
.72665 .56138 m .73373 .55924 L .7336 .55947 L F
.228 0 0 r
.72867 .5612 m .71913 .56416 L .71871 .56435 L F
.72977 .56084 m .71916 .56415 L .72867 .5612 L F
.71916 .56415 m .71681 .56488 L .71913 .56416 L F
.71916 .56415 m .71913 .56416 L .72867 .5612 L F
.034 0 0 r
.72068 .56383 m .71763 .56481 L .71754 .56486 L F
0 0 0 r
.72064 .56384 m .71767 .5648 L .71732 .56491 L F
.71767 .5648 m .71726 .56493 L .71732 .56491 L F
.54 .894 0 r
.71785 .56473 m .71728 .56494 L .71909 .56418 L F
0 0 0 r
.71767 .5648 m .71723 .56495 L .71726 .56493 L F
.54 .894 0 r
.71728 .56494 m .71725 .56495 L .71688 .56479 L F
.228 0 0 r
.71767 .5648 m .71695 .5649 L .71723 .56495 L F
.72064 .56384 m .71838 .56449 L .71767 .5648 L F
.71838 .56449 m .71695 .5649 L .71767 .5648 L F
.54 .894 0 r
.71785 .56472 m .71785 .56473 L .71916 .56415 L F
.71785 .56473 m .71909 .56418 L .71916 .56415 L F
.7221 .56342 m .71756 .56485 L .71778 .56477 L F
.72171 .56353 m .71778 .56477 L .71939 .56416 L F
.7221 .56342 m .71778 .56477 L .72171 .56353 L F
.71756 .56485 m .71785 .56473 L .71785 .56472 L F
.068 0 0 r
.72153 .56348 m .71916 .56415 L .72977 .56084 L F
.54 .894 0 r
.71756 .56485 m .71785 .56472 L .72647 .56148 L F
.71756 .56485 m .72647 .56148 L .72653 .56146 L F
.068 0 0 r
.72153 .56348 m .72977 .56084 L .72961 .56091 L F
.217 0 0 r
.72673 .56129 m .72014 .56281 L .72757 .56117 L F
.651 .784 0 r
.71529 .5625 m .71566 .5635 L .71478 .56263 L F
.71566 .5635 m .71551 .56354 L .71478 .56263 L F
.7158 .56388 m .71565 .56392 L .71478 .56263 L F
.282 0 0 r
.73148 .55975 m .73149 .55956 L .72288 .5617 L F
.54 .894 0 r
.73107 .55992 m .73064 .56005 L .73106 .5599 L F
.282 0 0 r
.73148 .55975 m .72288 .5617 L .72918 .56057 L F
.421 .072 0 r
.73423 .55767 m .73394 .55775 L .73367 .55942 L F
.54 .894 0 r
.73165 .5597 m .73107 .55992 L .73148 .55975 L F
.76656 .54889 m .73169 .55973 L .73165 .5597 L F
.73169 .55973 m .73107 .55992 L .73165 .5597 L F
.73107 .55992 m .73106 .5599 L .73148 .55975 L F
.034 0 0 r
.75747 .55226 m .73352 .55953 L .75718 .55236 L F
.73352 .55953 m .73274 .55976 L .73352 .55953 L F
.73352 .55953 m .73352 .55953 L .75718 .55236 L F
.54 .894 0 r
.73203 .55992 m .73191 .56032 L .73123 .56018 L F
.73161 .55975 m .73123 .56018 L .73107 .55992 L F
.76656 .54889 m .73188 .55997 L .73161 .55975 L F
.73188 .55997 m .73123 .56018 L .73161 .55975 L F
.73191 .56032 m .73052 .56076 L .73044 .56025 L F
.73191 .56032 m .73044 .56025 L .73093 .56011 L F
.421 .072 0 r
.71939 .56207 m .71879 .56218 L .71898 .56393 L F
.282 0 0 r
.72288 .5617 m .71877 .56272 L .72879 .56071 L F
.54 .894 0 r
.73052 .56076 m .72794 .56102 L .73042 .56013 L F
.282 0 0 r
.72918 .56057 m .72879 .56071 L .73204 .56006 L F
.72288 .5617 m .72879 .56071 L .72918 .56057 L F
.54 .894 0 r
.73052 .56076 m .72755 .56117 L .72794 .56102 L F
.73042 .56013 m .72794 .56102 L .7304 .56 L F
.421 .072 0 r
.71896 .5638 m .71882 .56251 L .71834 .56402 L F
.217 0 0 r
.72014 .56281 m .71879 .56315 L .72757 .56117 L F
.317 0 0 r
.72673 .56129 m .71897 .56274 L .72014 .56281 L F
.421 .072 0 r
.71882 .56251 m .71879 .56218 L .7183 .56414 L F
.651 .784 0 r
.71958 .56278 m .716 .56443 L .71529 .5625 L F
.034 0 0 r
.71997 .56364 m .71971 .56371 L .7183 .56414 L F
.208 0 0 r
.71903 .56393 m .72285 .56245 L .72009 .5636 L F
.72285 .56245 m .72258 .56262 L .72009 .5636 L F
.165 0 0 r
.71834 .56402 m .72285 .56245 L .71903 .56393 L F
.308 0 0 r
.72757 .56117 m .71879 .56315 L .71608 .5644 L F
.71879 .56315 m .71607 .5644 L .71608 .5644 L F
.651 .784 0 r
.72081 .56286 m .71609 .5644 L .71958 .56278 L F
.71609 .5644 m .716 .56443 L .71958 .56278 L F
.7158 .56388 m .716 .56443 L .71565 .56392 L F
.317 0 0 r
.72879 .56071 m .71877 .56272 L .72673 .56129 L F
.71877 .56272 m .71529 .56342 L .71897 .56274 L F
.71877 .56272 m .71897 .56274 L .72673 .56129 L F
.54 .894 0 r
.73107 .55992 m .73123 .56018 L .73064 .56005 L F
.73093 .56011 m .73044 .56025 L .7304 .56 L F
.282 0 0 r
.73148 .55975 m .72918 .56057 L .73204 .56006 L F
.54 .894 0 r
.76656 .54889 m .73148 .55975 L .73324 .55913 L F
.282 0 0 r
.73164 .5597 m .73149 .55956 L .73148 .55975 L F
.54 .894 0 r
.73243 .56015 m .73191 .56032 L .73203 .55992 L F
.7221 .56342 m .71939 .56416 L .7304 .56 L F
.208 0 0 r
.72009 .5636 m .72258 .56262 L .72217 .56288 L F
.034 0 0 r
.71865 .56405 m .71827 .56415 L .71853 .56409 L F
.165 0 0 r
.71834 .56402 m .71903 .56393 L .71827 .56417 L F
.71827 .56417 m .71903 .56393 L .71823 .56425 L F
.034 0 0 r
.71911 .56394 m .71827 .56415 L .71817 .56423 L F
.54 .894 0 r
.7304 .56 m .72003 .5639 L .71613 .56443 L F
.71607 .5644 m .71613 .56443 L .71587 .56447 L F
.7304 .56 m .71613 .56443 L .71607 .5644 L F
.72003 .5639 m .71683 .5648 L .71587 .56447 L F
.456 0 0 r
.71608 .56441 m .71608 .5644 L .74267 .63754 L F
.651 .784 0 r
.716 .56443 m .71587 .56447 L .71494 .5629 L F
.71516 .5632 m .71494 .5629 L .71478 .56263 L F
.716 .56443 m .71494 .5629 L .71516 .5632 L F
.73146 .55952 m .73155 .55965 L .72105 .56287 L F
.72947 .56011 m .72105 .56287 L .72088 .56286 L F
.73126 .55953 m .72948 .56016 L .72947 .56011 L F
.73129 .55958 m .72948 .56016 L .73126 .55953 L F
.73138 .55941 m .73143 .55948 L .71607 .5644 L F
.7246 .56162 m .71607 .5644 L .71607 .5644 L F
.73123 .55946 m .72946 .56004 L .72946 .56004 L F
.637 .588 0 r
.78268 .53487 m .78289 .53539 L .77222 .53811 L F
.322 .309 .81 r
.78086 .53622 m .76414 .54563 L .76675 .54482 L F
.637 .588 0 r
.71207 .55637 m .71163 .5576 L .71123 .55662 L F
.617 .51 0 r
.73647 .54982 m .71881 .55522 L .7277 .55266 L F
.73647 .54982 m .7277 .55266 L .73652 .55011 L F
.588 .424 0 r
.73445 .55078 m .73369 .55099 L .73446 .55123 L F
.617 .51 0 r
.73447 .5507 m .7277 .55266 L .73448 .55074 L F
.588 .424 0 r
.73367 .55145 m .73369 .55099 L .7189 .55555 L F
.284 0 0 r
.7277 .55266 m .73441 .55048 L .7345 .55106 L F
.44 0 0 r
.73448 .55074 m .7345 .55106 L .73441 .55048 L F
.637 .588 0 r
.76224 .54151 m .72815 .5525 L .72786 .55169 L F
.78289 .53539 m .76241 .54192 L .76224 .54151 L F
.78297 .53557 m .76241 .54192 L .78289 .53539 L F
.322 .309 .81 r
.78055 .53631 m .76414 .54563 L .78086 .53622 L F
.488 .339 .371 r
.76342 .54439 m .76414 .54563 L .76241 .54192 L F
.652 .673 0 r
.76435 .546 m .73002 .55749 L .76402 .54542 L F
.651 .784 0 r
.73123 .55946 m .72946 .56004 L .73123 .55946 L F
.217 0 0 r
.73204 .56006 m .72673 .56129 L .7322 .56013 L F
.453 0 0 r
.71901 .56188 m .71898 .56209 L .719 .56207 L F
.243 0 0 r
.71901 .56188 m .72186 .56106 L .71898 .56209 L F
.537 .301 0 r
.719 .56211 m .71898 .56189 L .71879 .56218 L F
.71898 .56189 m .71878 .56195 L .71879 .56218 L F
.453 0 0 r
.719 .56207 m .71898 .56209 L .71899 .56213 L F
.421 .072 0 r
.71899 .56213 m .71899 .56214 L .7193 .56209 L F
.71899 .56213 m .7193 .56209 L .71941 .56206 L F
.7189 .56215 m .71899 .56214 L .71899 .56213 L F
.453 0 0 r
.71899 .56213 m .71898 .56209 L .71897 .56219 L F
.242 0 0 r
.71898 .56209 m .72724 .55967 L .71897 .56219 L F
.421 .072 0 r
.719 .56212 m .7189 .56215 L .71899 .56213 L F
.71896 .56213 m .71896 .56213 L .71879 .56218 L F
.7189 .56215 m .71879 .56218 L .7189 .56216 L F
.651 .784 0 r
.73063 .55827 m .72081 .56286 L .71723 .56262 L F
.72572 .55962 m .71723 .56262 L .71529 .5625 L F
.73063 .55827 m .71723 .56262 L .72572 .55962 L F
.311 0 0 r
.71884 .56091 m .71476 .56259 L .71482 .56272 L F
.652 .673 0 r
.71884 .56091 m .71466 .56263 L .71463 .56259 L F
.72862 .557 m .71915 .56082 L .71884 .56091 L F
.71915 .56082 m .71466 .56263 L .71884 .56091 L F
.72862 .557 m .71463 .56259 L .7142 .56162 L F
.308 0 0 r
.72928 .558 m .71884 .56091 L .72572 .55962 L F
.652 .673 0 r
.73002 .55749 m .71476 .5626 L .72967 .55659 L F
.71476 .5626 m .71475 .56259 L .72967 .55659 L F
.588 .424 0 r
.73367 .55147 m .72167 .55481 L .73352 .55472 L F
.637 .588 0 r
.71213 .55636 m .71393 .5568 L .71207 .55637 L F
.71631 .55593 m .71589 .55608 L .71213 .55636 L F
.71589 .55608 m .71393 .5568 L .71213 .55636 L F
.71589 .55608 m .71213 .55636 L .71213 .55636 L F
.72786 .55169 m .71631 .55593 L .71213 .55636 L F
.301 0 0 r
.72907 .55492 m .72903 .55492 L .72913 .55513 L F
.72906 .55491 m .72906 .55491 L .72907 .55492 L F
.72906 .55491 m .72903 .55492 L .72907 .55492 L F
.652 .673 0 r
.72916 .5551 m .72914 .55511 L .7291 .55497 L F
.301 0 0 r
.72906 .55491 m .72913 .55513 L .72915 .55511 L F
.267 0 0 r
.72413 .55773 m .728 .55624 L .73471 .55461 L F
.588 .424 0 r
.73468 .55407 m .73466 .55408 L .73467 .55437 L F
.73451 .55123 m .7345 .55123 L .7347 .55436 L F
.73467 .55437 m .73367 .55147 L .73352 .55472 L F
.7345 .55123 m .73367 .55147 L .73467 .55437 L F
.267 0 0 r
.728 .55624 m .73472 .55406 L .73471 .55461 L F
.652 .673 0 r
.72979 .55655 m .72962 .55661 L .72916 .5551 L F
.303 0 0 r
.72666 .5561 m .71643 .55649 L .71957 .55749 L F
.72854 .55563 m .71643 .55649 L .72666 .5561 L F
.301 0 0 r
.72903 .55492 m .71643 .55649 L .72854 .55563 L F
.652 .673 0 r
.72922 .55547 m .72854 .55563 L .72911 .55515 L F
.301 0 0 r
.72911 .55515 m .72854 .55563 L .72926 .55558 L F
.72903 .55492 m .72854 .55563 L .72911 .55515 L F
.652 .673 0 r
.7291 .55513 m .7142 .56162 L .72905 .55499 L F
.72608 .55776 m .7142 .56162 L .72914 .55511 L F
.72608 .55776 m .72914 .55511 L .72914 .55511 L F
.72608 .55776 m .72914 .55511 L .72915 .55511 L F
.303 0 0 r
.72933 .55558 m .72854 .55563 L .72666 .5561 L F
.72934 .55558 m .72933 .55558 L .72933 .55558 L F
.652 .673 0 r
.72962 .55661 m .72854 .55563 L .72922 .55547 L F
.303 0 0 r
.72933 .55558 m .72854 .55563 L .72933 .55558 L F
.637 .588 0 r
.72625 .55532 m .71981 .55757 L .71972 .55754 L F
.72879 .55446 m .72631 .55532 L .72625 .55532 L F
.72631 .55532 m .71981 .55757 L .72625 .55532 L F
.488 .338 .361 r
.78469 .5393 m .78363 .5372 L .78297 .53557 L F
.617 .51 0 r
.82374 .52318 m .78895 .53377 L .78899 .53391 L F
.82373 .52314 m .78895 .53377 L .82374 .52318 L F
.588 .424 0 r
.73473 .55427 m .73459 .55253 L .7347 .55428 L F
.73468 .55407 m .7345 .55123 L .73466 .55408 L F
.637 .588 0 r
.78315 .53601 m .72881 .55454 L .72879 .55446 L F
.79935 .53051 m .78316 .53603 L .78315 .53601 L F
.78316 .53603 m .72881 .55454 L .78315 .53601 L F
.586 .422 0 r
.77996 .52926 m .78132 .53001 L .76911 .53379 L F
.653 .672 0 r
.78444 .52594 m .76512 .5314 L .78176 .52678 L F
.279 .176 .557 r
.78076 .52521 m .76318 .53446 L .78112 .5289 L F
.77865 .52587 m .76318 .53446 L .78076 .52521 L F
.415 .062 0 r
.7604 .52994 m .76021 .53076 L .72575 .54147 L F
.535 .298 0 r
.76021 .53076 m .73573 .53978 L .72529 .54226 L F
.76021 .53076 m .72529 .54226 L .72526 .54203 L F
.285 0 0 r
.72654 .54772 m .72091 .54994 L .72663 .548 L F
.72391 .54848 m .72091 .54994 L .72654 .54772 L F
.616 .51 0 r
.72658 .54785 m .72672 .54827 L .71091 .55272 L F
.7109 .5527 m .71091 .55272 L .71015 .55293 L F
0 0 0 r
.71089 .55266 m .71091 .55273 L .71088 .55264 L F
.616 .51 0 r
.71207 .55632 m .71094 .55287 L .71091 .55276 L F
0 0 0 r
.71091 .55273 m .71094 .55285 L .71091 .55274 L F
.71091 .55273 m .71091 .55274 L .71088 .55264 L F
.71091 .55274 m .71094 .55285 L .71091 .55276 L F
.449 0 0 r
.71093 .55282 m .71094 .55285 L .71091 .55273 L F
.7109 .5527 m .71091 .55273 L .71089 .55266 L F
.616 .51 0 r
.71092 .55276 m .71016 .55297 L .71091 .55272 L F
.449 0 0 r
.71093 .55282 m .71091 .55273 L .7109 .5527 L F
.616 .51 0 r
.71091 .55272 m .71016 .55297 L .71015 .55293 L F
.535 .298 0 r
.76021 .53076 m .72518 .54206 L .72575 .54147 L F
.72518 .54206 m .72493 .54214 L .72516 .54195 L F
.72518 .54206 m .72516 .54195 L .72575 .54147 L F
.72493 .54214 m .72487 .5419 L .72575 .54147 L F
.72335 .54265 m .72331 .54256 L .72575 .54147 L F
.7165 .54434 m .71005 .54906 L .70975 .54644 L F
.71005 .54906 m .71004 .54907 L .70975 .54644 L F
.71004 .54907 m .70983 .54749 L .70975 .54644 L F
.72348 .54429 m .71222 .54844 L .72144 .54317 L F
.261 0 0 r
.71747 .54694 m .71004 .54907 L .71009 .54937 L F
.586 .422 0 r
.71009 .54937 m .71013 .55283 L .70958 .54953 L F
.305 0 0 r
.72904 .54441 m .7302 .54458 L .72486 .54628 L F
.297 0 0 r
.72489 .54527 m .71992 .54823 L .71963 .54793 L F
.72685 .54445 m .71992 .54823 L .72489 .54527 L F
.586 .422 0 r
.72622 .54665 m .7108 .55258 L .72543 .54463 L F
.72533 .547 m .72533 .54699 L .75873 .53416 L F
.72534 .54702 m .72533 .547 L .75873 .53416 L F
.653 .672 0 r
.7685 .53089 m .76525 .53164 L .76538 .53186 L F
.279 .176 .557 r
.77835 .52596 m .76023 .53159 L .76057 .53527 L F
.535 .298 0 r
.78076 .52521 m .77249 .52778 L .78074 .52463 L F
.279 .176 .557 r
.77865 .52587 m .76057 .53527 L .76318 .53446 L F
.78071 .52472 m .77835 .52596 L .77865 .52587 L F
.77835 .52596 m .76057 .53527 L .77865 .52587 L F
.653 .672 0 r
.7475 .53741 m .73115 .54248 L .73201 .54366 L F
.73075 .54282 m .72913 .54173 L .73033 .54299 L F
.73035 .54139 m .72993 .54151 L .73201 .54366 L F
.73035 .54139 m .73201 .54366 L .73201 .54366 L F
.72993 .54151 m .72987 .54153 L .73201 .54366 L F
.72993 .54151 m .73201 .54366 L .73201 .54366 L F
.72987 .54153 m .72913 .54173 L .73201 .54366 L F
.535 .298 0 r
.76025 .53246 m .76028 .53339 L .7256 .54435 L F
.586 .422 0 r
.7108 .55258 m .71013 .55283 L .71009 .54937 L F
.448 0 0 r
.71008 .54942 m .71011 .54954 L .71009 .54937 L F
.71006 .54927 m .71009 .54937 L .71004 .54907 L F
.586 .422 0 r
.71009 .54937 m .70958 .54953 L .71006 .54927 L F
.448 0 0 r
.71008 .54942 m .71009 .54937 L .71006 .54927 L F
.586 .422 0 r
.71006 .54927 m .70958 .54953 L .70957 .54942 L F
.261 0 0 r
.71747 .54694 m .71009 .54937 L .71597 .54747 L F
.586 .422 0 r
.71871 .54658 m .71009 .54937 L .71006 .54927 L F
.76065 .53574 m .71034 .55287 L .7377 .54236 L F
.71034 .55287 m .71033 .55286 L .76029 .53368 L F
.434 0 0 r
.7104 .55148 m .71116 .55371 L .71093 .55282 L F
.535 .298 0 r
.71001 .54927 m .71001 .54928 L .70957 .54942 L F
.425 0 0 r
.7104 .55082 m .71011 .54954 L .71008 .54942 L F
.535 .298 0 r
.71006 .54926 m .71006 .54927 L .70957 .54942 L F
.72554 .54408 m .7256 .54435 L .71001 .54928 L F
.72554 .54408 m .71001 .54928 L .71001 .54927 L F
.269 0 0 r
.72563 .54436 m .7256 .54436 L .72567 .54456 L F
.7256 .54436 m .71597 .54747 L .72566 .54456 L F
.7256 .54436 m .72566 .54456 L .72567 .54456 L F
.424 0 0 r
.72564 .54443 m .72563 .54436 L .72567 .54456 L F
.586 .422 0 r
.72564 .54443 m .71009 .54937 L .71871 .54658 L F
.72566 .5445 m .71009 .54937 L .72564 .54443 L F
.72622 .54665 m .72543 .54463 L .72567 .54456 L F
.72566 .5445 m .7108 .55258 L .71009 .54937 L F
.71087 .55255 m .71087 .55255 L .72533 .54699 L F
.72534 .54702 m .71086 .55255 L .72533 .547 L F
.71086 .55255 m .71086 .55255 L .72533 .547 L F
.278 0 0 r
.72585 .5453 m .71043 .5508 L .72636 .54714 L F
.71043 .5508 m .7104 .55082 L .71044 .55081 L F
.71043 .5508 m .71044 .55081 L .72636 .54714 L F
.281 0 0 r
.72636 .54714 m .7104 .55082 L .71071 .552 L F
0 0 0 r
.71016 .54992 m .71071 .552 L .7104 .55082 L F
.273 0 0 r
.71043 .5508 m .71011 .54954 L .7104 .55082 L F
.72585 .5453 m .71017 .54953 L .71043 .5508 L F
.71017 .54953 m .71011 .54954 L .71043 .5508 L F
0 0 0 r
.71091 .55274 m .71091 .55276 L .71086 .55255 L F
.282 0 0 r
.71408 .55132 m .71071 .552 L .71086 .55255 L F
0 0 0 r
.7102 .55001 m .71088 .55264 L .71071 .552 L F
.449 0 0 r
.71093 .55282 m .71089 .55266 L .71053 .55126 L F
.425 0 0 r
.7104 .55082 m .71008 .54942 L .71016 .54992 L F
0 0 0 r
.71022 .55007 m .71089 .55266 L .7102 .55001 L F
.449 0 0 r
.71054 .5513 m .71053 .55126 L .71022 .55007 L F
0 0 0 r
.71089 .55266 m .71088 .55264 L .7102 .55001 L F
.71088 .55264 m .71086 .55255 L .71071 .552 L F
.449 0 0 r
.71093 .55282 m .71053 .55126 L .71054 .5513 L F
0 0 0 r
.7102 .55001 m .71071 .552 L .71016 .54992 L F
.449 0 0 r
.71031 .55074 m .71079 .55232 L .71022 .55007 L F
.71079 .55232 m .71088 .55263 L .71066 .55177 L F
.71079 .55232 m .71066 .55177 L .71022 .55007 L F
.393 0 0 r
.72585 .5453 m .72636 .54714 L .72587 .54551 L F
.535 .298 0 r
.7256 .54435 m .72544 .54441 L .7256 .54435 L F
.7256 .54435 m .72544 .54441 L .72544 .5444 L F
.72563 .54434 m .7256 .54435 L .7256 .54435 L F
.72563 .54436 m .72544 .54441 L .72563 .54434 L F
.72544 .54441 m .71256 .54849 L .72544 .5444 L F
.269 0 0 r
.72556 .54407 m .71747 .54694 L .72563 .54436 L F
.71747 .54694 m .71597 .54747 L .72563 .54436 L F
.653 .672 0 r
.73184 .54355 m .73075 .54282 L .73115 .54376 L F
.73075 .54282 m .73033 .54299 L .73121 .54391 L F
.535 .298 0 r
.76028 .53339 m .76029 .53368 L .72559 .54445 L F
.72557 .54437 m .72559 .54445 L .71256 .54849 L F
.76028 .53339 m .72559 .54445 L .72557 .54437 L F
.586 .422 0 r
.76065 .53574 m .7109 .5527 L .7109 .55268 L F
.76065 .53575 m .7109 .5527 L .76065 .53574 L F
.535 .298 0 r
.76028 .53339 m .72563 .54436 L .72563 .54434 L F
.76025 .53246 m .7256 .54435 L .72554 .54408 L F
.586 .422 0 r
.76057 .53527 m .7377 .54236 L .76029 .53368 L F
.76065 .53574 m .7377 .54236 L .76057 .53527 L F
.55 .895 0 r
.76055 .52907 m .75108 .53202 L .75945 .52961 L F
.451 0 0 r
.72808 .53943 m .7281 .53945 L .72807 .53943 L F
.72812 .53945 m .7281 .53944 L .7281 .53944 L F
.653 .782 0 r
.72835 .53965 m .7281 .53972 L .72835 .53965 L F
.451 0 0 r
.72812 .53945 m .7281 .53945 L .7281 .53944 L F
.7282 .53952 m .7281 .53945 L .72812 .53945 L F
.653 .782 0 r
.7281 .53972 m .72679 .5401 L .7281 .53972 L F
.307 0 0 r
.72657 .53999 m .7281 .53945 L .72649 .54012 L F
.415 .062 0 r
.76068 .52881 m .72522 .54117 L .72547 .5398 L F
.70977 .54629 m .71 .54481 L .71007 .54455 L F
.71678 .54402 m .71619 .54417 L .72547 .5398 L F
.72547 .5398 m .71504 .54472 L .71829 .54204 L F
.227 0 0 r
.71284 .54503 m .70977 .54629 L .70976 .54656 L F
.415 .062 0 r
.71504 .54472 m .70954 .54651 L .71836 .54197 L F
.208 0 0 r
.70994 .54499 m .72528 .54039 L .72529 .54033 L F
.31 0 0 r
.72256 .54353 m .72628 .54216 L .72803 .5419 L F
.312 0 0 r
.72256 .54353 m .72248 .54304 L .72628 .54216 L F
.535 .298 0 r
.72506 .54231 m .72348 .54429 L .72144 .54317 L F
.73573 .53978 m .72538 .54359 L .72506 .54231 L F
.72538 .54359 m .72348 .54429 L .72506 .54231 L F
.616 .51 0 r
.72672 .54827 m .71092 .55276 L .71091 .55272 L F
.488 .339 .371 r
.7621 .54118 m .76086 .53693 L .76087 .537 L F
.415 .062 0 r
.7604 .52994 m .72518 .54141 L .76068 .52881 L F
.72518 .54141 m .72518 .54141 L .76068 .52881 L F
.72495 .54149 m .72492 .54127 L .76068 .52881 L F
.159 0 0 r
.72416 .54017 m .72547 .53977 L .72548 .53974 L F
.461 0 0 r
.72547 .53976 m .72548 .53976 L .72547 .53977 L F
.415 .062 0 r
.76068 .52881 m .72833 .5389 L .72547 .53977 L F
.72547 .53976 m .72547 .53977 L .72477 .53998 L F
.76068 .52881 m .72547 .53977 L .72547 .53976 L F
.014 0 0 r
.76108 .52849 m .72547 .53973 L .72552 .53969 L F
.488 .339 .371 r
.76029 .53368 m .76057 .53527 L .76023 .53159 L F
.535 .298 0 r
.78074 .52463 m .76025 .53246 L .76021 .531 L F
.195 .01 .21 r
.78074 .52463 m .76019 .5311 L .78071 .52472 L F
.55 .895 0 r
.81892 .51101 m .78249 .52185 L .81893 .51103 L F
.81893 .51103 m .78251 .52185 L .81893 .51103 L F
.441 0 0 r
.81869 .51088 m .81885 .51109 L .81882 .51099 L F
.297 0 0 r
.81883 .51083 m .81885 .51109 L .81869 .51088 L F
.55 .895 0 r
.78249 .52185 m .78251 .52185 L .81945 .51088 L F
.81927 .51094 m .78251 .52185 L .78279 .52197 L F
.81926 .51093 m .78251 .52185 L .81927 .51094 L F
.014 0 0 r
.81778 .51068 m .79225 .51887 L .78144 .52222 L F
.195 .01 .21 r
.78139 .52225 m .76095 .53078 L .78074 .52463 L F
.014 0 0 r
.78144 .52222 m .78139 .52225 L .77792 .52333 L F
.415 .062 0 r
.72495 .54149 m .71504 .54472 L .72492 .54127 L F
.25 0 0 r
.72527 .54242 m .7252 .54243 L .72542 .54325 L F
.393 0 0 r
.72588 .54555 m .72587 .54551 L .72588 .54555 L F
.25 0 0 r
.72514 .54244 m .72144 .54317 L .72533 .54325 L F
.014 0 0 r
.72428 .54011 m .71918 .54172 L .72428 .54011 L F
.535 .298 0 r
.76025 .53246 m .72536 .54414 L .75681 .53206 L F
.72536 .54414 m .72522 .54365 L .76021 .53076 L F
.159 0 0 r
.71 .54476 m .72529 .54033 L .72543 .53979 L F
.415 .062 0 r
.72466 .54005 m .72465 .54002 L .72477 .53998 L F
.159 0 0 r
.71 .54476 m .72547 .53977 L .72416 .54017 L F
.415 .062 0 r
.72466 .54005 m .71829 .54204 L .72465 .54002 L F
.269 0 0 r
.72567 .54456 m .71011 .54954 L .72585 .5453 L F
.71597 .54747 m .71011 .54954 L .72567 .54456 L F
.535 .298 0 r
.72536 .54414 m .70957 .54942 L .72522 .54365 L F
.71222 .54844 m .71047 .54894 L .72144 .54317 L F
.71901 .54445 m .7101 .54914 L .71515 .54533 L F
.7101 .54914 m .7101 .5491 L .71515 .54533 L F
.70991 .54924 m .70989 .54918 L .71515 .54533 L F
.261 0 0 r
.72556 .54407 m .70987 .54806 L .71004 .54907 L F
.72556 .54407 m .71004 .54907 L .71747 .54694 L F
.535 .298 0 r
.70996 .54913 m .70957 .54942 L .70975 .54644 L F
.227 0 0 r
.72534 .54327 m .72237 .54368 L .70975 .54674 L F
.72539 .54326 m .72533 .54327 L .72534 .54327 L F
.72533 .54327 m .72237 .54368 L .72534 .54327 L F
.393 0 0 r
.72557 .54451 m .72587 .54551 L .72588 .54555 L F
.227 0 0 r
.72539 .54326 m .72538 .54326 L .72539 .54326 L F
.72538 .54326 m .72237 .54368 L .72538 .54326 L F
.72538 .54326 m .72538 .54326 L .72539 .54326 L F
.535 .298 0 r
.72493 .54214 m .72335 .54265 L .72487 .5419 L F
.25 0 0 r
.72144 .54317 m .72222 .5436 L .72539 .54325 L F
.72539 .54325 m .72539 .54325 L .72542 .54325 L F
.72144 .54317 m .72539 .54325 L .72539 .54325 L F
.014 0 0 r
.72522 .53982 m .72428 .54011 L .72522 .53981 L F
.72428 .54011 m .72428 .54011 L .72502 .53987 L F
.18 0 0 r
.70994 .54499 m .72529 .54033 L .71 .54476 L F
.415 .062 0 r
.70977 .54629 m .70976 .54629 L .71 .54481 L F
.70976 .54629 m .70986 .54531 L .71 .54481 L F
.18 0 0 r
.70988 .5452 m .72528 .54039 L .70994 .54499 L F
.209 0 0 r
.70988 .5452 m .72521 .54141 L .72528 .54039 L F
.457 0 0 r
.72484 .54034 m .72528 .54039 L .72521 .54141 L F
.014 0 0 r
.72428 .54011 m .72502 .53987 L .72502 .53988 L F
.415 .062 0 r
.72547 .53977 m .72466 .54005 L .72474 .53999 L F
.72833 .5389 m .72547 .5398 L .72547 .53977 L F
.72547 .5398 m .72466 .54005 L .72547 .53977 L F
.014 0 0 r
.72502 .53988 m .72502 .53987 L .72547 .53973 L F
.72502 .53988 m .72547 .53973 L .72547 .53974 L F
.76103 .52853 m .72522 .53982 L .76108 .52849 L F
.72522 .53982 m .72522 .53981 L .76108 .52849 L F
.415 .062 0 r
.72833 .5389 m .72474 .53999 L .72477 .53998 L F
.014 0 0 r
.72552 .53969 m .72127 .54106 L .71946 .5416 L F
.72547 .53973 m .72127 .54106 L .72552 .53969 L F
.76103 .52853 m .76068 .52881 L .725 .53991 L F
.72502 .53988 m .725 .53991 L .71918 .54172 L F
.76103 .52853 m .725 .53991 L .72502 .53988 L F
.415 .062 0 r
.72204 .54244 m .7251 .54164 L .70954 .54651 L F
.7251 .54164 m .72575 .54147 L .72511 .54167 L F
.7251 .54164 m .72511 .54167 L .70954 .54651 L F
.25 0 0 r
.72222 .5436 m .72237 .54368 L .72542 .54325 L F
.535 .298 0 r
.71004 .54907 m .70996 .54913 L .70983 .54749 L F
.247 0 0 r
.70975 .54674 m .70983 .54778 L .72542 .54325 L F
.262 0 0 r
.72542 .54325 m .70983 .54778 L .70987 .54806 L F
.256 0 0 r
.72542 .54325 m .70987 .54806 L .72556 .54407 L F
.424 0 0 r
.72519 .54315 m .72563 .54443 L .72572 .54488 L F
.535 .298 0 r
.72575 .54147 m .72251 .54292 L .72144 .54317 L F
.72575 .54147 m .72144 .54317 L .72101 .54294 L F
.234 0 0 r
.7252 .5415 m .70988 .5452 L .71502 .54427 L F
.7252 .5415 m .71502 .54427 L .72477 .54172 L F
.72522 .54171 m .72512 .54175 L .72527 .54242 L F
.535 .298 0 r
.72335 .54265 m .72251 .54292 L .72331 .54256 L F
.234 0 0 r
.72512 .54175 m .72251 .54292 L .72523 .54243 L F
.72512 .54175 m .72523 .54243 L .72527 .54242 L F
.424 0 0 r
.72543 .54372 m .72545 .54372 L .72546 .54383 L F
.014 0 0 r
.72555 .53938 m .71007 .54455 L .71085 .54397 L F
.72438 .54005 m .71007 .54455 L .72555 .53938 L F
.102 0 0 r
.71018 .54448 m .725 .53989 L .71045 .54408 L F
.725 .53989 m .72548 .53974 L .725 .53988 L F
.725 .53989 m .725 .53988 L .71045 .54408 L F
.393 0 0 r
.72528 .54356 m .72556 .54449 L .72557 .54451 L F
.191 0 0 r
.72514 .54244 m .72251 .54292 L .72144 .54317 L F
.72514 .54244 m .72251 .54292 L .72514 .54244 L F
.7252 .54243 m .72251 .54292 L .7252 .54243 L F
.415 .062 0 r
.72477 .53998 m .71829 .54204 L .71836 .54197 L F
.014 0 0 r
.72127 .54106 m .7193 .54167 L .71946 .5416 L F
.102 0 0 r
.7245 .54006 m .72548 .53974 L .71018 .54448 L F
0 0 0 r
.71087 .54384 m .72623 .53908 L .71088 .54383 L F
.7262 .53909 m .72597 .53917 L .72623 .53908 L F
.71087 .54384 m .72597 .53917 L .7262 .53909 L F
.067 0 0 r
.72589 .5392 m .72548 .53974 L .72597 .53917 L F
.71045 .54408 m .72548 .53974 L .72589 .5392 L F
.461 0 0 r
.72547 .53975 m .72548 .53974 L .72548 .53976 L F
.014 0 0 r
.72547 .53974 m .72547 .53973 L .76108 .52849 L F
.71113 .54378 m .71085 .54397 L .71109 .54379 L F
0 0 0 r
.71045 .54408 m .72597 .53917 L .71087 .54384 L F
.461 0 0 r
.72112 .52977 m .72548 .53974 L .72547 .53975 L F
.463 0 0 r
.72533 .53941 m .72597 .53917 L .72548 .53974 L F
.014 0 0 r
.73296 .53706 m .72592 .53917 L .72592 .53917 L F
.463 0 0 r
.72112 .52977 m .72597 .53917 L .72533 .53941 L F
.415 .062 0 r
.72518 .54141 m .72495 .54149 L .72518 .54141 L F
.209 0 0 r
.7252 .5415 m .72521 .54141 L .70988 .5452 L F
.393 0 0 r
.72112 .52977 m .72528 .54354 L .72528 .54356 L F
.72528 .54354 m .72556 .54449 L .72528 .54356 L F
.191 0 0 r
.7252 .54243 m .72514 .54244 L .72514 .54244 L F
.72527 .54242 m .7252 .54243 L .7252 .54243 L F
.102 0 0 r
.71 .54476 m .72416 .54017 L .71008 .54464 L F
.413 0 0 r
.72112 .52977 m .72528 .54356 L .7204 .53114 L F
.72528 .54356 m .72557 .54451 L .7253 .54381 L F
.72528 .54356 m .7253 .54381 L .7204 .53114 L F
.424 0 0 r
.72473 .54145 m .72541 .54359 L .72543 .54372 L F
.72112 .52977 m .72473 .54142 L .72473 .54145 L F
.72473 .54142 m .72541 .54359 L .72473 .54145 L F
.72541 .54359 m .72545 .54372 L .72543 .54372 L F
.72447 .54078 m .72519 .54303 L .72519 .54315 L F
.72519 .54303 m .72563 .54443 L .72519 .54315 L F
.72112 .52977 m .7245 .54074 L .72447 .54078 L F
.7245 .54074 m .72563 .54443 L .72447 .54078 L F
.461 0 0 r
.72112 .52977 m .72547 .53975 L .72517 .54002 L F
.72547 .53975 m .72548 .53976 L .72547 .53976 L F
.72547 .53975 m .72547 .53976 L .72517 .54002 L F
.457 0 0 r
.72112 .52977 m .72515 .54004 L .72484 .54034 L F
.72515 .54004 m .72528 .54039 L .72484 .54034 L F
.424 0 0 r
.7245 .54074 m .72559 .54425 L .72563 .54443 L F
.72112 .52977 m .7245 .54073 L .7245 .54074 L F
.7245 .54073 m .72559 .54425 L .7245 .54074 L F
.72572 .54488 m .72563 .54443 L .72574 .54493 L F
.413 0 0 r
.72557 .54451 m .72588 .54555 L .72562 .54486 L F
.72557 .54451 m .72562 .54486 L .7204 .53114 L F
.393 0 0 r
.72556 .54449 m .72587 .54551 L .72557 .54451 L F
.72587 .54551 m .72587 .54551 L .72588 .54555 L F
.25 0 0 r
.7252 .54243 m .72514 .54244 L .72538 .54325 L F
.72514 .54244 m .72533 .54325 L .72538 .54325 L F
.7252 .54243 m .72538 .54325 L .72542 .54325 L F
.413 0 0 r
.72588 .54555 m .72588 .54555 L .72588 .54555 L F
.72588 .54555 m .72588 .54555 L .7204 .53114 L F
.441 0 0 r
.72518 .54213 m .72518 .5425 L .72458 .54063 L F
.72465 .54053 m .72458 .54063 L .72112 .52977 L F
.72518 .54213 m .72458 .54063 L .72465 .54053 L F
.535 .298 0 r
.72544 .5444 m .71256 .54849 L .71006 .54927 L F
.72544 .5444 m .71006 .54927 L .71006 .54926 L F
.586 .422 0 r
.72649 .54769 m .72651 .54773 L .72573 .54796 L F
.72562 .54769 m .72573 .54796 L .71984 .54966 L F
.285 0 0 r
.7264 .54728 m .72391 .54848 L .72654 .54772 L F
.7264 .54728 m .71071 .552 L .71408 .55132 L F
.7264 .54728 m .71408 .55132 L .72391 .54848 L F
.278 0 0 r
.72636 .54714 m .72636 .54714 L .7264 .54728 L F
.72636 .54714 m .71071 .552 L .7264 .54728 L F
.395 0 0 r
.72651 .54762 m .7264 .54728 L .72654 .54772 L F
.72609 .5465 m .7264 .54728 L .72651 .54762 L F
.365 0 0 r
.72638 .54761 m .72416 .54149 L .72634 .54749 L F
.72416 .54149 m .7204 .53114 L .72416 .54148 L F
.72416 .54149 m .72416 .54148 L .72634 .54749 L F
.488 .339 .371 r
.75661 .51495 m .75982 .52947 L .76097 .52839 L F
.75982 .52947 m .76019 .5311 L .7609 .52863 L F
.75982 .52947 m .7609 .52863 L .76097 .52839 L F
.014 0 0 r
.78146 .5222 m .76068 .52881 L .78168 .52202 L F
.195 .01 .21 r
.78146 .52201 m .77955 .52283 L .78139 .52225 L F
.77955 .52283 m .76095 .53078 L .78139 .52225 L F
.76095 .53078 m .76019 .5311 L .78074 .52463 L F
.415 .062 0 r
.78117 .52243 m .7604 .52994 L .76068 .52881 L F
.78099 .52324 m .7604 .52994 L .78117 .52243 L F
.535 .298 0 r
.78073 .52438 m .78073 .52446 L .76021 .53076 L F
.014 0 0 r
.78168 .52202 m .76068 .52881 L .76103 .52853 L F
.78171 .522 m .76108 .52849 L .78173 .52199 L F
.195 .01 .21 r
.78146 .52201 m .76097 .52839 L .7609 .52863 L F
.78146 .52201 m .7609 .52863 L .77955 .52283 L F
.014 0 0 r
.78144 .52222 m .76068 .52881 L .78146 .5222 L F
.488 .338 .361 r
.78058 .52017 m .78146 .52201 L .78139 .52225 L F
.415 .062 0 r
.78099 .52324 m .76021 .53076 L .7604 .52994 L F
.78085 .52382 m .76021 .53076 L .78099 .52324 L F
.78085 .52382 m .78073 .52438 L .76021 .53076 L F
.488 .338 .361 r
.78067 .52283 m .78139 .52225 L .78074 .52463 L F
.014 0 0 r
.77792 .52333 m .78117 .52243 L .76068 .52881 L F
.78139 .52225 m .78117 .52243 L .77792 .52333 L F
.488 .338 .361 r
.78058 .52017 m .78139 .52225 L .78067 .52283 L F
.311 0 0 r
.82475 .51148 m .81999 .51291 L .81975 .51236 L F
.653 .782 0 r
.83416 .50865 m .81923 .51109 L .81984 .51248 L F
.81991 .51283 m .7843 .52326 L .81991 .51283 L F
.8199 .5128 m .78385 .52274 L .8199 .5128 L F
.405 0 0 r
.82018 .51335 m .8201 .51319 L .82028 .51362 L F
.311 0 0 r
.82029 .51362 m .82028 .51362 L .82016 .51331 L F
.653 .672 0 r
.79188 .52248 m .82024 .51307 L .78499 .5241 L F
.8051 .51819 m .82024 .51307 L .79188 .52248 L F
.653 .782 0 r
.7843 .52326 m .78435 .52332 L .81297 .51502 L F
.81399 .51472 m .81297 .51502 L .8201 .51296 L F
.7843 .52326 m .81297 .51502 L .81399 .51472 L F
.311 0 0 r
.82029 .51362 m .82016 .51331 L .82016 .51331 L F
.82014 .51332 m .82028 .51362 L .82014 .51332 L F
.405 0 0 r
.82005 .51309 m .82014 .51332 L .8201 .51319 L F
.311 0 0 r
.82016 .51331 m .82028 .51362 L .82014 .51332 L F
.405 0 0 r
.82028 .51362 m .82036 .51377 L .82023 .51344 L F
.82028 .51362 m .82023 .51344 L .82018 .51335 L F
.653 .672 0 r
.82048 .51373 m .82024 .51307 L .79374 .52204 L F
.311 0 0 r
.82016 .51331 m .82016 .51331 L .81999 .51291 L F
.81999 .51291 m .81999 .51291 L .81975 .51236 L F
.653 .782 0 r
.8201 .51296 m .81297 .51502 L .82014 .51306 L F
.81297 .51502 m .78435 .52332 L .80652 .51696 L F
.81297 .51502 m .80652 .51696 L .82014 .51306 L F
.311 0 0 r
.81976 .5125 m .81996 .51292 L .81976 .5125 L F
.81996 .51292 m .82014 .51332 L .81996 .51292 L F
.81996 .51292 m .81996 .51292 L .81976 .5125 L F
.82016 .51331 m .81999 .51291 L .81999 .51291 L F
.653 .672 0 r
.79374 .52204 m .8051 .51819 L .79188 .52248 L F
.653 .782 0 r
.81457 .51454 m .8201 .51296 L .8201 .51295 L F
.7843 .52326 m .81399 .51472 L .81457 .51454 L F
.81399 .51472 m .8201 .51296 L .81457 .51454 L F
.311 0 0 r
.82014 .51332 m .82014 .51332 L .81996 .51292 L F
.81996 .51292 m .81996 .51292 L .81976 .5125 L F
.82014 .51332 m .81996 .51292 L .81996 .51292 L F
.81976 .5125 m .81976 .5125 L .8197 .51237 L F
.8197 .51237 m .81976 .5125 L .8197 .51237 L F
.81975 .51236 m .81999 .51291 L .8197 .51237 L F
.81999 .51291 m .82016 .51331 L .81997 .51292 L F
.81999 .51291 m .81997 .51292 L .8197 .51237 L F
.82016 .51331 m .82014 .51332 L .81996 .51292 L F
.81997 .51292 m .81996 .51292 L .8197 .51237 L F
.82016 .51331 m .81996 .51292 L .81997 .51292 L F
.653 .782 0 r
.78435 .52332 m .78438 .52335 L .80529 .51733 L F
.80652 .51696 m .80529 .51733 L .82014 .51306 L F
.78435 .52332 m .80529 .51733 L .80652 .51696 L F
.82003 .5128 m .7843 .52326 L .81457 .51454 L F
.82007 .51289 m .81457 .51454 L .8201 .51295 L F
.82003 .5128 m .81457 .51454 L .82007 .51289 L F
.299 0 0 r
.81932 .51164 m .81929 .51165 L .81905 .5112 L F
.653 .782 0 r
.81984 .51248 m .81931 .51126 L .81906 .51134 L F
.81984 .51248 m .81895 .51118 L .81977 .5125 L F
.7843 .52326 m .81991 .51283 L .7843 .52326 L F
.7843 .52326 m .81991 .51283 L .7843 .52326 L F
.7843 .52326 m .79859 .51908 L .79859 .51908 L F
.81991 .51265 m .78385 .52274 L .81997 .51278 L F
.7843 .52326 m .81998 .51281 L .81998 .51281 L F
.81998 .51281 m .7843 .52326 L .81998 .51281 L F
.7843 .52326 m .7843 .52326 L .82128 .51243 L F
.82566 .51113 m .78421 .52316 L .82565 .51115 L F
.78421 .52316 m .78422 .52316 L .82565 .51115 L F
.82013 .51275 m .78422 .52316 L .82013 .51277 L F
.78422 .52316 m .78422 .52317 L .82013 .51277 L F
.82013 .51277 m .78422 .52317 L .7843 .52326 L F
.7843 .52326 m .7843 .52326 L .82565 .51115 L F
.7843 .52326 m .82003 .5128 L .82003 .5128 L F
.7843 .52326 m .82003 .5128 L .7843 .52326 L F
.82014 .51306 m .78438 .52335 L .78494 .524 L F
.83453 .50855 m .81977 .5125 L .81985 .51266 L F
.83453 .50855 m .81991 .51265 L .81997 .51278 L F
.83453 .50855 m .82003 .5128 L .82003 .5128 L F
.82565 .51115 m .82003 .5128 L .82561 .51136 L F
.82003 .5128 m .82565 .51115 L .82565 .51115 L F
.82003 .5128 m .82565 .51115 L .82003 .5128 L F
.82013 .51277 m .82565 .51115 L .82565 .51115 L F
.82013 .51277 m .82565 .51115 L .82013 .51277 L F
.82013 .51277 m .82013 .51277 L .82565 .51115 L F
.82565 .51115 m .82013 .51275 L .82013 .51277 L F
.82565 .51115 m .82128 .51243 L .82565 .51115 L F
.82128 .51243 m .82128 .51243 L .82565 .51115 L F
.228 0 0 r
.81664 .51305 m .82496 .51146 L .81924 .51201 L F
.653 .782 0 r
.83444 .50857 m .81923 .51109 L .83416 .50865 L F
.299 0 0 r
.83494 .50623 m .83204 .50724 L .81905 .5112 L F
.653 .782 0 r
.82054 .51087 m .82822 .50845 L .81923 .51109 L F
.81925 .51114 m .81923 .51109 L .81918 .51116 L F
.81913 .51132 m .8191 .51128 L .81906 .51134 L F
.299 0 0 r
.83204 .50724 m .81913 .51132 L .81905 .5112 L F
.653 .782 0 r
.83453 .50855 m .82822 .50845 L .82054 .51087 L F
.304 0 0 r
.83494 .50623 m .81896 .51123 L .82628 .50885 L F
.55 .895 0 r
.82613 .50894 m .81907 .51108 L .81911 .51113 L F
.81899 .5111 m .819 .5111 L .82613 .50894 L F
.299 0 0 r
.82628 .50885 m .81888 .51112 L .81885 .51109 L F
.55 .895 0 r
.82622 .50885 m .81895 .51105 L .82613 .50894 L F
.81895 .51105 m .81899 .5111 L .82613 .50894 L F
.281 0 0 r
.83482 .50608 m .81885 .51109 L .83439 .50572 L F
.55 .895 0 r
.81925 .51091 m .81925 .51091 L .82623 .50884 L F
.82628 .50878 m .81924 .51088 L .82623 .50884 L F
.81924 .51088 m .81925 .51091 L .82623 .50884 L F
.82623 .50884 m .82258 .50992 L .82108 .51039 L F
.81911 .51113 m .81898 .51117 L .81898 .51117 L F
.441 0 0 r
.81894 .51117 m .81888 .51112 L .81896 .51123 L F
.55 .895 0 r
.81889 .51113 m .81889 .51113 L .819 .5111 L F
.299 0 0 r
.82628 .50885 m .81896 .51123 L .81888 .51112 L F
.415 0 0 r
.83516 .5064 m .83493 .50621 L .829 .49574 L F
.83493 .50621 m .83492 .5062 L .83489 .50615 L F
.83493 .50621 m .83489 .50615 L .829 .49574 L F
.653 .782 0 r
.83561 .50669 m .83516 .50614 L .83508 .50643 L F
.83545 .50697 m .83508 .50643 L .83453 .50855 L F
.415 0 0 r
.83548 .50695 m .83503 .50635 L .83497 .50627 L F
.214 0 0 r
.81899 .51078 m .82943 .50711 L .82954 .50708 L F
0 0 0 r
.82992 .50684 m .82417 .50871 L .82539 .50832 L F
.55 .895 0 r
.82128 .50959 m .8213 .50949 L .81902 .51028 L F
0 0 0 r
.82417 .50871 m .81832 .51061 L .824 .50877 L F
.55 .895 0 r
.83493 .5062 m .8213 .50949 L .8211 .51033 L F
.83492 .50619 m .8213 .50949 L .83493 .5062 L F
.415 0 0 r
.829 .49574 m .83492 .5062 L .83482 .50608 L F
.83492 .5062 m .83494 .50623 L .8349 .50618 L F
.83492 .5062 m .8349 .50618 L .83482 .50608 L F
0 0 0 r
.82417 .50871 m .824 .50877 L .82539 .50832 L F
.55 .895 0 r
.82815 .50783 m .83007 .50676 L .8213 .50949 L F
.8211 .51033 m .81875 .51028 L .81912 .5109 L F
.179 0 0 r
.82539 .50832 m .81807 .51058 L .81794 .51056 L F
.014 0 0 r
.82142 .50952 m .81852 .51046 L .81852 .51045 L F
.55 .895 0 r
.83483 .5062 m .8324 .50603 L .83023 .50674 L F
.214 0 0 r
.83217 .50645 m .8277 .50773 L .82954 .50708 L F
.55 .895 0 r
.83493 .50619 m .83007 .50676 L .82815 .50783 L F
.82122 .50984 m .82128 .50959 L .81984 .5103 L F
.014 0 0 r
.81827 .51044 m .81827 .51044 L .81837 .51041 L F
.78201 .52176 m .81837 .51041 L .81837 .51041 L F
.81837 .51041 m .78201 .52176 L .81837 .51041 L F
0 0 0 r
.82992 .50684 m .82539 .50832 L .8306 .50663 L F
.152 0 0 r
.82979 .50724 m .83165 .50695 L .83258 .50647 L F
.82208 .50948 m .83122 .50717 L .82979 .50724 L F
0 0 0 r
.82126 .50975 m .82828 .50808 L .82144 .50968 L F
.82198 .50965 m .82828 .50808 L .82126 .50975 L F
.82828 .50808 m .83063 .50747 L .82144 .50968 L F
.55 .895 0 r
.83488 .50619 m .8324 .50603 L .83483 .5062 L F
.214 0 0 r
.82954 .50708 m .82943 .50711 L .83305 .50584 L F
.82954 .50708 m .83305 .50584 L .83306 .50584 L F
.261 0 0 r
.83197 .50618 m .82943 .50711 L .82992 .50684 L F
.55 .895 0 r
.83264 .50605 m .83391 .50556 L .8324 .50603 L F
.83023 .50674 m .8324 .50603 L .83007 .50676 L F
.014 0 0 r
.83391 .50556 m .82744 .5076 L .82737 .5076 L F
.261 0 0 r
.83381 .50558 m .83305 .50584 L .83197 .50618 L F
.83305 .50584 m .82943 .50711 L .83197 .50618 L F
.014 0 0 r
.83312 .50582 m .82519 .50861 L .82203 .50949 L F
.83391 .50556 m .83357 .50568 L .83316 .50581 L F
.55 .895 0 r
.83398 .5056 m .83391 .50556 L .83264 .50605 L F
.214 0 0 r
.83395 .50561 m .82954 .50708 L .83306 .50584 L F
.014 0 0 r
.83391 .50556 m .83389 .50558 L .83357 .50568 L F
.83391 .50556 m .822 .5095 L .83182 .50623 L F
.214 0 0 r
.83386 .50559 m .83306 .50584 L .83381 .50558 L F
.83395 .50561 m .83306 .50584 L .83386 .50559 L F
.074 0 0 r
.82979 .50724 m .83299 .50635 L .83306 .50627 L F
.142 0 0 r
.82212 .50947 m .83122 .50717 L .82208 .50948 L F
.83122 .50717 m .83122 .50717 L .82208 .50948 L F
.014 0 0 r
.83357 .50568 m .83309 .50624 L .82673 .50825 L F
.83309 .50624 m .83302 .5063 L .82673 .50825 L F
.83357 .50568 m .82673 .50825 L .82465 .5088 L F
.83291 .5059 m .82465 .5088 L .83291 .5059 L F
.83291 .5059 m .83291 .5059 L .83312 .50582 L F
.83314 .50582 m .83291 .5059 L .83312 .50582 L F
.83357 .50568 m .82465 .5088 L .83316 .50581 L F
.822 .5095 m .82198 .50951 L .83182 .50623 L F
0 0 0 r
.82992 .50684 m .8306 .50663 L .83133 .50639 L F
.179 0 0 r
.8306 .50663 m .82539 .50832 L .81794 .51056 L F
.415 .062 0 r
.83132 .50715 m .83146 .50726 L .83069 .50746 L F
.653 .782 0 r
.83453 .50855 m .83508 .50643 L .82822 .50845 L F
.55 .895 0 r
.83478 .50625 m .82622 .50885 L .83479 .50625 L F
.83478 .50625 m .82628 .50878 L .83478 .50625 L F
.83493 .5062 m .83478 .50625 L .83493 .50621 L F
.83516 .50614 m .83478 .50625 L .83478 .50625 L F
.83493 .50619 m .83488 .50619 L .83483 .5062 L F
.304 0 0 r
.83494 .50623 m .82628 .50885 L .8349 .50618 L F
.55 .895 0 r
.83516 .50614 m .82108 .51039 L .82108 .51041 L F
.415 .062 0 r
.83296 .50675 m .83292 .50692 L .83136 .50718 L F
.83292 .50692 m .83252 .50811 L .83136 .50718 L F
.83222 .50693 m .83136 .50718 L .83132 .50715 L F
.83296 .50675 m .83136 .50718 L .83222 .50693 L F
.653 .782 0 r
.8325 .50915 m .82565 .51115 L .82564 .51121 L F
.82565 .51115 m .82565 .51115 L .83453 .50855 L F
.82565 .51115 m .82565 .51115 L .83453 .50855 L F
.83453 .50855 m .82566 .51113 L .82565 .51115 L F
.83453 .50855 m .82565 .51115 L .83453 .50855 L F
.82565 .51115 m .82565 .51115 L .83453 .50855 L F
.535 .298 0 r
.82938 .50984 m .83239 .50917 L .82858 .51035 L F
.653 .672 0 r
.8362 .50807 m .8362 .50807 L .82381 .51192 L F
.82435 .51178 m .83612 .5081 L .82381 .51192 L F
.83612 .5081 m .83612 .5081 L .82381 .51192 L F
.83621 .50807 m .83621 .50807 L .82381 .51192 L F
.653 .782 0 r
.83453 .50855 m .83444 .50857 L .83416 .50865 L F
.653 .672 0 r
.82074 .51296 m .83663 .50794 L .82024 .51307 L F
.429 0 0 r
.83623 .50835 m .83618 .50821 L .83637 .50864 L F
.83618 .50821 m .83628 .50838 L .83637 .50864 L F
.653 .672 0 r
.83677 .50819 m .83663 .50794 L .82074 .51296 L F
.31 0 0 r
.83623 .50835 m .83098 .50961 L .83606 .508 L F
.83637 .50864 m .83355 .50915 L .83623 .50835 L F
.83355 .50915 m .83098 .50961 L .83623 .50835 L F
.83637 .50864 m .82028 .51362 L .82706 .51108 L F
.83355 .50915 m .82706 .51108 L .83098 .50961 L F
.83637 .50864 m .82706 .51108 L .83355 .50915 L F
.311 0 0 r
.82706 .51108 m .82029 .51362 L .82016 .51331 L F
.31 0 0 r
.83637 .50865 m .82036 .51377 L .82028 .51362 L F
.83666 .50923 m .82036 .51377 L .83637 .50865 L F
.83637 .50865 m .82028 .51362 L .83637 .50864 L F
.653 .672 0 r
.83735 .50926 m .82074 .51296 L .82066 .51424 L F
.82074 .51296 m .82024 .51307 L .82025 .5131 L F
.82074 .51296 m .82025 .5131 L .82066 .51424 L F
.83735 .50926 m .83677 .50819 L .82074 .51296 L F
.535 .298 0 r
.83239 .50917 m .83242 .50916 L .83239 .50917 L F
.83239 .50917 m .83239 .50917 L .82858 .51035 L F
.653 .782 0 r
.8325 .50915 m .82564 .51121 L .82561 .51136 L F
.311 0 0 r
.83098 .50961 m .82706 .51108 L .82475 .51148 L F
.251 0 0 r
.8217 .51133 m .82906 .51051 L .82799 .51015 L F
.415 .062 0 r
.82061 .51114 m .82119 .51124 L .81968 .51184 L F
.8204 .5111 m .81968 .51184 L .81899 .51201 L F
.8222 .50993 m .82061 .51114 L .8204 .5111 L F
.82061 .51114 m .81968 .51184 L .8204 .5111 L F
.194 0 0 r
.82799 .51015 m .82933 .50985 L .82111 .51123 L F
.228 0 0 r
.82496 .51146 m .82906 .51051 L .81968 .51184 L F
.415 .062 0 r
.81759 .51154 m .81758 .51267 L .8165 .51302 L F
.81695 .51176 m .8165 .51302 L .78073 .52438 L F
.81759 .51154 m .8165 .51302 L .81695 .51176 L F
.653 .672 0 r
.82435 .51178 m .82381 .51192 L .82023 .51303 L F
.82024 .51307 m .82435 .51178 L .82023 .51303 L F
.653 .782 0 r
.8201 .51295 m .8201 .51296 L .82561 .51136 L F
.82561 .51136 m .8201 .51296 L .82014 .51306 L F
.311 0 0 r
.82706 .51108 m .82016 .51331 L .81999 .51291 L F
.653 .782 0 r
.82003 .5128 m .8201 .51295 L .82561 .51136 L F
.311 0 0 r
.82706 .51108 m .81999 .51291 L .82475 .51148 L F
.653 .782 0 r
.82128 .51243 m .81998 .51281 L .82128 .51243 L F
.81998 .51281 m .81998 .51281 L .82128 .51243 L F
.535 .298 0 r
.82173 .5122 m .82523 .51139 L .81635 .51415 L F
.228 0 0 r
.81664 .51305 m .81646 .51342 L .82496 .51146 L F
.82496 .51146 m .81968 .51184 L .81924 .51201 L F
.194 0 0 r
.82799 .51015 m .82111 .51123 L .82121 .51124 L F
.8217 .51133 m .82799 .51015 L .82121 .51124 L F
.251 0 0 r
.81968 .51184 m .82906 .51051 L .8217 .51133 L F
.236 0 0 r
.82111 .51123 m .82933 .50985 L .83245 .5083 L F
.83245 .5083 m .83245 .5083 L .83245 .5083 L F
.82111 .51123 m .83245 .5083 L .83245 .5083 L F
.535 .298 0 r
.83241 .50833 m .83151 .50865 L .8315 .50864 L F
.83151 .50865 m .81635 .51415 L .8315 .50864 L F
.653 .782 0 r
.81995 .51282 m .81991 .51283 L .81995 .51282 L F
.81991 .51283 m .81991 .51283 L .81995 .51282 L F
.81997 .51278 m .8199 .5128 L .8199 .5128 L F
.82003 .5128 m .81995 .51282 L .82003 .5128 L F
.81995 .51282 m .81995 .51282 L .82003 .5128 L F
.79859 .51908 m .81993 .51283 L .79859 .51908 L F
.79859 .51908 m .81993 .51283 L .81993 .51283 L F
.535 .298 0 r
.8315 .50864 m .81635 .51415 L .81636 .51397 L F
.653 .672 0 r
.83759 .51086 m .83715 .50932 L .82059 .51426 L F
.535 .298 0 r
.83271 .50907 m .83283 .51117 L .83232 .51127 L F
.653 .672 0 r
.78499 .5241 m .82006 .51312 L .78494 .524 L F
.82006 .51312 m .82006 .51312 L .78494 .524 L F
.82066 .51424 m .82048 .51373 L .79374 .52204 L F
.415 .062 0 r
.8171 .51282 m .81466 .51383 L .78073 .52438 L F
.81758 .51267 m .81707 .51287 L .8171 .51282 L F
.81707 .51287 m .81466 .51383 L .8171 .51282 L F
.637 .588 0 r
.78297 .53557 m .72885 .55444 L .77219 .5389 L F
.78315 .53601 m .72885 .55444 L .78297 .53557 L F
.652 .673 0 r
.7844 .53879 m .76435 .546 L .76402 .54542 L F
.78461 .53916 m .76435 .546 L .7844 .53879 L F
.81925 .52762 m .78464 .53921 L .81915 .52749 L F
.488 .338 .361 r
.78454 .53903 m .78363 .5372 L .78469 .5393 L F
.652 .673 0 r
.78464 .53921 m .78461 .53916 L .81918 .52748 L F
.78464 .53921 m .76435 .546 L .78461 .53916 L F
.7844 .53879 m .76402 .54542 L .78398 .53805 L F
.651 .784 0 r
.76591 .54816 m .73123 .55946 L .73123 .55946 L F
.76591 .54816 m .73123 .55946 L .76591 .54816 L F
.488 .339 .371 r
.76501 .54715 m .76675 .54903 L .76463 .54649 L F
.651 .784 0 r
.76591 .54816 m .73123 .55946 L .76591 .54816 L F
.76609 .54837 m .73129 .55958 L .73126 .55953 L F
.488 .339 .371 r
.76658 .54891 m .76675 .54903 L .76501 .54715 L F
.488 .338 .361 r
.78454 .53903 m .78402 .53812 L .78363 .5372 L F
.444 0 0 r
.81898 .52726 m .81905 .52736 L .81892 .52711 L F
.305 0 0 r
.81905 .52736 m .82482 .52513 L .81892 .52711 L F
.637 .588 0 r
.83503 .52172 m .83525 .52224 L .83525 .52224 L F
.83502 .52173 m .83522 .52219 L .82661 .52463 L F
.306 0 0 r
.82482 .52513 m .83204 .52359 L .83523 .52219 L F
.83204 .52359 m .83533 .52236 L .83523 .52219 L F
.652 .673 0 r
.83521 .5223 m .83412 .52281 L .81948 .52792 L F
.83412 .52281 m .82044 .52931 L .81968 .5282 L F
.83412 .52281 m .81968 .5282 L .81948 .52792 L F
.83521 .5223 m .83539 .52262 L .83318 .52326 L F
.83527 .52227 m .83642 .52439 L .83521 .5223 L F
.83603 .522 m .83633 .52386 L .83527 .52227 L F
.83633 .52386 m .83642 .52439 L .83527 .52227 L F
.637 .588 0 r
.82482 .52513 m .81898 .52726 L .81892 .52711 L F
.535 .298 0 r
.8325 .50914 m .83232 .51127 L .81797 .51427 L F
.8325 .50914 m .81797 .51427 L .8182 .51358 L F
.81755 .51316 m .76021 .531 L .76021 .53076 L F
.81778 .51311 m .81651 .51351 L .81755 .51316 L F
.81651 .51351 m .76021 .531 L .81652 .51349 L F
.81651 .51351 m .81652 .51349 L .81755 .51316 L F
.586 .422 0 r
.7811 .52878 m .76065 .53575 L .76065 .53574 L F
.7811 .52878 m .78112 .5289 L .77996 .52926 L F
.78112 .5289 m .78132 .53001 L .77996 .52926 L F
.488 .339 .371 r
.7621 .54118 m .76087 .537 L .76132 .53861 L F
.535 .298 0 r
.76021 .531 m .75681 .53206 L .76021 .53076 L F
.76025 .53246 m .75681 .53206 L .76021 .531 L F
.488 .339 .371 r
.76087 .537 m .75419 .51428 L .76091 .53721 L F
.76087 .537 m .76091 .53721 L .76132 .53861 L F
.76211 .54121 m .75433 .51456 L .7621 .54118 L F
.76062 .53588 m .75433 .51456 L .76211 .54121 L F
.637 .588 0 r
.76203 .54101 m .76224 .54151 L .72786 .55169 L F
.488 .339 .371 r
.76212 .54123 m .76211 .54121 L .76218 .54143 L F
.76062 .53588 m .76211 .54121 L .76212 .54123 L F
.637 .588 0 r
.762 .54094 m .72786 .55169 L .72779 .55151 L F
.76203 .54101 m .72786 .55169 L .762 .54094 L F
.616 .51 0 r
.76129 .53852 m .72672 .54829 L .72672 .54827 L F
.7613 .53853 m .72672 .54829 L .76129 .53852 L F
.76099 .5375 m .76129 .53852 L .72672 .54827 L F
.488 .338 .361 r
.78268 .53487 m .78256 .53458 L .78118 .52951 L F
.78256 .53458 m .78177 .53189 L .78118 .52951 L F
.638 .588 0 r
.82233 .51902 m .78724 .52859 L .78732 .52878 L F
.82241 .51925 m .78759 .52945 L .8225 .5195 L F
.78759 .52945 m .78763 .52954 L .8225 .5195 L F
.8225 .5195 m .78763 .52954 L .7879 .53021 L F
.82234 .51903 m .78732 .52878 L .82241 .51925 L F
.78732 .52878 m .78735 .52886 L .82241 .51925 L F
.488 .338 .361 r
.7875 .52923 m .78732 .52879 L .78773 .52972 L F
.638 .588 0 r
.82241 .51925 m .78735 .52886 L .78759 .52945 L F
.616 .51 0 r
.78174 .53178 m .77699 .53409 L .76129 .53852 L F
.78192 .53238 m .77699 .53409 L .78174 .53178 L F
.78192 .5324 m .77699 .53409 L .78192 .53238 L F
.638 .588 0 r
.82183 .51608 m .8214 .51622 L .82223 .51868 L F
.82133 .51601 m .82125 .51603 L .82223 .51868 L F
.82222 .51868 m .82124 .51599 L .7865 .52677 L F
.82223 .51868 m .82216 .51849 L .82222 .51868 L F
.82216 .51849 m .82124 .51599 L .82222 .51868 L F
.82223 .51868 m .7865 .52677 L .7869 .52775 L F
.286 0 0 r
.81908 .51876 m .82626 .51742 L .83092 .5154 L F
.488 .339 .371 r
.76218 .54143 m .76132 .53861 L .76202 .541 L F
.616 .51 0 r
.78225 .53352 m .78254 .5345 L .762 .54094 L F
.637 .588 0 r
.81892 .52711 m .81898 .52726 L .81255 .52924 L F
.327 .385 .934 r
.78334 .54074 m .76741 .5487 L .78518 .54017 L F
.652 .673 0 r
.78063 .54055 m .76463 .54649 L .76435 .546 L F
.78273 .5399 m .76463 .54649 L .78063 .54055 L F
.54 .894 0 r
.78741 .54271 m .76694 .54903 L .76667 .54893 L F
.78746 .54273 m .76694 .54903 L .78741 .54271 L F
.78739 .5427 m .76667 .54893 L .77401 .54667 L F
.7918 .54139 m .78741 .54271 L .78739 .5427 L F
.78741 .54271 m .76667 .54893 L .78739 .5427 L F
.327 .385 .934 r
.7872 .54262 m .76675 .54903 L .78728 .54272 L F
.76741 .5487 m .76675 .54903 L .7872 .54262 L F
.78498 .53992 m .76442 .54624 L .76667 .54893 L F
.78498 .53992 m .76667 .54893 L .76741 .5487 L F
.54 .894 0 r
.78709 .54258 m .7872 .54262 L .76656 .54889 L F
.7872 .54262 m .77401 .54667 L .76656 .54889 L F
.199 .015 .22 r
.77554 .54664 m .76862 .54874 L .77986 .5452 L F
.77554 .54664 m .77986 .5452 L .78564 .54338 L F
.78718 .54309 m .77554 .54664 L .78564 .54338 L F
.78718 .54309 m .76861 .5488 L .76862 .54874 L F
.034 0 0 r
.78873 .54281 m .76842 .54896 L .78871 .54282 L F
.19 .422 .858 r
.77092 .54824 m .76831 .54904 L .76854 .54905 L F
.488 .339 .371 r
.76875 .55937 m .76854 .54905 L .76569 .55623 L F
.76569 .55623 m .76854 .54905 L .7625 .55094 L F
.034 0 0 r
.78839 .5431 m .76842 .54896 L .76789 .54939 L F
.78871 .54282 m .76842 .54896 L .78839 .5431 L F
.78874 .54281 m .76843 .54895 L .78874 .54281 L F
.78873 .54281 m .76843 .54895 L .76842 .54896 L F
.78874 .54281 m .76843 .54895 L .78873 .54281 L F
.19 .422 .858 r
.78536 .54337 m .76831 .54904 L .77092 .54824 L F
.78505 .54347 m .76831 .54904 L .78536 .54337 L F
.78505 .54347 m .76694 .54903 L .76765 .54904 L F
.78746 .54273 m .77092 .54824 L .78808 .54297 L F
.488 .338 .361 r
.7888 .54275 m .78839 .5431 L .78746 .54273 L F
.19 .422 .858 r
.78536 .54337 m .77092 .54824 L .78746 .54273 L F
.54 .894 0 r
.76733 .54918 m .73214 .56026 L .76729 .54917 L F
.73214 .56026 m .73213 .56026 L .76729 .54917 L F
.73193 .56033 m .73193 .56033 L .76733 .54918 L F
.73193 .56033 m .76733 .54918 L .76733 .54918 L F
.73192 .56032 m .73191 .56032 L .76727 .54916 L F
.73192 .56032 m .76727 .54916 L .76727 .54916 L F
.76729 .54917 m .73192 .56032 L .76727 .54916 L F
.76733 .54918 m .73193 .56033 L .76733 .54918 L F
.76727 .54916 m .73191 .56032 L .76656 .54889 L F
.488 .339 .371 r
.7625 .55094 m .76854 .54905 L .76675 .54903 L F
.54 .894 0 r
.78746 .54273 m .76727 .54916 L .76694 .54903 L F
.7918 .54139 m .78751 .54275 L .78746 .54273 L F
.78751 .54275 m .76727 .54916 L .78746 .54273 L F
.78722 .54286 m .76727 .54916 L .78721 .54284 L F
.78722 .54286 m .78721 .54284 L .78751 .54275 L F
.78754 .54276 m .78722 .54286 L .78751 .54275 L F
.19 .422 .858 r
.78728 .54272 m .76675 .54903 L .76694 .54903 L F
.78728 .54272 m .76694 .54903 L .78505 .54347 L F
.54 .894 0 r
.78742 .54311 m .78759 .54334 L .76789 .54939 L F
.78798 .54293 m .78759 .54334 L .78742 .54311 L F
.78798 .54293 m .78839 .5431 L .78759 .54334 L F
.82286 .53161 m .82283 .53162 L .82284 .53161 L F
.82283 .53162 m .78754 .54276 L .82281 .53161 L F
.82283 .53162 m .82281 .53161 L .82284 .53161 L F
.78754 .54276 m .78754 .54276 L .82291 .53158 L F
.421 .072 0 r
.82562 .53093 m .82555 .53115 L .82582 .53108 L F
.168 0 0 r
.84126 .52446 m .82531 .53127 L .82524 .53123 L F
.034 0 0 r
.82855 .53028 m .82853 .53027 L .82598 .53105 L F
.8264 .53094 m .82855 .53028 L .8264 .53094 L F
.421 .072 0 r
.83445 .52834 m .8284 .53009 L .83447 .52835 L F
.8284 .53009 m .8284 .53011 L .83447 .52835 L F
.211 0 0 r
.82803 .53047 m .82639 .53099 L .83493 .52758 L F
.82803 .53047 m .83493 .52758 L .83473 .52773 L F
.83378 .52844 m .82803 .53047 L .83473 .52773 L F
.075 0 0 r
.83493 .52758 m .82639 .53099 L .8267 .53073 L F
.421 .072 0 r
.82547 .53093 m .82534 .5294 L .8253 .52942 L F
.218 0 0 r
.82531 .52965 m .82531 .52953 L .82532 .52965 L F
.421 .072 0 r
.82547 .53093 m .8253 .52942 L .82534 .53097 L F
.82592 .53081 m .82534 .5294 L .82547 .53093 L F
.244 0 0 r
.84128 .52464 m .82532 .53126 L .84126 .52446 L F
.82532 .53126 m .82531 .53127 L .84126 .52446 L F
.168 0 0 r
.84126 .52446 m .82524 .53123 L .83743 .52589 L F
.421 .072 0 r
.84114 .52639 m .83445 .52834 L .83447 .52835 L F
.034 0 0 r
.82855 .53028 m .83458 .52841 L .82853 .53027 L F
.84109 .52644 m .84114 .52639 L .83501 .52832 L F
0 0 0 r
.8407 .52699 m .82574 .53162 L .82584 .53148 L F
.152 0 0 r
.83675 .52794 m .82504 .53153 L .83681 .52787 L F
.84101 .52663 m .82803 .53047 L .84107 .52645 L F
.05 0 0 r
.8407 .52699 m .8249 .53177 L .841 .52665 L F
.105 0 0 r
.84034 .52709 m .82431 .53206 L .8407 .52699 L F
.8253 .53176 m .82431 .53206 L .84034 .52709 L F
.034 0 0 r
.84028 .52715 m .84109 .52644 L .83501 .52832 L F
.8363 .52836 m .83471 .52841 L .8286 .53029 L F
.8363 .52836 m .8286 .53029 L .82917 .5305 L F
.105 0 0 r
.84019 .52713 m .8253 .53176 L .84034 .52709 L F
.034 0 0 r
.83635 .52836 m .8275 .53104 L .82753 .53107 L F
.105 0 0 r
.82565 .53165 m .8253 .53176 L .84019 .52713 L F
.034 0 0 r
.83981 .52726 m .83458 .52841 L .83624 .52836 L F
.152 0 0 r
.84107 .52645 m .83697 .52771 L .83715 .52752 L F
.83697 .52771 m .82803 .53047 L .83715 .52752 L F
.83715 .52752 m .82803 .53047 L .83378 .52844 L F
.034 0 0 r
.8363 .52836 m .82595 .53147 L .82595 .5315 L F
.8275 .53104 m .8275 .53104 L .83635 .52836 L F
.8363 .52836 m .82749 .53103 L .83635 .52836 L F
.82749 .53103 m .8275 .53104 L .83635 .52836 L F
.421 .072 0 r
.84114 .52639 m .84118 .52622 L .84033 .52647 L F
.152 0 0 r
.84107 .52645 m .83378 .52844 L .84113 .52623 L F
.651 .784 0 r
.82564 .53006 m .82613 .53015 L .82557 .53039 L F
.316 0 0 r
.8265 .53019 m .83294 .52863 L .82536 .53002 L F
.83294 .52863 m .83606 .52776 L .82514 .52999 L F
.306 0 0 r
.8228 .53161 m .83387 .52847 L .82535 .53048 L F
.8228 .53161 m .82535 .53048 L .82273 .53157 L F
.54 .894 0 r
.83446 .52837 m .83635 .52836 L .82927 .53054 L F
.83565 .52787 m .83598 .52811 L .83446 .52837 L F
.83598 .52811 m .83635 .52836 L .83446 .52837 L F
.651 .784 0 r
.82369 .53035 m .82512 .53054 L .8232 .53103 L F
.82406 .52984 m .82452 .53015 L .82369 .53035 L F
.82452 .53015 m .82512 .53054 L .82369 .53035 L F
.652 .673 0 r
.7427 .55325 m .76472 .54665 L .7308 .55758 L F
.76472 .54665 m .76486 .54689 L .7308 .55758 L F
.308 0 0 r
.7303 .55772 m .7303 .55772 L .73044 .55796 L F
.7303 .55772 m .72572 .55962 L .73043 .55796 L F
.7303 .55772 m .73043 .55796 L .73044 .55796 L F
.652 .673 0 r
.78535 .54047 m .78556 .54083 L .73034 .55782 L F
.308 0 0 r
.72928 .558 m .72572 .55962 L .7303 .55772 L F
.7303 .55772 m .7303 .55772 L .7303 .55772 L F
.72928 .558 m .7303 .55772 L .7303 .55772 L F
.652 .673 0 r
.73031 .55773 m .73034 .55782 L .71473 .56262 L F
.71466 .56264 m .71466 .56264 L .71427 .56276 L F
.72902 .55783 m .7291 .55811 L .71427 .56276 L F
.637 .588 0 r
.72885 .55444 m .71262 .55995 L .72878 .55424 L F
.71972 .55754 m .71283 .55998 L .71279 .55989 L F
.71981 .55757 m .71283 .55998 L .71972 .55754 L F
.72881 .55454 m .71283 .55998 L .72879 .55446 L F
.652 .673 0 r
.7142 .56162 m .71369 .56179 L .71339 .55981 L F
.651 .784 0 r
.71467 .56266 m .71546 .56404 L .71428 .56277 L F
.73035 .55783 m .7306 .55827 L .71477 .56263 L F
.71477 .56262 m .71477 .56263 L .71467 .56265 L F
.73035 .55783 m .71477 .56263 L .71477 .56262 L F
.447 0 0 r
.71473 .56257 m .71473 .56255 L .7143 .56175 L F
.651 .784 0 r
.71478 .56263 m .71546 .56404 L .71467 .56266 L F
.447 0 0 r
.71484 .56278 m .71476 .56261 L .71473 .56257 L F
.71476 .56261 m .71473 .56255 L .71473 .56257 L F
.651 .784 0 r
.73034 .55782 m .71467 .56265 L .71466 .56264 L F
.488 .338 .361 r
.7872 .54262 m .78709 .54258 L .7852 .5402 L F
.7872 .54262 m .7852 .5402 L .78518 .54017 L F
.78709 .54258 m .78702 .54251 L .7852 .5402 L F
.327 .385 .934 r
.78498 .53992 m .78334 .54074 L .78518 .54017 L F
.488 .338 .361 r
.7852 .5402 m .7852 .5402 L .78498 .53992 L F
.78709 .54258 m .7852 .5402 L .7852 .5402 L F
.652 .673 0 r
.78518 .54017 m .78535 .54047 L .7427 .55325 L F
.488 .338 .361 r
.78702 .54251 m .78647 .54187 L .78498 .53992 L F
.78647 .54187 m .78598 .54131 L .78498 .53992 L F
.453 0 0 r
.73439 .55733 m .73444 .55711 L .73442 .55726 L F
.421 .072 0 r
.74764 .55354 m .73411 .55747 L .73401 .55764 L F
.74764 .55354 m .73401 .55764 L .73395 .55775 L F
.651 .784 0 r
.76526 .54743 m .75808 .55072 L .7306 .55827 L F
.78573 .54103 m .76578 .54802 L .76526 .54743 L F
.76578 .54802 m .75808 .55072 L .76526 .54743 L F
.652 .673 0 r
.73031 .55773 m .73034 .55782 L .73031 .55773 L F
.78535 .54047 m .73035 .55782 L .73031 .55773 L F
.73035 .55782 m .73034 .55782 L .73031 .55773 L F
.73017 .55744 m .7291 .55811 L .72902 .55783 L F
.7427 .55325 m .73029 .55769 L .73017 .55744 L F
.73029 .55769 m .7291 .55811 L .73017 .55744 L F
.7427 .55325 m .7308 .55758 L .72985 .55784 L F
.651 .784 0 r
.73134 .55943 m .72081 .56286 L .73063 .55827 L F
.637 .588 0 r
.78316 .53603 m .78385 .53773 L .76333 .54416 L F
.72891 .5545 m .72906 .5549 L .71266 .56004 L F
.651 .784 0 r
.73063 .55827 m .71474 .56264 L .71474 .56264 L F
.73063 .55827 m .71474 .56264 L .73063 .55827 L F
.71474 .56264 m .71428 .56277 L .71474 .56264 L F
.71474 .56264 m .71474 .56264 L .73063 .55827 L F
.652 .673 0 r
.78464 .53921 m .78273 .5399 L .78063 .54055 L F
.322 .309 .81 r
.78469 .5393 m .76442 .54624 L .78498 .53992 L F
.76675 .54482 m .76442 .54624 L .78469 .5393 L F
.652 .673 0 r
.78464 .53921 m .78469 .5393 L .78273 .5399 L F
.488 .338 .361 r
.7848 .53996 m .78474 .53989 L .78363 .5372 L F
.637 .588 0 r
.78392 .53789 m .78398 .53805 L .76342 .54439 L F
.78385 .53773 m .76342 .54439 L .76333 .54416 L F
.83543 .52157 m .78392 .53789 L .78385 .53773 L F
.83543 .52157 m .78392 .53789 L .83543 .52157 L F
.83581 .52146 m .81255 .52924 L .78398 .53805 L F
.83581 .52146 m .78398 .53805 L .78392 .53789 L F
.652 .673 0 r
.81898 .52726 m .7844 .53879 L .78398 .53805 L F
.83525 .52224 m .81915 .52749 L .81898 .52726 L F
.8353 .52223 m .83525 .52225 L .8353 .52223 L F
.83525 .52225 m .81915 .52749 L .83525 .52225 L F
.83525 .52225 m .83525 .52225 L .8353 .52223 L F
.588 .424 0 r
.82421 .52453 m .82383 .52335 L .82379 .52336 L F
.82423 .52452 m .82383 .52335 L .82421 .52453 L F
.617 .51 0 r
.82956 .5211 m .82615 .52206 L .82952 .52111 L F
.287 0 0 r
.82674 .52247 m .82363 .52286 L .83115 .52047 L F
.588 .424 0 r
.82379 .52336 m .82377 .52317 L .82373 .52319 L F
.82383 .52335 m .82377 .52317 L .82379 .52336 L F
.287 0 0 r
.8238 .52336 m .82363 .52286 L .82674 .52247 L F
.637 .588 0 r
.83415 .51977 m .83496 .52172 L .81828 .52466 L F
.83504 .52171 m .82661 .52463 L .82482 .52513 L F
.83504 .52171 m .82661 .52463 L .83504 .52171 L F
.83506 .52171 m .82661 .52463 L .83506 .52171 L F
.83521 .52166 m .82661 .52463 L .83521 .52166 L F
.81828 .52466 m .83496 .52172 L .81878 .52679 L F
.617 .51 0 r
.78862 .53266 m .78863 .53267 L .82369 .52277 L F
.82615 .52206 m .82369 .52275 L .82608 .52208 L F
.637 .588 0 r
.82618 .52167 m .83415 .51977 L .81828 .52466 L F
.83375 .5188 m .83413 .51972 L .82618 .52167 L F
.83413 .51972 m .83415 .51977 L .82618 .52167 L F
.81755 .52407 m .79935 .53051 L .78289 .53539 L F
.299 0 0 r
.81743 .52381 m .81743 .52381 L .82924 .52016 L F
.616 .51 0 r
.81741 .52381 m .83374 .51877 L .81741 .52381 L F
.81743 .52381 m .81743 .52381 L .81741 .52381 L F
.637 .588 0 r
.81765 .52428 m .79935 .53051 L .81755 .52407 L F
.616 .51 0 r
.81737 .52362 m .81741 .52381 L .78256 .53458 L F
.83366 .51849 m .81741 .52381 L .81737 .52362 L F
.637 .588 0 r
.81789 .52481 m .81878 .52679 L .78385 .53773 L F
.396 0 0 r
.81783 .52484 m .81783 .52484 L .81856 .52647 L F
.637 .588 0 r
.83375 .5188 m .78385 .53773 L .78316 .53603 L F
.396 0 0 r
.81768 .5245 m .81783 .52484 L .81783 .52484 L F
.81768 .5245 m .8175 .52412 L .81783 .52484 L F
.616 .51 0 r
.81745 .52357 m .78256 .53458 L .78254 .5345 L F
.81745 .52357 m .78256 .53458 L .81745 .52357 L F
.81806 .5234 m .78256 .53458 L .81805 .52338 L F
0 0 0 r
.82254 .51961 m .82244 .51933 L .82256 .51967 L F
.289 0 0 r
.81908 .51876 m .82934 .51856 L .82626 .51742 L F
.638 .588 0 r
.82145 .51597 m .83739 .51099 L .82124 .51599 L F
.83739 .51099 m .83739 .51099 L .82124 .51599 L F
.653 .672 0 r
.82581 .51427 m .82114 .5156 L .82583 .51457 L F
.82114 .5156 m .82123 .51586 L .82583 .51457 L F
.83742 .51098 m .82581 .51427 L .82583 .51457 L F
.306 0 0 r
.83148 .51268 m .82826 .51399 L .82114 .51574 L F
.638 .588 0 r
.82183 .51608 m .82133 .51601 L .8214 .51622 L F
.82133 .51601 m .82124 .51599 L .82125 .51603 L F
.653 .672 0 r
.8212 .51587 m .82125 .51599 L .82127 .51598 L F
.8211 .51561 m .8212 .51587 L .82123 .51586 L F
.82583 .51457 m .82123 .51586 L .82127 .51598 L F
.306 0 0 r
.82826 .51399 m .82133 .51624 L .82114 .51574 L F
.653 .672 0 r
.83263 .51231 m .82103 .5153 L .82112 .51556 L F
.83344 .51205 m .82103 .5153 L .83263 .51231 L F
.83677 .51112 m .82103 .5153 L .83494 .51166 L F
.83741 .51096 m .82113 .51559 L .83742 .51098 L F
.82113 .51559 m .82114 .5156 L .83742 .51098 L F
.586 .422 0 r
.82985 .51268 m .81908 .51876 L .81717 .51922 L F
.81742 .51901 m .81717 .51922 L .81686 .51929 L F
.82985 .51268 m .81717 .51922 L .81742 .51901 L F
.169 0 0 r
.85562 .59598 m .85272 .59632 L .85391 .60103 L F
.165 0 0 r
.85869 .60049 m .85391 .60103 L .85424 .60589 L F
.169 0 0 r
.85869 .60049 m .85562 .59598 L .85391 .60103 L F
.159 0 0 r
.85891 .60537 m .85424 .60589 L .85372 .61064 L F
.165 0 0 r
.85891 .60537 m .85869 .60049 L .85424 .60589 L F
.159 0 0 r
.8582 .61016 m .85891 .60537 L .85372 .61064 L F
.169 0 0 r
.85755 .59576 m .85562 .59598 L .85869 .60049 L F
.118 0 0 r
.86265 .60032 m .85869 .60049 L .85891 .60537 L F
.119 0 0 r
.86265 .60032 m .85755 .59576 L .85869 .60049 L F
.86153 .59557 m .85755 .59576 L .86265 .60032 L F
.116 0 0 r
.86277 .60522 m .85891 .60537 L .8582 .61016 L F
.118 0 0 r
.86277 .60522 m .86265 .60032 L .85891 .60537 L F
.436 0 0 r
.84681 .57129 m .86169 .60457 L .85762 .60711 L F
.297 0 0 r
.83004 .5181 m .83601 .51492 L .83749 .51532 L F
.616 .51 0 r
.83319 .51496 m .83392 .51798 L .83354 .518 L F
.83276 .51511 m .83354 .518 L .82349 .5184 L F
.83319 .51496 m .83354 .518 L .83276 .51511 L F
.586 .422 0 r
.83025 .51257 m .81908 .51876 L .82985 .51268 L F
.83232 .51143 m .81908 .51876 L .83232 .51142 L F
.653 .672 0 r
.83494 .51166 m .83344 .51205 L .83263 .51231 L F
.304 0 0 r
.83751 .51131 m .83148 .51268 L .83731 .5108 L F
.83315 .51257 m .83148 .51268 L .83751 .51131 L F
.83315 .51257 m .82826 .51399 L .83148 .51268 L F
.586 .422 0 r
.83244 .51136 m .83274 .51489 L .83272 .51489 L F
.83232 .51143 m .83272 .51489 L .81908 .51876 L F
.83232 .51142 m .83025 .51257 L .82985 .51268 L F
.653 .672 0 r
.82099 .51531 m .82059 .51426 L .78537 .52478 L F
.263 0 0 r
.81616 .51647 m .82793 .51322 L .82119 .51426 L F
.586 .422 0 r
.7811 .52878 m .76091 .53721 L .76065 .53575 L F
.279 .176 .557 r
.78112 .5289 m .7811 .5289 L .78118 .52951 L F
.78093 .52896 m .76062 .53588 L .78096 .52958 L F
.586 .422 0 r
.78083 .5273 m .76065 .53574 L .76029 .53368 L F
.488 .338 .361 r
.78106 .52856 m .78085 .5274 L .7808 .52658 L F
.263 0 0 r
.81616 .51647 m .82119 .51426 L .81617 .51611 L F
.418 0 0 r
.82795 .56936 m .81645 .5419 L .83508 .60247 L F
.586 .422 0 r
.7811 .52878 m .76065 .53574 L .78083 .5273 L F
.279 .176 .557 r
.76318 .53446 m .76062 .53588 L .78112 .5289 L F
.488 .338 .361 r
.78118 .52951 m .7808 .52658 L .78076 .52521 L F
.535 .298 0 r
.7808 .52647 m .78083 .5273 L .76029 .53368 L F
.78077 .5256 m .76025 .53246 L .77249 .52778 L F
.78077 .5256 m .77249 .52778 L .78076 .52521 L F
.279 .176 .557 r
.78071 .52472 m .77865 .52587 L .78076 .52521 L F
.586 .422 0 r
.78132 .53001 m .78147 .53085 L .76911 .53379 L F
.307 .25 .701 r
.78118 .52951 m .77947 .53058 L .78132 .53001 L F
.78118 .52951 m .76062 .53588 L .76076 .53637 L F
.78118 .52951 m .76076 .53637 L .77947 .53058 L F
.535 .298 0 r
.78077 .5256 m .76029 .53368 L .76025 .53246 L F
.7808 .52647 m .76029 .53368 L .78077 .5256 L F
.488 .338 .361 r
.78102 .53082 m .78052 .5296 L .78071 .52472 L F
.787 .52801 m .78625 .52633 L .78642 .52664 L F
.78732 .52879 m .78625 .52633 L .787 .52801 L F
.653 .672 0 r
.82103 .5153 m .78537 .52478 L .82112 .51556 L F
.488 .338 .361 r
.7858 .52552 m .78625 .52633 L .78732 .52879 L F
.7858 .52552 m .78732 .52879 L .7875 .52923 L F
.653 .672 0 r
.78581 .52555 m .78581 .52556 L .82113 .51559 L F
.82112 .51556 m .78581 .52554 L .82113 .51559 L F
.78581 .52554 m .78581 .52555 L .82113 .51559 L F
.82108 .5156 m .78585 .52561 L .82109 .51561 L F
.78585 .52561 m .78585 .52562 L .82109 .51561 L F
.586 .422 0 r
.81615 .51634 m .7811 .52878 L .78083 .5273 L F
.81615 .51635 m .7811 .52878 L .81615 .51634 L F
.653 .672 0 r
.82066 .51424 m .78522 .52451 L .78537 .52478 L F
.535 .298 0 r
.81189 .51554 m .81632 .51461 L .78083 .5273 L F
.81632 .51461 m .81629 .51499 L .78083 .5273 L F
.81895 .51406 m .81843 .51499 L .81836 .51502 L F
.81895 .51406 m .81836 .51502 L .8166 .51549 L F
.81895 .51406 m .81621 .51572 L .81629 .51499 L F
.81895 .51406 m .82535 .51273 L .81843 .51499 L F
.269 0 0 r
.82119 .51426 m .82793 .51322 L .83232 .51129 L F
.82793 .51322 m .83232 .51141 L .83232 .51129 L F
.653 .672 0 r
.82114 .5156 m .8211 .51561 L .82123 .51586 L F
.586 .422 0 r
.83283 .51117 m .83247 .51135 L .81636 .51748 L F
.83247 .51135 m .81645 .5195 L .81638 .51796 L F
.83247 .51135 m .81638 .51796 L .81636 .51748 L F
.269 0 0 r
.82793 .51322 m .83239 .51252 L .83232 .51141 L F
.45 0 0 r
.81616 .51647 m .81617 .51611 L .81615 .51634 L F
.586 .422 0 r
.83283 .51117 m .8174 .51642 L .81742 .51595 L F
.8174 .51642 m .7811 .52878 L .81742 .51595 L F
.448 0 0 r
.83231 .51133 m .83232 .51129 L .83232 .51141 L F
.488 .338 .361 r
.78177 .53189 m .78126 .53013 L .78118 .52951 L F
.586 .422 0 r
.81639 .51676 m .78147 .53085 L .7811 .52878 L F
.653 .672 0 r
.8211 .5156 m .82108 .5156 L .8211 .51561 L F
.82108 .5156 m .82109 .51561 L .8211 .51561 L F
.82113 .51559 m .8211 .5156 L .82114 .5156 L F
.8211 .5156 m .8211 .51561 L .82114 .5156 L F
.586 .422 0 r
.83283 .51117 m .81641 .51746 L .81639 .51676 L F
.81641 .51746 m .78147 .53085 L .81639 .51676 L F
.616 .51 0 r
.81749 .52076 m .81805 .52338 L .78254 .5345 L F
.299 0 0 r
.81743 .52381 m .83374 .51877 L .83374 .51877 L F
.637 .588 0 r
.83462 .5185 m .78289 .53539 L .78256 .53458 L F
.436 0 0 r
.81743 .52381 m .81658 .52202 L .8175 .52412 L F
.535 .298 0 r
.81617 .51611 m .81615 .51634 L .81224 .51756 L F
.81629 .51499 m .81621 .51572 L .78083 .5273 L F
.586 .422 0 r
.81421 .51708 m .7811 .52878 L .81419 .51704 L F
.81421 .51708 m .81419 .51704 L .8162 .51633 L F
.8162 .51638 m .81421 .51708 L .8162 .51633 L F
.81636 .51748 m .81645 .5195 L .79584 .52534 L F
.435 0 0 r
.81648 .52008 m .81645 .51983 L .81646 .52001 L F
.396 0 0 r
.8175 .52412 m .81659 .52217 L .81751 .52423 L F
.287 0 0 r
.81658 .52006 m .82934 .51856 L .81717 .51922 L F
.616 .51 0 r
.81649 .52008 m .76129 .53852 L .76099 .5375 L F
.289 0 0 r
.81717 .51922 m .82934 .51856 L .81908 .51876 L F
.286 0 0 r
.82972 .51592 m .83274 .51498 L .83267 .51465 L F
.82626 .51742 m .83274 .51498 L .82972 .51592 L F
.82626 .51742 m .83276 .51511 L .83274 .51498 L F
.616 .51 0 r
.83316 .51484 m .81773 .51993 L .81649 .52008 L F
.83316 .51485 m .81773 .51993 L .83316 .51484 L F
.586 .422 0 r
.81721 .51932 m .83272 .51495 L .81711 .5198 L F
.287 0 0 r
.81648 .52008 m .81717 .51922 L .81645 .51983 L F
.81658 .52006 m .81717 .51922 L .81648 .52008 L F
.586 .422 0 r
.83272 .51495 m .83273 .51497 L .81711 .51981 L F
.438 0 0 r
.81751 .52423 m .81658 .52223 L .81786 .52564 L F
.586 .422 0 r
.81648 .51999 m .81648 .52001 L .81646 .52001 L F
.81646 .52 m .81646 .52001 L .78147 .53085 L F
.81648 .51999 m .81646 .52001 L .81646 .52 L F
.616 .51 0 r
.81773 .51993 m .76129 .53852 L .81649 .52008 L F
.586 .422 0 r
.81721 .51932 m .81711 .5198 L .81646 .52 L F
.81642 .51958 m .81646 .52 L .78147 .53085 L F
.81721 .51932 m .81646 .52 L .81642 .51958 L F
.79584 .52534 m .81643 .51954 L .78147 .53085 L F
.81643 .51954 m .81721 .51932 L .81643 .51957 L F
.81643 .51954 m .81643 .51957 L .78147 .53085 L F
.616 .51 0 r
.82349 .5184 m .78254 .5345 L .78225 .53352 L F
.8166 .52052 m .77699 .53409 L .8166 .52052 L F
.8166 .52052 m .78192 .5324 L .81655 .52032 L F
.78192 .5324 m .78192 .53238 L .81655 .52032 L F
.81655 .52032 m .78192 .53238 L .78174 .53178 L F
.451 0 0 r
.83273 .51497 m .83272 .51489 L .83276 .51511 L F
.616 .51 0 r
.82115 .51897 m .762 .54094 L .76155 .53939 L F
.8212 .51924 m .762 .54094 L .82115 .51897 L F
.83316 .51486 m .8212 .51924 L .83316 .51485 L F
.8212 .51924 m .762 .54094 L .8212 .51924 L F
.8212 .51924 m .8212 .51924 L .83316 .51485 L F
.535 .298 0 r
.81624 .51571 m .81224 .51756 L .78083 .5273 L F
.81631 .51569 m .81624 .51572 L .81624 .51571 L F
.81624 .51572 m .81224 .51756 L .81624 .51571 L F
.445 0 0 r
.81612 .51657 m .81622 .51804 L .81615 .51669 L F
.535 .298 0 r
.81631 .51571 m .81224 .51756 L .81631 .51569 L F
.81642 .51602 m .81624 .51608 L .8165 .51562 L F
.81624 .51608 m .81224 .51756 L .81631 .51571 L F
.81624 .51608 m .81631 .51571 L .8165 .51562 L F
.435 0 0 r
.81604 .51724 m .81637 .51926 L .81622 .51804 L F
.653 .672 0 r
.79374 .52204 m .78499 .5241 L .78522 .52451 L F
.535 .298 0 r
.81522 .51407 m .78077 .5256 L .8152 .514 L F
.81522 .51407 m .8152 .514 L .81639 .5136 L F
.81638 .51368 m .81522 .51407 L .81639 .5136 L F
.8182 .51358 m .81797 .51427 L .81189 .51554 L F
.81636 .51397 m .81635 .51415 L .81189 .51554 L F
.415 .062 0 r
.81649 .51311 m .81641 .51329 L .81466 .51383 L F
.535 .298 0 r
.83245 .50831 m .8221 .51177 L .8167 .51343 L F
.83245 .50831 m .8221 .51177 L .83245 .50831 L F
.83267 .50823 m .8167 .51343 L .81674 .51321 L F
.236 0 0 r
.82933 .50985 m .83245 .5083 L .83245 .5083 L F
.535 .298 0 r
.83241 .50833 m .82785 .51058 L .82523 .51139 L F
.83241 .50833 m .82523 .51139 L .82173 .5122 L F
.415 .062 0 r
.82523 .51016 m .83245 .5083 L .82727 .50991 L F
.83245 .5083 m .83246 .5083 L .83245 .5083 L F
.83245 .5083 m .83245 .5083 L .82727 .50991 L F
.251 0 0 r
.8323 .50935 m .83233 .51005 L .83234 .50934 L F
.535 .298 0 r
.83267 .50823 m .82785 .51058 L .83241 .50833 L F
.251 0 0 r
.82799 .51015 m .83228 .51005 L .8323 .50935 L F
.83228 .51005 m .83233 .51005 L .8323 .50935 L F
.535 .298 0 r
.83245 .50834 m .83242 .50914 L .82938 .50984 L F
.83242 .50914 m .83242 .50916 L .82938 .50984 L F
.194 0 0 r
.82799 .51015 m .83234 .50934 L .82933 .50985 L F
.535 .298 0 r
.81677 .51355 m .7808 .52647 L .78077 .5256 L F
.83267 .50823 m .81672 .51384 L .81677 .51355 L F
.81672 .51384 m .7808 .52647 L .81677 .51355 L F
.286 0 0 r
.82626 .51742 m .83298 .51617 L .83276 .51511 L F
.451 0 0 r
.83274 .51512 m .83276 .51511 L .83298 .51617 L F
.586 .422 0 r
.83274 .51489 m .81645 .51954 L .81645 .5195 L F
.83349 .51467 m .83274 .51489 L .83274 .51489 L F
.83274 .51489 m .81645 .51954 L .83274 .51489 L F
.637 .588 0 r
.83462 .5185 m .81765 .52428 L .81755 .52407 L F
.299 0 0 r
.81743 .52381 m .83455 .52083 L .83374 .51877 L F
.298 0 0 r
.81768 .5245 m .83453 .52083 L .81743 .52381 L F
.83453 .52083 m .83455 .52083 L .83453 .52083 L F
.83453 .52083 m .83453 .52083 L .81743 .52381 L F
.302 0 0 r
.83453 .52083 m .83518 .52211 L .83455 .52083 L F
.81768 .5245 m .83512 .52212 L .83453 .52083 L F
.83512 .52212 m .83518 .52211 L .83453 .52083 L F
.461 0 0 r
.83476 .52151 m .83434 .52041 L .83465 .52114 L F
.83434 .52041 m .83374 .51877 L .83449 .52073 L F
.83434 .52041 m .83449 .52073 L .83465 .52114 L F
.83484 .52165 m .83465 .52114 L .83487 .52171 L F
.83476 .52151 m .83465 .52114 L .83484 .52165 L F
.652 .673 0 r
.83525 .52224 m .81915 .52749 L .83525 .52224 L F
.83527 .52224 m .83525 .52224 L .83527 .52224 L F
.83525 .52224 m .81915 .52749 L .83525 .52224 L F
.83525 .52224 m .83525 .52224 L .83527 .52224 L F
.83525 .52224 m .83525 .52224 L .83525 .52224 L F
.83569 .52211 m .83548 .52218 L .83568 .52211 L F
.306 0 0 r
.83517 .52211 m .83517 .52211 L .83518 .52211 L F
.449 0 0 r
.83521 .52217 m .83455 .52083 L .83518 .52211 L F
.652 .673 0 r
.83526 .52225 m .81915 .52749 L .83526 .52225 L F
.537 .301 0 r
.82547 .52893 m .78969 .53897 L .82548 .52898 L F
.82613 .52874 m .82582 .52804 L .82519 .52822 L F
.82613 .52874 m .82519 .52822 L .82539 .52894 L F
.82559 .52933 m .81698 .53172 L .78974 .54025 L F
.82559 .52933 m .78974 .54025 L .78974 .54035 L F
.82571 .52892 m .82549 .52898 L .82577 .52909 L F
.236 0 0 r
.84126 .52446 m .82529 .5294 L .82693 .52881 L F
.537 .301 0 r
.83236 .52708 m .83025 .52775 L .83248 .52721 L F
.236 0 0 r
.84126 .52446 m .82693 .52881 L .84125 .52424 L F
.257 0 0 r
.82693 .52881 m .82529 .5294 L .82709 .52862 L F
.651 .784 0 r
.8293 .52751 m .82937 .52808 L .82172 .53053 L F
.537 .301 0 r
.82595 .52885 m .82571 .52892 L .82593 .52886 L F
.82613 .52874 m .82547 .52893 L .82615 .52879 L F
.82547 .52893 m .82548 .52898 L .82615 .52879 L F
.82549 .52898 m .78969 .53897 L .7897 .53914 L F
.82615 .52879 m .82548 .52898 L .82549 .52898 L F
.82548 .52898 m .78969 .53897 L .82549 .52898 L F
.651 .784 0 r
.8293 .52751 m .82172 .53053 L .82127 .5302 L F
.488 .338 .361 r
.78974 .54035 m .78943 .54177 L .78974 .54024 L F
.537 .301 0 r
.81698 .53172 m .7897 .53932 L .78973 .54011 L F
.651 .784 0 r
.82116 .53017 m .78644 .54184 L .78622 .54158 L F
.82116 .53017 m .78644 .54184 L .82116 .53017 L F
.8214 .53015 m .82123 .53021 L .82134 .53011 L F
.652 .673 0 r
.81948 .52792 m .82044 .52931 L .78518 .54017 L F
.81928 .52761 m .78518 .54017 L .78464 .53921 L F
.81936 .52772 m .78518 .54017 L .81928 .52761 L F
.82412 .52626 m .78518 .54017 L .82389 .52607 L F
.651 .784 0 r
.82123 .53021 m .78644 .54184 L .82118 .53017 L F
.652 .673 0 r
.81915 .52749 m .7844 .53879 L .81898 .52726 L F
.651 .784 0 r
.78619 .54156 m .75808 .55072 L .78573 .54103 L F
.78556 .54083 m .73035 .55783 L .73034 .55782 L F
.78556 .54083 m .73035 .55783 L .78556 .54083 L F
.437 0 0 r
.7303 .55772 m .73044 .55796 L .73035 .55782 L F
.651 .784 0 r
.78556 .54083 m .7306 .55827 L .73035 .55783 L F
.78573 .54103 m .7306 .55827 L .78556 .54083 L F
.652 .673 0 r
.76472 .54665 m .78535 .54047 L .76486 .54689 L F
.651 .784 0 r
.78619 .54156 m .73143 .55948 L .73138 .55941 L F
.78622 .54158 m .76595 .5482 L .78619 .54156 L F
.76595 .5482 m .73143 .55948 L .76593 .54819 L F
.76595 .5482 m .76593 .54819 L .78619 .54156 L F
.78622 .54158 m .78644 .54184 L .76609 .54837 L F
.76595 .5482 m .76609 .54837 L .73143 .55948 L F
.78622 .54158 m .76609 .54837 L .76595 .5482 L F
.76609 .54837 m .76656 .54889 L .73155 .55965 L F
.454 0 0 r
.73149 .55956 m .73164 .5597 L .73155 .55965 L F
.651 .784 0 r
.76609 .54837 m .73155 .55965 L .73146 .55952 L F
.54 .894 0 r
.76656 .54889 m .73243 .56015 L .73203 .55992 L F
.488 .339 .371 r
.76622 .54927 m .7667 .54905 L .76566 .54829 L F
.7667 .54905 m .76675 .54903 L .76658 .54891 L F
.7667 .54905 m .76658 .54891 L .76566 .54829 L F
.651 .784 0 r
.78675 .5422 m .78709 .54258 L .76656 .54889 L F
.78619 .54156 m .76591 .54816 L .78619 .54156 L F
.76591 .54816 m .76591 .54816 L .78619 .54156 L F
.78619 .54156 m .76591 .54816 L .76591 .54816 L F
.78644 .54184 m .76656 .54889 L .76609 .54837 L F
.82188 .53048 m .78674 .54219 L .78644 .54184 L F
.82192 .53051 m .78674 .54219 L .82188 .53048 L F
.488 .338 .361 r
.78498 .53992 m .78598 .54131 L .78526 .54049 L F
.651 .784 0 r
.82134 .53011 m .78619 .54156 L .82113 .52996 L F
.8293 .52751 m .78622 .54158 L .78619 .54156 L F
.8293 .52751 m .78619 .54156 L .78619 .54156 L F
.449 0 0 r
.82094 .53 m .82115 .53034 L .82111 .5302 L F
.82082 .52985 m .82089 .52995 L .82094 .53 L F
.651 .784 0 r
.82113 .52996 m .78573 .54103 L .80043 .5364 L F
.652 .673 0 r
.83664 .52433 m .837 .52489 L .82633 .52811 L F
.537 .301 0 r
.82526 .5282 m .82509 .52825 L .82509 .52825 L F
.652 .673 0 r
.82592 .52777 m .82633 .52811 L .79992 .5361 L F
.83664 .52433 m .82633 .52811 L .82592 .52777 L F
.837 .52489 m .83207 .52647 L .79992 .5361 L F
.83752 .52473 m .837 .52489 L .837 .52489 L F
.837 .52489 m .83207 .52647 L .837 .52489 L F
.31 0 0 r
.82936 .52737 m .83718 .5251 L .837 .52489 L F
.457 0 0 r
.83705 .52498 m .837 .52489 L .83718 .5251 L F
.31 0 0 r
.82936 .52737 m .837 .52489 L .83089 .52684 L F
.309 0 0 r
.82094 .53 m .82737 .52789 L .82082 .52985 L F
.652 .673 0 r
.78535 .54047 m .79992 .5361 L .78556 .54083 L F
.651 .784 0 r
.8293 .52751 m .8214 .53015 L .82134 .53011 L F
.218 0 0 r
.83309 .52712 m .83129 .52763 L .84126 .52446 L F
.537 .301 0 r
.83232 .52704 m .83025 .52775 L .83236 .52708 L F
.28 0 0 r
.82514 .52999 m .83606 .52776 L .83817 .52675 L F
.215 0 0 r
.82535 .53048 m .83387 .52847 L .8265 .53019 L F
.83387 .52847 m .8337 .5285 L .8265 .53019 L F
.8265 .53019 m .8337 .5285 L .83294 .52863 L F
.316 0 0 r
.83294 .52863 m .82514 .52999 L .82536 .53002 L F
.652 .673 0 r
.8372 .52415 m .79992 .5361 L .78603 .54025 L F
.8372 .52415 m .78535 .54047 L .78518 .54017 L F
.309 0 0 r
.82036 .52932 m .8369 .52478 L .83625 .52389 L F
.83619 .52381 m .83625 .52389 L .8362 .52381 L F
.82036 .52932 m .83625 .52389 L .83619 .52381 L F
.651 .784 0 r
.83764 .52549 m .83759 .52705 L .82954 .52953 L F
.83767 .52552 m .83759 .52705 L .83764 .52549 L F
.8379 .52568 m .83759 .52705 L .83767 .52548 L F
.83762 .52544 m .82954 .52953 L .82937 .52808 L F
.83799 .52532 m .83767 .52548 L .83762 .52544 L F
.83767 .52548 m .82954 .52953 L .83762 .52544 L F
.83757 .52482 m .83799 .52532 L .83762 .52544 L F
.452 0 0 r
.83523 .52219 m .83533 .52236 L .83525 .52224 L F
.652 .673 0 r
.83603 .522 m .82412 .52626 L .82389 .52607 L F
.83525 .52224 m .83525 .52224 L .83525 .52224 L F
.306 0 0 r
.83204 .52359 m .83561 .52283 L .83533 .52236 L F
.652 .673 0 r
.83603 .522 m .81928 .52761 L .81918 .52748 L F
.305 0 0 r
.81927 .52775 m .83561 .52283 L .83204 .52359 L F
.307 0 0 r
.82036 .52932 m .83619 .52381 L .81935 .52786 L F
.452 0 0 r
.83463 .52142 m .83451 .52115 L .83454 .5212 L F
.651 .784 0 r
.83711 .525 m .83762 .52544 L .82937 .52808 L F
.83711 .525 m .83719 .52507 L .83711 .525 L F
.83719 .52507 m .83762 .52544 L .83711 .525 L F
.307 0 0 r
.81935 .52786 m .8362 .52381 L .83561 .52283 L F
.452 0 0 r
.83561 .52283 m .8362 .52381 L .83642 .52441 L F
.651 .784 0 r
.83708 .52498 m .82937 .52808 L .8293 .52751 L F
.83757 .52482 m .83711 .525 L .83708 .52498 L F
.83711 .525 m .82937 .52808 L .83708 .52498 L F
.306 0 0 r
.82482 .52513 m .83523 .52219 L .83518 .52211 L F
.83491 .52218 m .83491 .52219 L .83517 .52211 L F
.637 .588 0 r
.81828 .52466 m .81878 .52679 L .81789 .52481 L F
.306 0 0 r
.81856 .52647 m .83491 .52219 L .83491 .52218 L F
.81856 .52647 m .82482 .52513 L .83491 .52219 L F
.81856 .52647 m .83517 .52211 L .83517 .52211 L F
.637 .588 0 r
.82661 .52463 m .83525 .52224 L .81898 .52726 L F
.83522 .52219 m .83525 .52224 L .82661 .52463 L F
.308 0 0 r
.81935 .52786 m .83551 .52286 L .81927 .52775 L F
.83551 .52286 m .83561 .52283 L .83551 .52286 L F
.83551 .52286 m .83551 .52286 L .81927 .52775 L F
.31 0 0 r
.82111 .5302 m .83683 .52602 L .83655 .5253 L F
.652 .673 0 r
.79992 .5361 m .83705 .52497 L .83445 .52578 L F
.83705 .52497 m .83705 .52498 L .83445 .52578 L F
.309 0 0 r
.83089 .52684 m .8369 .52478 L .82737 .52789 L F
.31 0 0 r
.83667 .52486 m .837 .52489 L .8369 .52478 L F
.83089 .52684 m .83676 .52497 L .83667 .52486 L F
.83676 .52497 m .837 .52489 L .83667 .52486 L F
.652 .673 0 r
.83752 .52473 m .83757 .52482 L .83207 .52647 L F
.309 0 0 r
.82082 .52985 m .8369 .52478 L .82036 .52932 L F
.82737 .52789 m .8369 .52478 L .82082 .52985 L F
.82936 .52737 m .83089 .52684 L .82094 .53 L F
.651 .784 0 r
.83708 .52497 m .82113 .52996 L .82104 .52991 L F
.83757 .52482 m .83708 .52497 L .83708 .52497 L F
.83708 .52497 m .82113 .52996 L .83708 .52497 L F
.302 0 0 r
.81856 .52647 m .83518 .52211 L .81768 .5245 L F
.452 0 0 r
.8354 .52354 m .83475 .52187 L .83481 .52196 L F
.651 .784 0 r
.83276 .52638 m .82134 .53011 L .83018 .52713 L F
.83705 .52498 m .82134 .53011 L .83705 .52498 L F
.83708 .52497 m .82134 .53011 L .83708 .52497 L F
.83713 .52496 m .82134 .53011 L .83713 .52496 L F
.31 0 0 r
.82111 .5302 m .83718 .5251 L .82936 .52737 L F
.651 .784 0 r
.83705 .52498 m .83276 .52638 L .83018 .52713 L F
.309 0 0 r
.83089 .52684 m .82737 .52789 L .82094 .53 L F
.651 .784 0 r
.82104 .5299 m .78556 .54083 L .78556 .54083 L F
.83718 .52494 m .82104 .52991 L .82104 .5299 L F
.83718 .52494 m .82104 .52991 L .83718 .52494 L F
.8217 .53062 m .82278 .53161 L .78709 .54258 L F
.456 0 0 r
.8228 .53161 m .82273 .53157 L .82278 .53161 L F
.651 .784 0 r
.82406 .52984 m .82278 .53161 L .8217 .53062 L F
.82495 .52954 m .82514 .52999 L .82406 .52984 L F
.82514 .52999 m .82548 .53078 L .82406 .52984 L F
.82583 .52925 m .82613 .53013 L .82564 .53006 L F
.82583 .52925 m .82548 .53078 L .82495 .52954 L F
.82937 .52808 m .82954 .52953 L .82626 .53054 L F
.82937 .52808 m .82626 .53054 L .82583 .52925 L F
.83799 .52532 m .83905 .52661 L .83883 .52667 L F
.83789 .52572 m .83883 .52667 L .83759 .52705 L F
.83799 .52532 m .83883 .52667 L .83789 .52572 L F
.54 .894 0 r
.83724 .52743 m .83572 .52788 L .83606 .52776 L F
.034 0 0 r
.84027 .52716 m .83981 .52726 L .8363 .52836 L F
.463 0 0 r
.84012 .52727 m .84034 .52709 L .8407 .52699 L F
.034 0 0 r
.84029 .52715 m .84028 .52715 L .84027 .52716 L F
.84028 .52715 m .83981 .52726 L .84027 .52716 L F
.83981 .52726 m .83624 .52836 L .8363 .52836 L F
.8402 .52718 m .83975 .52732 L .83975 .52732 L F
.84026 .52716 m .8402 .52718 L .8402 .52718 L F
.84029 .52715 m .84026 .52716 L .84026 .52716 L F
.54 .894 0 r
.83998 .52705 m .84026 .52716 L .83635 .52836 L F
.463 0 0 r
.84012 .52727 m .84008 .52717 L .84019 .52713 L F
.84026 .52716 m .84019 .52713 L .84034 .52709 L F
.84012 .52727 m .84019 .52713 L .84026 .52716 L F
.54 .894 0 r
.83891 .5267 m .83998 .52705 L .83635 .52836 L F
.83998 .52705 m .84029 .52715 L .84026 .52716 L F
.83905 .52661 m .84013 .52708 L .83891 .5267 L F
.84013 .52708 m .84029 .52715 L .83891 .5267 L F
.28 0 0 r
.83606 .52776 m .83895 .52671 L .83863 .52653 L F
.46 0 0 r
.83878 .52666 m .83863 .52653 L .83876 .5266 L F
.54 .894 0 r
.83883 .52668 m .83635 .52836 L .83758 .52707 L F
.83905 .52661 m .83891 .5267 L .83883 .52668 L F
.83891 .5267 m .83635 .52836 L .83883 .52668 L F
.28 0 0 r
.83886 .52719 m .83954 .52705 L .83872 .52679 L F
.83872 .52679 m .83954 .52705 L .83895 .52671 L F
.54 .894 0 r
.83724 .52743 m .83672 .52798 L .83572 .52788 L F
.421 .072 0 r
.83445 .52834 m .83415 .52816 L .83383 .5284 L F
.54 .894 0 r
.83758 .52707 m .82927 .53054 L .82952 .52961 L F
.215 0 0 r
.83387 .52847 m .83974 .52709 L .8337 .5285 L F
.83294 .52863 m .83974 .52709 L .83954 .52705 L F
.8337 .5285 m .83974 .52709 L .83294 .52863 L F
.54 .894 0 r
.83606 .52776 m .83572 .52788 L .83565 .52787 L F
.316 0 0 r
.83294 .52863 m .83954 .52705 L .83606 .52776 L F
.54 .894 0 r
.83672 .52798 m .83635 .52836 L .83598 .52811 L F
.105 0 0 r
.84008 .52717 m .82565 .53165 L .84019 .52713 L F
.54 .894 0 r
.83672 .52798 m .83598 .52811 L .83565 .52787 L F
.034 0 0 r
.82749 .53103 m .82595 .5315 L .8275 .53104 L F
.82595 .5315 m .82595 .53151 L .8275 .53104 L F
.82595 .53151 m .8275 .53104 L .8275 .53104 L F
.82595 .53151 m .8275 .53104 L .82595 .53151 L F
.82571 .53159 m .82571 .53159 L .8275 .53104 L F
.8275 .53104 m .82571 .53159 L .82753 .53107 L F
.82571 .53159 m .82571 .53162 L .82753 .53107 L F
.82654 .53137 m .82574 .53161 L .82655 .53137 L F
.82655 .53137 m .82421 .53208 L .82655 .53137 L F
.82917 .5305 m .8286 .53029 L .82641 .53097 L F
.211 0 0 r
.82803 .53047 m .82504 .53153 L .82639 .53099 L F
.034 0 0 r
.82917 .5305 m .82641 .53097 L .8265 .5313 L F
.54 .894 0 r
.82952 .52961 m .82928 .53052 L .82573 .53162 L F
.421 .072 0 r
.82599 .53079 m .82534 .53097 L .82599 .53079 L F
.82534 .53097 m .82534 .53097 L .82599 .53079 L F
.82599 .53079 m .82534 .53097 L .82534 .53098 L F
.82632 .5307 m .82599 .53079 L .82599 .53079 L F
.82527 .53102 m .82527 .53102 L .82593 .53082 L F
.82633 .53073 m .82593 .53084 L .82593 .53084 L F
.19 .422 .858 r
.78059 .54495 m .76765 .54904 L .76831 .54904 L F
.54 .894 0 r
.76733 .54918 m .76733 .54918 L .78762 .54279 L F
.421 .072 0 r
.81923 .53278 m .81919 .5328 L .8252 .53106 L F
.81923 .53278 m .8252 .53106 L .8252 .53106 L F
.54 .894 0 r
.78762 .54279 m .78762 .54279 L .82552 .53085 L F
.76733 .54918 m .78762 .54279 L .78762 .54279 L F
.652 .673 0 r
.78398 .53805 m .76402 .54542 L .76342 .54439 L F
.488 .338 .361 r
.78416 .54142 m .78333 .53828 L .78339 .53835 L F
.651 .784 0 r
.78674 .54219 m .76656 .54889 L .78644 .54184 L F
.54 .894 0 r
.78754 .54276 m .76727 .54916 L .78754 .54276 L F
.76729 .54917 m .76727 .54916 L .78754 .54276 L F
.78755 .54276 m .78754 .54276 L .82483 .53099 L F
.76729 .54917 m .78754 .54276 L .78755 .54276 L F
.637 .588 0 r
.78392 .53789 m .76342 .54439 L .78385 .53773 L F
.78316 .53603 m .76333 .54416 L .76283 .54295 L F
.616 .51 0 r
.78254 .5345 m .78256 .53458 L .762 .54094 L F
.395 0 0 r
.72658 .54785 m .72654 .54772 L .72663 .548 L F
.616 .51 0 r
.76091 .53721 m .72672 .54827 L .72658 .54785 L F
.78147 .53085 m .76096 .53737 L .76091 .53721 L F
.76096 .53737 m .72672 .54827 L .76091 .53721 L F
.637 .588 0 r
.76283 .54295 m .76333 .54416 L .72906 .5549 L F
.76283 .54295 m .72906 .5549 L .72891 .5545 L F
.616 .51 0 r
.78152 .53101 m .76099 .53748 L .78147 .53085 L F
.76099 .53748 m .72672 .54827 L .76096 .53737 L F
.76099 .53748 m .76096 .53737 L .78147 .53085 L F
.81648 .52008 m .76099 .5375 L .81646 .52001 L F
.76099 .5375 m .72672 .54827 L .76099 .53748 L F
.76099 .5375 m .76099 .53748 L .81646 .52001 L F
.586 .422 0 r
.74872 .54011 m .76091 .53721 L .73283 .54591 L F
.616 .51 0 r
.76155 .53939 m .72762 .55101 L .7613 .53853 L F
.72762 .55101 m .72762 .55101 L .7613 .53853 L F
.72762 .55101 m .72752 .55074 L .7613 .53853 L F
.7613 .53853 m .71107 .55325 L .72091 .54994 L F
.116 0 .095 r
.74171 .47916 m .72166 .48559 L .71922 .49187 L F
.74171 .47916 m .71922 .49187 L .73937 .48543 L F
.195 .283 .419 r
.69774 .43409 m .71875 .43222 L .69859 .43888 L F
.199 .59 .658 r
.69711 .44374 m .71537 .43601 L .69511 .44269 L F
.219 .48 .595 r
.69511 .44269 m .71537 .43601 L .7131 .43273 L F
.324 .45 .25 r
.7131 .43273 m .74171 .47916 L .73937 .48543 L F
.71537 .43601 m .74171 .47916 L .7131 .43273 L F
.052 0 0 r
.73937 .48543 m .71922 .49187 L .71582 .49601 L F
.195 .283 .419 r
.69774 .43409 m .71789 .42742 L .71875 .43222 L F
.324 .451 .256 r
.69912 .42748 m .69162 .44555 L .68964 .41261 L F
.208 .362 .493 r
.69601 .42908 m .71789 .42742 L .69774 .43409 L F
.052 0 0 r
.73937 .48543 m .71582 .49601 L .73607 .48954 L F
.324 .45 .25 r
.7131 .43273 m .73937 .48543 L .73607 .48954 L F
.208 .362 .493 r
.69601 .42908 m .71615 .42239 L .71789 .42742 L F
.324 .451 .256 r
.68964 .41261 m .69611 .42087 L .69912 .42748 L F
.217 .435 .558 r
.69379 .42499 m .71615 .42239 L .69601 .42908 L F
.69379 .42499 m .71395 .41828 L .71615 .42239 L F
.218 .532 .632 r
.69159 .42275 m .71395 .41828 L .69379 .42499 L F
.69159 .42275 m .71177 .41602 L .71395 .41828 L F
.324 .451 .256 r
.69162 .44555 m .68465 .42426 L .68964 .41261 L F
.122 .556 .55 r
.6899 .42288 m .71177 .41602 L .69159 .42275 L F
.211 .38 .509 r
.69122 .37893 m .71107 .37215 L .65971 .29759 L F
.324 .45 .25 r
.6911 .37614 m .69413 .37483 L .71395 .41828 L F
.172 .598 .633 r
.647 .42539 m .64978 .42598 L .68964 .41261 L F
.647 .42539 m .68964 .41261 L .68696 .41198 L F
.323 .454 .273 r
.6309 .44244 m .61694 .38929 L .633 .44348 L F
.095 .517 .486 r
.59741 .39601 m .61694 .38929 L .61215 .3905 L F
.323 .454 .273 r
.6309 .44244 m .61215 .3905 L .61694 .38929 L F
.172 .598 .633 r
.66964 .41932 m .62723 .43202 L .63005 .4326 L F
.219 .463 .581 r
.67617 .42752 m .63335 .43561 L .63672 .44068 L F
.214 .406 .532 r
.67919 .4341 m .67617 .42752 L .63672 .44068 L F
.218 .538 .636 r
.67285 .42238 m .63005 .4326 L .63335 .43561 L F
.219 .463 .581 r
.67617 .42752 m .67285 .42238 L .63335 .43561 L F
.218 .538 .636 r
.67285 .42238 m .66964 .41932 L .63005 .4326 L F
.172 .598 .633 r
.66964 .41932 m .66691 .41871 L .62723 .43202 L F
.324 .452 .262 r
.67919 .4341 m .66691 .41871 L .66591 .43817 L F
.67919 .4341 m .67285 .42238 L .66691 .41871 L F
.324 .453 .268 r
.64503 .42733 m .647 .42539 L .64978 .42598 L F
.324 .452 .262 r
.67285 .42238 m .66964 .41932 L .66691 .41871 L F
.66691 .41871 m .66414 .4249 L .66591 .43817 L F
.66691 .41871 m .66499 .42064 L .66414 .4249 L F
.029 0 0 r
.64503 .42733 m .647 .42539 L .68696 .41198 L F
.64503 .42733 m .68696 .41198 L .6851 .41389 L F
.324 .451 .256 r
.68911 .42536 m .69122 .37893 L .65971 .29759 L F
.324 .45 .25 r
.71395 .41828 m .68728 .37496 L .6911 .37614 L F
.71395 .41828 m .6829 .37132 L .68728 .37496 L F
.71177 .41602 m .6829 .37132 L .71395 .41828 L F
.324 .451 .256 r
.68964 .41261 m .69282 .4157 L .69611 .42087 L F
.122 .556 .55 r
.6899 .42288 m .71011 .41614 L .71177 .41602 L F
.324 .45 .25 r
.71177 .41602 m .67819 .36541 L .6829 .37132 L F
.71011 .41614 m .67819 .36541 L .71177 .41602 L F
.488 .339 .371 r
.76207 .54116 m .69859 .38678 L .71986 .43877 L F
.76218 .54143 m .76206 .54115 L .76207 .54116 L F
.76206 .54115 m .69859 .38678 L .76207 .54116 L F
.002 0 0 r
.72233 .52533 m .751 .5154 L .71526 .52875 L F
.7098 .53174 m .751 .5154 L .74231 .51888 L F
.71526 .52875 m .751 .5154 L .7098 .53174 L F
.488 .339 .371 r
.76208 .54121 m .71986 .43877 L .74018 .49122 L F
.76218 .54143 m .76207 .54116 L .76208 .54121 L F
.76207 .54116 m .71986 .43877 L .76208 .54121 L F
.637 .588 0 r
.72885 .55444 m .72878 .55424 L .77219 .5389 L F
.586 .422 0 r
.75873 .53416 m .72566 .5445 L .72564 .54443 L F
.394 0 0 r
.73195 .5436 m .73208 .54384 L .73189 .54354 L F
.73208 .54384 m .73213 .54397 L .73189 .54354 L F
.442 0 0 r
.73201 .54366 m .73202 .54368 L .73201 .54366 L F
.638 .588 0 r
.73202 .54369 m .73202 .54368 L .73202 .54369 L F
.389 0 0 r
.73201 .54366 m .73202 .54368 L .73201 .54366 L F
.73202 .54368 m .73202 .54368 L .73201 .54366 L F
.638 .588 0 r
.73219 .54413 m .73218 .54413 L .73222 .54422 L F
.586 .422 0 r
.75873 .53416 m .72622 .54665 L .72566 .5445 L F
.637 .588 0 r
.76241 .54192 m .72815 .5525 L .76224 .54151 L F
.588 .424 0 r
.73446 .55123 m .73369 .55099 L .73367 .55145 L F
.284 0 0 r
.7277 .55266 m .7345 .55106 L .72965 .55248 L F
.588 .424 0 r
.72167 .55481 m .71874 .5556 L .71874 .55562 L F
.73367 .55147 m .72264 .55452 L .72167 .55481 L F
.72264 .55452 m .71874 .5556 L .72167 .55481 L F
.72167 .55481 m .71886 .55559 L .71902 .55558 L F
.284 0 0 r
.72454 .55397 m .7277 .55266 L .72965 .55248 L F
.588 .424 0 r
.73367 .55145 m .7189 .55555 L .7189 .55556 L F
.287 0 0 r
.71881 .55522 m .72454 .55397 L .71892 .55578 L F
.723 .55401 m .72454 .55397 L .71881 .55522 L F
.617 .51 0 r
.73652 .55011 m .73447 .5507 L .73448 .55074 L F
.287 0 0 r
.723 .55401 m .7277 .55266 L .72454 .55397 L F
.588 .424 0 r
.73367 .55145 m .71874 .5556 L .73367 .55147 L F
.7189 .55556 m .7189 .55555 L .71874 .5556 L F
.71874 .55562 m .71874 .5556 L .71816 .55578 L F
.637 .588 0 r
.77219 .5389 m .71334 .55969 L .71245 .55734 L F
.488 .339 .371 r
.74018 .49122 m .75957 .54415 L .76215 .54145 L F
.76208 .54121 m .76215 .54145 L .76218 .54143 L F
.74018 .49122 m .76215 .54145 L .76208 .54121 L F
.637 .588 0 r
.78256 .53458 m .76203 .54101 L .762 .54094 L F
.322 .309 .81 r
.78274 .53507 m .78055 .53631 L .78086 .53622 L F
.586 .422 0 r
.76911 .53379 m .78147 .53085 L .76091 .53721 L F
.637 .588 0 r
.78256 .53458 m .78268 .53487 L .77222 .53811 L F
.307 .25 .701 r
.78268 .53487 m .76218 .54143 L .78274 .53507 L F
.76286 .541 m .76218 .54143 L .78268 .53487 L F
.637 .588 0 r
.78256 .53458 m .77222 .53811 L .76203 .54101 L F
.322 .309 .81 r
.78274 .53507 m .76218 .54143 L .76241 .54192 L F
.78274 .53507 m .76241 .54192 L .78055 .53631 L F
.78274 .53507 m .78086 .53622 L .78297 .53557 L F
.488 .338 .361 r
.78115 .52976 m .78262 .54081 L .78021 .53779 L F
.54 .894 0 r
.78755 .54276 m .82483 .53099 L .82483 .53099 L F
.76729 .54917 m .78755 .54276 L .78755 .54276 L F
.78755 .54276 m .82483 .53099 L .78755 .54276 L F
.488 .338 .361 r
.78126 .53013 m .78264 .54081 L .78115 .52976 L F
.54 .894 0 r
.82484 .53101 m .78757 .54277 L .82483 .53099 L F
.78757 .54277 m .76729 .54917 L .78755 .54276 L F
.78757 .54277 m .78755 .54276 L .82483 .53099 L F
.488 .338 .361 r
.78306 .53642 m .78427 .54146 L .78279 .53593 L F
.54 .894 0 r
.76727 .54916 m .76727 .54916 L .78754 .54276 L F
.78754 .54276 m .78754 .54276 L .82449 .5311 L F
.76727 .54916 m .78754 .54276 L .78754 .54276 L F
.19 .422 .858 r
.78728 .54272 m .78505 .54347 L .78536 .54337 L F
.78728 .54272 m .78536 .54337 L .78746 .54273 L F
.54 .894 0 r
.76727 .54916 m .82449 .5311 L .82449 .5311 L F
.651 .784 0 r
.8251 .5295 m .78675 .5422 L .82508 .52946 L F
.78675 .5422 m .76656 .54889 L .78674 .54219 L F
.78675 .5422 m .78674 .54219 L .82508 .52946 L F
.488 .338 .361 r
.78511 .54031 m .78636 .54271 L .78589 .5427 L F
.78498 .53992 m .78526 .54049 L .78511 .54031 L F
.78526 .54049 m .78636 .54271 L .78511 .54031 L F
.54 .894 0 r
.76733 .54918 m .82552 .53085 L .82552 .53085 L F
.82553 .53086 m .76733 .54918 L .82552 .53085 L F
.82522 .53095 m .76733 .54918 L .82518 .5309 L F
.76733 .54918 m .823 .53159 L .823 .53159 L F
.78581 .54333 m .78581 .54332 L .78757 .54277 L F
.76733 .54918 m .78581 .54332 L .78581 .54333 L F
.76733 .54918 m .76729 .54917 L .78581 .54332 L F
.76733 .54918 m .78757 .54277 L .78759 .54278 L F
.76733 .54918 m .82353 .53142 L .82353 .53142 L F
.034 0 0 r
.78914 .54246 m .82382 .53174 L .7893 .54233 L F
.82382 .53174 m .82422 .53161 L .7893 .54233 L F
.82582 .53112 m .82582 .53112 L .7893 .54233 L F
.82515 .53132 m .7893 .54233 L .82515 .53132 L F
.82515 .53132 m .82516 .53132 L .7893 .54233 L F
.54 .894 0 r
.82525 .53095 m .76789 .54939 L .76733 .54918 L F
.78762 .54279 m .82388 .53137 L .82388 .53137 L F
.76733 .54918 m .78762 .54279 L .78762 .54279 L F
.78762 .54279 m .82388 .53137 L .78762 .54279 L F
.76733 .54918 m .76733 .54918 L .82388 .53137 L F
.78762 .54279 m .82388 .53137 L .82388 .53137 L F
.76733 .54918 m .78762 .54279 L .78762 .54279 L F
.78762 .54279 m .82388 .53137 L .78762 .54279 L F
.488 .338 .361 r
.78427 .54146 m .78629 .54992 L .78416 .54142 L F
.78639 .54478 m .78631 .54484 L .78521 .54183 L F
.7853 .54187 m .78521 .54183 L .78274 .53507 L F
.78639 .54478 m .78521 .54183 L .7853 .54187 L F
.78427 .54146 m .78416 .54142 L .78279 .53593 L F
.78264 .54081 m .78313 .5446 L .78262 .54081 L F
.78264 .54081 m .78262 .54081 L .78115 .52976 L F
.78262 .54081 m .78313 .5446 L .78128 .54027 L F
.78262 .54081 m .78128 .54027 L .78021 .53779 L F
.78629 .54992 m .78413 .5414 L .78416 .54142 L F
.78413 .5414 m .78333 .53828 L .78416 .54142 L F
.421 .072 0 r
.82632 .53071 m .82578 .53087 L .82633 .53073 L F
.82578 .53087 m .82578 .53089 L .82633 .53073 L F
.034 0 0 r
.78877 .54278 m .82595 .53151 L .82595 .53151 L F
.78877 .54278 m .82595 .53151 L .78877 .54278 L F
.82655 .53137 m .82453 .53198 L .82452 .53199 L F
.195 0 0 r
.8253 .53176 m .8243 .53206 L .82431 .53206 L F
.034 0 0 r
.82625 .53147 m .82452 .53199 L .82452 .532 L F
.82655 .53137 m .82452 .53199 L .82625 .53147 L F
.195 0 0 r
.82565 .53165 m .82429 .53206 L .8243 .53206 L F
.82565 .53165 m .8243 .53206 L .8253 .53176 L F
.034 0 0 r
.82595 .5315 m .82514 .53175 L .82595 .53151 L F
.82514 .53175 m .82509 .53177 L .82595 .53151 L F
.82479 .53184 m .82477 .53185 L .82478 .53185 L F
.82481 .53181 m .82477 .53185 L .82479 .53184 L F
.168 0 0 r
.82531 .53127 m .82523 .5313 L .82524 .53129 L F
.034 0 0 r
.82523 .53129 m .82535 .53125 L .82517 .5313 L F
.168 0 0 r
.82531 .53127 m .82524 .53129 L .82524 .53123 L F
.034 0 0 r
.82534 .53126 m .82534 .53125 L .82523 .53129 L F
.168 0 0 r
.82523 .5313 m .82517 .53131 L .82522 .53129 L F
.034 0 0 r
.82534 .53126 m .82523 .53129 L .82516 .53132 L F
.82523 .53129 m .82517 .5313 L .82517 .53131 L F
.168 0 0 r
.82523 .5313 m .82516 .53133 L .82517 .53131 L F
.034 0 0 r
.82523 .53129 m .82517 .53131 L .82516 .53132 L F
.168 0 0 r
.82522 .53129 m .82517 .53131 L .82518 .53126 L F
.034 0 0 r
.82598 .53107 m .82598 .53105 L .82535 .53125 L F
.075 0 0 r
.82538 .53124 m .82504 .53153 L .82516 .53133 L F
.034 0 0 r
.82598 .53107 m .82535 .53125 L .82535 .53125 L F
.82598 .53107 m .82535 .53125 L .82551 .53121 L F
.8264 .53094 m .8264 .53094 L .82516 .53132 L F
.8264 .53094 m .82516 .53132 L .82515 .53132 L F
.075 0 0 r
.8267 .53073 m .82591 .53111 L .82538 .53124 L F
.82591 .53111 m .82504 .53153 L .82538 .53124 L F
.034 0 0 r
.82551 .53121 m .82535 .53125 L .82534 .53126 L F
.82471 .53184 m .82531 .53131 L .82526 .53133 L F
.82471 .53184 m .82526 .53133 L .82451 .5319 L F
.82486 .5318 m .825 .53164 L .82471 .53184 L F
.825 .53164 m .82531 .53131 L .82471 .53184 L F
.82502 .53175 m .82508 .53165 L .82486 .5318 L F
.82508 .53165 m .82531 .53131 L .82486 .5318 L F
.82595 .53147 m .82531 .53131 L .82502 .53175 L F
.78877 .54278 m .78876 .54279 L .82571 .53159 L F
.82574 .53161 m .82421 .53208 L .82655 .53137 L F
.82421 .53208 m .8242 .53208 L .82655 .53137 L F
.82472 .53192 m .78874 .54281 L .82472 .53192 L F
.78874 .54281 m .78874 .54281 L .82472 .53192 L F
.82472 .53192 m .78874 .54281 L .78873 .54281 L F
.168 0 0 r
.82523 .5313 m .82518 .53126 L .82524 .53123 L F
.034 0 0 r
.82753 .53107 m .82472 .53192 L .82472 .53192 L F
.54 .894 0 r
.82525 .53095 m .82572 .53163 L .82452 .532 L F
.034 0 0 r
.82382 .53174 m .82582 .53112 L .82422 .53161 L F
.54 .894 0 r
.82525 .53095 m .82452 .532 L .82362 .53147 L F
.421 .072 0 r
.82562 .53093 m .82562 .53093 L .82555 .53115 L F
.82562 .53093 m .82555 .53115 L .82555 .53115 L F
.034 0 0 r
.82582 .53112 m .8264 .53094 L .82582 .53112 L F
.075 0 0 r
.82639 .53099 m .82591 .53111 L .8267 .53073 L F
.034 0 0 r
.82534 .53132 m .82598 .5311 L .82531 .53131 L F
.82595 .53147 m .82598 .53112 L .82534 .53132 L F
.82598 .53112 m .82598 .5311 L .82534 .53132 L F
.82598 .5311 m .82598 .53107 L .82533 .53127 L F
.82598 .5311 m .82533 .53127 L .82531 .53131 L F
.8265 .5313 m .82641 .53097 L .82598 .5311 L F
.8265 .5313 m .82598 .5311 L .82595 .53147 L F
.421 .072 0 r
.82593 .53084 m .82526 .53104 L .82526 .53104 L F
.034 0 0 r
.8264 .53094 m .82515 .53132 L .82515 .53132 L F
.421 .072 0 r
.8252 .53106 m .8252 .53106 L .82633 .53073 L F
.82579 .53088 m .82579 .53088 L .82633 .53073 L F
.82705 .53058 m .8268 .53069 L .82681 .53069 L F
.82705 .53058 m .82681 .53069 L .82706 .53059 L F
.82652 .53067 m .82579 .53089 L .82614 .53084 L F
.54 .894 0 r
.82952 .52961 m .82572 .53163 L .82525 .53095 L F
.306 0 0 r
.82289 .53167 m .83974 .52709 L .83387 .52847 L F
.034 0 0 r
.82264 .53257 m .78871 .54282 L .78839 .5431 L F
.54 .894 0 r
.79461 .54104 m .81656 .53441 L .79302 .54157 L F
.034 0 0 r
.82421 .53208 m .78873 .54281 L .8242 .53208 L F
.461 0 0 r
.84906 .6067 m .8243 .53206 L .82391 .53236 L F
.034 0 0 r
.82452 .532 m .78873 .54281 L .82264 .53257 L F
.82453 .53198 m .78873 .54281 L .82452 .532 L F
.78873 .54281 m .78871 .54282 L .82264 .53257 L F
.54 .894 0 r
.82301 .53167 m .81656 .53441 L .79461 .54104 L F
.82301 .53167 m .82429 .53206 L .81656 .53441 L F
.82375 .53188 m .8243 .53206 L .82301 .53167 L F
.82362 .53147 m .82452 .532 L .8243 .53206 L F
.82362 .53147 m .8243 .53206 L .82307 .53165 L F
.195 0 0 r
.84008 .52717 m .82385 .53202 L .82429 .53206 L F
.84008 .52717 m .82429 .53206 L .82565 .53165 L F
.31 0 0 r
.83655 .5253 m .83779 .52577 L .83718 .5251 L F
.651 .784 0 r
.82508 .52946 m .82192 .53051 L .82188 .53048 L F
.82123 .53021 m .82123 .53021 L .82118 .53017 L F
.82123 .53021 m .82118 .53017 L .82118 .53017 L F
.82123 .53021 m .82118 .53017 L .82134 .53011 L F
.8217 .53062 m .78709 .54258 L .78675 .5422 L F
.82127 .5302 m .82172 .53053 L .78644 .54184 L F
.82937 .52808 m .8251 .5295 L .82508 .52946 L F
.308 0 0 r
.82166 .5307 m .83779 .52577 L .82111 .5302 L F
.309 0 0 r
.82166 .5307 m .83795 .52595 L .83779 .52577 L F
.304 0 0 r
.83863 .52653 m .83795 .52595 L .82166 .5307 L F
.457 0 0 r
.83757 .52634 m .83693 .52486 L .83708 .52503 L F
.54 .894 0 r
.83884 .52667 m .83758 .52707 L .83759 .52705 L F
.232 0 0 r
.8399 .52713 m .8238 .53204 L .84008 .52717 L F
.274 0 0 r
.8399 .52713 m .82375 .53202 L .8238 .53204 L F
.232 0 0 r
.83974 .52709 m .82375 .53202 L .8399 .52713 L F
.462 0 0 r
.83954 .52705 m .83987 .52747 L .83973 .52759 L F
.54 .894 0 r
.82307 .53165 m .82375 .53188 L .82301 .53167 L F
.273 0 0 r
.83974 .52709 m .82296 .5317 L .82375 .53202 L F
.82289 .53167 m .82296 .5317 L .83974 .52709 L F
.46 0 0 r
.83973 .5276 m .83876 .5266 L .83954 .52705 L F
.54 .894 0 r
.83887 .52666 m .83884 .52667 L .83884 .52667 L F
.83884 .52667 m .83758 .52707 L .83884 .52667 L F
.459 0 0 r
.83866 .52662 m .83795 .52595 L .83863 .52653 L F
.54 .894 0 r
.83887 .52666 m .83758 .52707 L .83887 .52666 L F
.457 0 0 r
.83779 .52577 m .83795 .52595 L .83814 .52648 L F
.54 .894 0 r
.83893 .52664 m .83887 .52666 L .83893 .52664 L F
.83887 .52666 m .83758 .52707 L .83887 .52666 L F
.83887 .52666 m .83887 .52666 L .83893 .52664 L F
.28 0 0 r
.83606 .52776 m .83886 .52719 L .83872 .52679 L F
.83811 .52666 m .83811 .52666 L .83863 .52653 L F
.82166 .5307 m .83811 .52666 L .83811 .52666 L F
.82166 .5307 m .82514 .52999 L .83811 .52666 L F
.82514 .52999 m .83817 .52675 L .83863 .52653 L F
.457 0 0 r
.8656 .60149 m .83757 .52634 L .83809 .52661 L F
.83757 .52634 m .83708 .52503 L .83798 .52644 L F
.83757 .52634 m .83798 .52644 L .83809 .52661 L F
.83804 .52645 m .83814 .52648 L .8656 .60149 L F
.83779 .52577 m .83814 .52648 L .83804 .52645 L F
.459 0 0 r
.8656 .60149 m .83814 .52648 L .83866 .52662 L F
.83814 .52648 m .83795 .52595 L .83866 .52662 L F
.457 0 0 r
.8656 .60149 m .83747 .52631 L .83757 .52634 L F
.31 0 0 r
.83683 .52602 m .83779 .52577 L .83655 .5253 L F
.457 0 0 r
.83747 .52631 m .83693 .52486 L .83757 .52634 L F
.54 .894 0 r
.83893 .52664 m .83887 .52666 L .83887 .52666 L F
.83905 .52661 m .83893 .52664 L .83893 .52664 L F
.454 0 0 r
.83747 .52631 m .83642 .52441 L .83693 .52486 L F
.54 .894 0 r
.83758 .52707 m .83724 .52743 L .83565 .52787 L F
.83413 .52815 m .83412 .52815 L .83759 .52705 L F
.83758 .52707 m .83413 .52815 L .83759 .52705 L F
.82952 .52961 m .82952 .5296 L .83759 .52705 L F
.83759 .52705 m .82952 .5296 L .82954 .52953 L F
.454 0 0 r
.8656 .60149 m .83711 .52623 L .83747 .52631 L F
.83711 .52623 m .83642 .52441 L .83747 .52631 L F
.46 0 0 r
.8656 .60149 m .83878 .52666 L .83973 .5276 L F
.83878 .52666 m .83876 .5266 L .83883 .52667 L F
.83878 .52666 m .83883 .52667 L .83973 .5276 L F
.8656 .60149 m .83866 .52662 L .83878 .52666 L F
.83866 .52662 m .83863 .52653 L .83878 .52666 L F
.448 0 0 r
.83486 .5231 m .86169 .60457 L .83922 .53992 L F
.83426 .52079 m .83507 .52326 L .83486 .5231 L F
.83507 .52326 m .86169 .60457 L .83486 .5231 L F
.651 .784 0 r
.83757 .52482 m .83718 .52494 L .83718 .52494 L F
.82104 .52991 m .78556 .54083 L .82104 .5299 L F
.438 0 0 r
.81615 .52356 m .81726 .52731 L .81654 .52406 L F
.652 .673 0 r
.79992 .5361 m .83445 .52578 L .78556 .54083 L F
.651 .784 0 r
.8211 .52995 m .80043 .5364 L .82104 .52991 L F
.82113 .52996 m .80043 .5364 L .8211 .52995 L F
.82089 .52995 m .78573 .54103 L .78556 .54083 L F
.82089 .52996 m .78573 .54103 L .82089 .52995 L F
.82096 .53001 m .78619 .54156 L .78573 .54103 L F
.82096 .53001 m .78619 .54156 L .82096 .53001 L F
.82101 .53 m .78619 .54156 L .82101 .53 L F
.54 .894 0 r
.78754 .54276 m .82291 .53158 L .82291 .53158 L F
.652 .673 0 r
.81918 .52748 m .81766 .528 L .81765 .52798 L F
.81766 .528 m .78461 .53916 L .81765 .52798 L F
.81765 .52798 m .78461 .53916 L .7844 .53879 L F
.54 .894 0 r
.81987 .5325 m .78739 .5427 L .78709 .54258 L F
.79409 .54069 m .7918 .54139 L .81987 .5325 L F
.79302 .54157 m .8243 .53206 L .78839 .5431 L F
.82429 .53206 m .8243 .53206 L .79302 .54157 L F
.82307 .53165 m .81735 .53354 L .81395 .53458 L F
.78759 .54278 m .78757 .54277 L .82353 .53142 L F
.438 0 0 r
.81726 .52731 m .82334 .54795 L .81751 .52748 L F
.81726 .52731 m .81751 .52748 L .81654 .52406 L F
.452 0 0 r
.86477 .60229 m .83535 .5235 L .8354 .52354 L F
.83535 .5235 m .83475 .52187 L .8354 .52354 L F
.461 0 0 r
.83757 .5291 m .83537 .52318 L .83768 .52901 L F
.83537 .52318 m .83477 .52156 L .83544 .52326 L F
.83537 .52318 m .83544 .52326 L .83768 .52901 L F
.83477 .52156 m .83476 .52151 L .83477 .52156 L F
.83477 .52156 m .83477 .52156 L .83768 .52901 L F
.452 0 0 r
.83542 .52356 m .83459 .52137 L .83463 .52142 L F
.86477 .60229 m .8354 .52354 L .83542 .52356 L F
.8354 .52354 m .83459 .52137 L .83542 .52356 L F
.83611 .52415 m .83642 .52441 L .8656 .60149 L F
.83561 .52283 m .83642 .52441 L .83611 .52415 L F
.83459 .52137 m .83451 .52115 L .83463 .52142 L F
.83521 .52217 m .83525 .52223 L .83592 .52398 L F
.83589 .52396 m .83592 .52398 L .8656 .60149 L F
.83521 .52217 m .83592 .52398 L .83589 .52396 L F
.651 .784 0 r
.83711 .525 m .83731 .52517 L .83711 .525 L F
.83731 .52517 m .83762 .52544 L .83711 .525 L F
.83757 .52482 m .83762 .52544 L .83711 .525 L F
.452 0 0 r
.83535 .5235 m .83507 .52286 L .83515 .52294 L F
.86477 .60229 m .83528 .52344 L .83535 .5235 L F
.83528 .52344 m .83507 .52286 L .83535 .5235 L F
.86477 .60229 m .86169 .60457 L .83525 .5234 L F
.83528 .52344 m .83525 .5234 L .83507 .52286 L F
.86477 .60229 m .83525 .5234 L .83528 .52344 L F
.83515 .52294 m .83507 .52286 L .83475 .52187 L F
.83481 .52196 m .83475 .52187 L .83451 .52115 L F
.454 0 0 r
.83693 .52486 m .8362 .52381 L .8369 .52478 L F
.83642 .52441 m .8362 .52381 L .83693 .52486 L F
.651 .784 0 r
.83767 .52548 m .83767 .52552 L .83764 .52549 L F
.83799 .52532 m .8379 .52568 L .83767 .52548 L F
.452 0 0 r
.83556 .52367 m .83454 .5212 L .83476 .52151 L F
.86477 .60229 m .83542 .52356 L .83556 .52367 L F
.83542 .52356 m .83454 .5212 L .83556 .52367 L F
.457 0 0 r
.83708 .52503 m .83718 .5251 L .83779 .52577 L F
.83693 .52486 m .83705 .52498 L .83708 .52503 L F
.83705 .52498 m .83718 .5251 L .83708 .52503 L F
.652 .673 0 r
.83705 .52497 m .83757 .52482 L .83705 .52498 L F
.457 0 0 r
.83693 .52486 m .8369 .52478 L .837 .52489 L F
.83693 .52486 m .837 .52489 L .83705 .52498 L F
.586 .422 0 r
.81645 .5195 m .81645 .51954 L .79584 .52534 L F
.228 0 0 r
.81639 .51343 m .81646 .51342 L .81664 .51305 L F
.535 .298 0 r
.81674 .51321 m .8167 .51343 L .81639 .51352 L F
.8164 .51332 m .81639 .51352 L .78073 .52446 L F
.81674 .51321 m .81639 .51352 L .8164 .51332 L F
.458 0 0 r
.81639 .51343 m .81646 .51312 L .8164 .51329 L F
.228 0 0 r
.81646 .51312 m .81639 .51343 L .81664 .51305 L F
.535 .298 0 r
.8164 .51329 m .78073 .52446 L .78073 .52438 L F
.83267 .50823 m .8164 .51332 L .8164 .51329 L F
.8164 .51332 m .78073 .52446 L .8164 .51329 L F
.458 0 0 r
.81646 .51312 m .81647 .51308 L .8164 .51328 L F
.8164 .51329 m .8164 .51328 L .81631 .51355 L F
.81646 .51312 m .8164 .51328 L .8164 .51329 L F
.415 .062 0 r
.81698 .51169 m .78073 .52438 L .78085 .52382 L F
.81759 .51148 m .81698 .5117 L .81698 .51169 L F
.81698 .5117 m .78073 .52438 L .81698 .51169 L F
.014 0 0 r
.78201 .52176 m .78201 .52176 L .81827 .51044 L F
.78201 .52176 m .81827 .51044 L .81827 .51044 L F
.78171 .522 m .81818 .5105 L .81818 .5105 L F
.81891 .51024 m .78201 .52176 L .8189 .51023 L F
.78201 .52176 m .78202 .52175 L .8189 .51023 L F
.8189 .51023 m .78202 .52175 L .7821 .52169 L F
.457 0 0 r
.81772 .51041 m .81776 .51057 L .81789 .51058 L F
.81794 .51053 m .81789 .51058 L .81804 .51059 L F
.81772 .51041 m .81789 .51058 L .81794 .51053 L F
.014 0 0 r
.8179 .51057 m .81875 .5103 L .81875 .5103 L F
.78173 .52199 m .8179 .51057 L .8179 .51057 L F
.8179 .51057 m .81875 .5103 L .8179 .51057 L F
.179 0 0 r
.81807 .51058 m .81804 .51059 L .81776 .51057 L F
.014 0 0 r
.81835 .51046 m .78171 .522 L .81836 .51044 L F
.81837 .51042 m .81833 .51043 L .81837 .51041 L F
.81833 .51043 m .78174 .52198 L .81836 .51042 L F
.81833 .51043 m .81836 .51042 L .81837 .51041 L F
.415 .062 0 r
.81759 .51154 m .78073 .52438 L .81759 .51148 L F
.458 0 0 r
.81631 .51355 m .8164 .51328 L .81598 .51202 L F
.014 0 0 r
.80885 .51338 m .78174 .52198 L .78201 .52176 L F
.81791 .51055 m .81502 .51147 L .80885 .51338 L F
.81502 .51147 m .78174 .52198 L .80885 .51338 L F
.179 0 0 r
.81783 .51054 m .81794 .51056 L .81776 .51057 L F
.81794 .51056 m .81807 .51058 L .81791 .51057 L F
.81794 .51056 m .81791 .51057 L .81776 .51057 L F
.014 0 0 r
.81791 .51056 m .78174 .52198 L .81791 .51055 L F
.81778 .51069 m .78117 .52243 L .81778 .51068 L F
.8179 .51061 m .78168 .52202 L .81791 .5106 L F
.78173 .52199 m .78174 .52198 L .81804 .51053 L F
.78173 .52199 m .81804 .51053 L .81804 .51053 L F
.818 .51057 m .79799 .51695 L .78183 .52198 L F
.81799 .51059 m .79799 .51695 L .818 .51057 L F
.78144 .52222 m .78146 .5222 L .81799 .51059 L F
.78144 .52222 m .81799 .51059 L .81799 .51059 L F
.81796 .51062 m .78144 .52222 L .81799 .51059 L F
.81782 .51068 m .81715 .51119 L .78117 .52243 L F
.261 0 0 r
.81878 .51045 m .81874 .51086 L .81844 .51056 L F
.81898 .51078 m .81874 .51086 L .81878 .51045 L F
.81874 .51086 m .81869 .51088 L .81844 .51056 L F
.214 0 0 r
.81899 .51078 m .81869 .51088 L .81898 .51078 L F
.179 0 0 r
.81807 .51058 m .81831 .51061 L .81804 .51059 L F
.261 0 0 r
.81835 .5106 m .81869 .51088 L .81831 .51061 L F
.55 .895 0 r
.81912 .5109 m .8188 .51035 L .81804 .51059 L F
.81912 .5109 m .81804 .51059 L .81879 .511 L F
.11 0 0 r
.81714 .5112 m .81702 .51137 L .82198 .50965 L F
.014 0 0 r
.81764 .51104 m .81759 .5111 L .81705 .51127 L F
.81714 .5112 m .81705 .51127 L .81175 .51291 L F
.81764 .51104 m .81705 .51127 L .81714 .5112 L F
.81764 .51104 m .81175 .51291 L .78117 .52243 L F
.81801 .51057 m .78168 .52202 L .78171 .522 L F
.81801 .51057 m .78168 .52202 L .81801 .51057 L F
.78168 .52202 m .78168 .52202 L .81801 .51057 L F
.78168 .52202 m .81801 .51057 L .81801 .51057 L F
.55 .895 0 r
.81917 .51099 m .7828 .52198 L .78287 .522 L F
.81917 .51098 m .7828 .52198 L .81917 .51099 L F
.78279 .52197 m .7828 .52198 L .81917 .51098 L F
.78279 .52197 m .81917 .51098 L .81917 .51098 L F
.81916 .51097 m .78279 .52197 L .81917 .51098 L F
.415 .062 0 r
.81705 .51127 m .78099 .52324 L .78117 .52243 L F
.81815 .51092 m .81704 .51129 L .81705 .51127 L F
.81704 .51129 m .78099 .52324 L .81705 .51127 L F
.81818 .51113 m .81699 .51152 L .81815 .51092 L F
.81699 .51152 m .78099 .52324 L .81704 .51129 L F
.81699 .51152 m .81704 .51129 L .81815 .51092 L F
.458 0 0 r
.81698 .51132 m .81693 .51151 L .81702 .51137 L F
.81705 .51127 m .81702 .51137 L .81714 .5112 L F
.81698 .51132 m .81702 .51137 L .81705 .51127 L F
.014 0 0 r
.81852 .51046 m .78117 .52243 L .81852 .51045 L F
.81875 .51032 m .78173 .52199 L .81875 .5103 L F
.458 0 0 r
.81726 .51021 m .81698 .51132 L .81706 .51122 L F
.81728 .51028 m .81706 .51122 L .8174 .5108 L F
.81726 .51021 m .81706 .51122 L .81728 .51028 L F
.81666 .50999 m .81691 .51137 L .81726 .51021 L F
.81691 .51137 m .81693 .51151 L .81698 .51132 L F
.81691 .51137 m .81698 .51132 L .81726 .51021 L F
.81698 .51132 m .81714 .5112 L .8174 .5108 L F
.014 0 0 r
.81795 .51064 m .81764 .51104 L .81715 .51119 L F
.81795 .51064 m .81715 .51119 L .81782 .51068 L F
.214 0 0 r
.82139 .50999 m .81899 .51078 L .82114 .51003 L F
.55 .895 0 r
.8211 .51033 m .82122 .50984 L .81984 .5103 L F
.11 0 0 r
.82198 .50965 m .81702 .51137 L .82828 .50808 L F
.014 0 0 r
.81891 .51033 m .81892 .51068 L .81759 .5111 L F
.81891 .51033 m .81759 .5111 L .81795 .51064 L F
.82142 .50952 m .82203 .50972 L .81892 .51068 L F
.11 0 0 r
.8174 .5108 m .81714 .5112 L .82198 .50965 L F
.415 .062 0 r
.81759 .51132 m .78085 .52382 L .78099 .52324 L F
.81759 .51148 m .78085 .52382 L .81759 .51132 L F
.458 0 0 r
.81585 .51211 m .81598 .51202 L .81235 .50121 L F
.81631 .51355 m .81598 .51202 L .81585 .51211 L F
.8164 .51328 m .81647 .51308 L .81642 .51292 L F
.8164 .51328 m .81642 .51292 L .81235 .50121 L F
.616 .51 0 r
.81646 .52001 m .78152 .53101 L .78147 .53085 L F
.535 .298 0 r
.81189 .51554 m .78083 .5273 L .7808 .52647 L F
.81845 .51291 m .79567 .52058 L .78074 .52463 L F
.54 .894 0 r
.81395 .53458 m .78839 .5431 L .78798 .54293 L F
.81735 .53354 m .78839 .5431 L .81395 .53458 L F
.392 0 0 r
.83508 .60247 m .80209 .50781 L .83564 .60587 L F
.80209 .50781 m .80173 .50678 L .80208 .5078 L F
.80209 .50781 m .80208 .5078 L .83564 .60587 L F
.457 0 0 r
.83809 .52661 m .83708 .52503 L .83779 .52577 L F
.652 .673 0 r
.8372 .52415 m .83752 .52473 L .837 .52489 L F
.8372 .52415 m .837 .52489 L .83664 .52433 L F
.78603 .54025 m .79992 .5361 L .78535 .54047 L F
.651 .784 0 r
.82101 .53 m .82096 .53001 L .82096 .53001 L F
.82134 .53011 m .82116 .53017 L .82116 .53017 L F
.83018 .52713 m .82134 .53011 L .82113 .52996 L F
.82113 .52996 m .82101 .53 L .82101 .53 L F
.309 0 0 r
.82111 .5302 m .82936 .52737 L .82094 .53 L F
.449 0 0 r
.82089 .52995 m .82115 .53034 L .82094 .53 L F
.651 .784 0 r
.82104 .52991 m .82089 .52996 L .82089 .52995 L F
.438 0 0 r
.81771 .52762 m .82334 .54795 L .82019 .5351 L F
.81654 .52406 m .81751 .52748 L .81771 .52762 L F
.81751 .52748 m .82334 .54795 L .81771 .52762 L F
.54 .894 0 r
.82482 .53098 m .82104 .53217 L .81987 .5325 L F
.438 0 0 r
.8187 .5283 m .82019 .5351 L .84481 .6096 L F
.81791 .52584 m .81848 .52815 L .8187 .5283 L F
.81848 .52815 m .82019 .5351 L .8187 .5283 L F
.488 .338 .361 r
.78339 .53835 m .7821 .53346 L .78227 .53386 L F
.78333 .53828 m .7821 .53346 L .78339 .53835 L F
.78526 .54049 m .78681 .54247 L .7861 .54219 L F
.78598 .54131 m .78681 .54247 L .78526 .54049 L F
.449 0 0 r
.82036 .52932 m .82079 .52988 L .82082 .52985 L F
.82079 .52988 m .82115 .53034 L .82089 .52995 L F
.82079 .52988 m .82089 .52995 L .82082 .52985 L F
.438 0 0 r
.81436 .51746 m .81615 .52356 L .81654 .52406 L F
.652 .673 0 r
.82389 .52607 m .81936 .52772 L .81928 .52761 L F
.014 0 0 r
.79799 .51695 m .78146 .5222 L .78183 .52198 L F
.392 0 0 r
.83564 .60587 m .80208 .5078 L .79396 .51018 L F
.80208 .5078 m .80173 .50678 L .80116 .50703 L F
.80208 .5078 m .80116 .50703 L .79396 .51018 L F
.447 0 0 r
.82036 .52932 m .81935 .52786 L .81971 .52902 L F
.82044 .52959 m .81971 .52902 L .84481 .6096 L F
.82036 .52932 m .81971 .52902 L .82044 .52959 L F
.81966 .52898 m .81935 .52786 L .81927 .52775 L F
.84481 .6096 m .81971 .52902 L .81966 .52898 L F
.81971 .52902 m .81935 .52786 L .81966 .52898 L F
.449 0 0 r
.82079 .52988 m .84481 .6096 L .82115 .53034 L F
.82036 .52932 m .82044 .52959 L .82079 .52988 L F
.82044 .52959 m .84481 .6096 L .82079 .52988 L F
.438 0 0 r
.81791 .52584 m .81654 .52406 L .81771 .52762 L F
.81848 .52815 m .81771 .52762 L .82019 .5351 L F
.81791 .52584 m .81771 .52762 L .81848 .52815 L F
.651 .784 0 r
.83708 .52497 m .83705 .52498 L .83705 .52498 L F
.452 0 0 r
.83592 .52398 m .83645 .52504 L .8656 .60149 L F
.83525 .52223 m .83604 .52409 L .83592 .52398 L F
.83604 .52409 m .83645 .52504 L .83592 .52398 L F
.651 .784 0 r
.83713 .52496 m .83708 .52497 L .83708 .52497 L F
.83757 .52482 m .83713 .52496 L .83713 .52496 L F
.449 0 0 r
.83589 .52396 m .8349 .52173 L .83521 .52217 L F
.8656 .60149 m .8357 .52381 L .83589 .52396 L F
.8357 .52381 m .8349 .52173 L .83589 .52396 L F
.8349 .52173 m .83455 .52083 L .83521 .52217 L F
.652 .673 0 r
.83548 .52218 m .83526 .52225 L .83548 .52218 L F
.83526 .52225 m .83526 .52225 L .83548 .52218 L F
.83548 .52218 m .83548 .52218 L .83568 .52211 L F
.38 0 0 r
.8349 .52173 m .83374 .51877 L .83455 .52083 L F
.8656 .60149 m .83487 .52171 L .8349 .52173 L F
.83487 .52171 m .83374 .51877 L .8349 .52173 L F
.452 0 0 r
.83523 .52219 m .83525 .52224 L .83525 .52223 L F
.83525 .52224 m .83645 .52504 L .83525 .52223 L F
.448 0 0 r
.83375 .51884 m .83922 .53992 L .83347 .52336 L F
.586 .422 0 r
.83272 .51489 m .83272 .51495 L .81645 .51954 L F
.236 0 0 r
.82933 .50985 m .83234 .50934 L .83245 .5083 L F
.616 .51 0 r
.83446 .51796 m .83462 .5185 L .83019 .51846 L F
.83446 .51796 m .83019 .51846 L .82349 .5184 L F
.82349 .5184 m .82904 .51845 L .81805 .52338 L F
.82904 .51845 m .83366 .51849 L .83121 .51926 L F
.82904 .51845 m .83121 .51926 L .81805 .52338 L F
.82349 .5184 m .81805 .52338 L .81749 .52076 L F
.83275 .51499 m .8166 .52052 L .83275 .51498 L F
.8166 .52052 m .8166 .52052 L .83275 .51498 L F
.83275 .51498 m .8166 .52052 L .81655 .52032 L F
.287 0 0 r
.81649 .52019 m .83359 .51833 L .82934 .51856 L F
.289 0 0 r
.82626 .51742 m .83359 .51833 L .83298 .51617 L F
.82934 .51856 m .83359 .51833 L .82626 .51742 L F
.616 .51 0 r
.83366 .51849 m .81806 .5234 L .81805 .52338 L F
.83366 .51849 m .83374 .51877 L .81743 .52381 L F
.83366 .51849 m .81743 .52381 L .81743 .52381 L F
.83374 .51877 m .83374 .51877 L .81741 .52381 L F
.299 0 0 r
.81743 .52381 m .81743 .52381 L .83374 .51877 L F
.81743 .52381 m .82924 .52016 L .83374 .51877 L F
.292 0 0 r
.81649 .52019 m .83374 .51877 L .83359 .51833 L F
.29 0 0 r
.8168 .52166 m .83374 .51877 L .81649 .52019 L F
.616 .51 0 r
.81805 .52338 m .81745 .52357 L .81745 .52357 L F
.294 0 0 r
.81743 .52381 m .83374 .51877 L .8168 .52166 L F
.448 0 0 r
.83292 .51696 m .83347 .52336 L .83107 .51645 L F
.616 .51 0 r
.83316 .51485 m .8212 .51924 L .82115 .51897 L F
.586 .422 0 r
.83272 .51495 m .81711 .51981 L .81711 .5198 L F
.616 .51 0 r
.8335 .51473 m .81648 .52008 L .81646 .52001 L F
.263 0 0 r
.81615 .51669 m .83239 .51252 L .82793 .51322 L F
.535 .298 0 r
.82535 .51273 m .83237 .51126 L .81615 .51634 L F
.278 0 0 r
.83235 .51253 m .83261 .51423 L .83239 .51252 L F
.81615 .51669 m .8326 .51423 L .83235 .51253 L F
.8326 .51423 m .83261 .51423 L .83235 .51253 L F
.275 0 0 r
.81622 .51804 m .8326 .51423 L .81615 .51669 L F
.8326 .51423 m .83261 .51423 L .8326 .51423 L F
.8326 .51423 m .8326 .51423 L .81615 .51669 L F
.281 0 0 r
.81637 .51926 m .83261 .51423 L .81622 .51804 L F
.279 0 0 r
.83267 .51465 m .83261 .51423 L .81637 .51926 L F
.454 0 0 r
.8322 .51225 m .83262 .51441 L .83213 .51353 L F
.83262 .51441 m .83267 .51465 L .83264 .51459 L F
.83262 .51441 m .83264 .51459 L .83213 .51353 L F
.427 0 0 r
.83239 .51252 m .83261 .51423 L .83222 .51219 L F
.535 .298 0 r
.83237 .51126 m .83236 .51131 L .81615 .51634 L F
.82535 .51273 m .81642 .51602 L .8165 .51562 L F
.82535 .51273 m .81615 .51634 L .81617 .51611 L F
.269 0 0 r
.8162 .51504 m .82119 .51426 L .83231 .51117 L F
.82119 .51426 m .83232 .51129 L .83231 .51117 L F
.228 0 0 r
.82496 .51146 m .81634 .51366 L .83228 .51006 L F
.258 0 0 r
.8162 .51504 m .83231 .51117 L .83233 .51005 L F
.427 0 0 r
.83226 .5119 m .83222 .51219 L .83201 .51116 L F
.228 0 0 r
.82496 .51146 m .83228 .51006 L .83228 .51006 L F
.535 .298 0 r
.82938 .50984 m .82858 .51035 L .82843 .5103 L F
.251 0 0 r
.82906 .51051 m .83233 .51005 L .82799 .51015 L F
.228 0 0 r
.82496 .51146 m .83233 .51005 L .82906 .51051 L F
.455 0 0 r
.83234 .50934 m .83233 .51005 L .83213 .5092 L F
.415 .062 0 r
.83069 .50746 m .83253 .50818 L .83246 .5083 L F
.83069 .50746 m .83246 .5083 L .82523 .51016 L F
.8222 .50993 m .82273 .51063 L .82119 .51124 L F
.8222 .50993 m .82119 .51124 L .82061 .51114 L F
.82273 .51063 m .82316 .51119 L .81859 .51227 L F
.299 0 0 r
.81899 .51122 m .81907 .51134 L .81896 .51123 L F
.441 0 0 r
.81896 .51123 m .81905 .51134 L .81899 .51125 L F
.299 0 0 r
.81907 .51134 m .81905 .51134 L .81896 .51123 L F
.55 .895 0 r
.82108 .51041 m .81917 .51098 L .81917 .51099 L F
.81917 .51098 m .81917 .51098 L .82108 .51041 L F
.82108 .51039 m .81916 .51097 L .82108 .51041 L F
.81916 .51097 m .81917 .51098 L .82108 .51041 L F
.82108 .51039 m .81926 .51093 L .81927 .51094 L F
.82109 .51036 m .81944 .51086 L .82108 .51039 L F
.81944 .51086 m .81945 .51088 L .82108 .51039 L F
.82108 .51039 m .81945 .51088 L .82108 .51039 L F
.81945 .51088 m .81945 .51088 L .82108 .51039 L F
.82258 .50992 m .82109 .51036 L .82108 .51039 L F
.415 .062 0 r
.8222 .50993 m .81758 .51292 L .81759 .51154 L F
.152 0 0 r
.82212 .50947 m .83067 .50745 L .83122 .50717 L F
.415 .062 0 r
.83305 .50629 m .82988 .50786 L .83271 .5064 L F
.83146 .50726 m .83267 .50823 L .83069 .50746 L F
.152 0 0 r
.82107 .50977 m .83063 .50747 L .82212 .50947 L F
.83063 .50747 m .83275 .50696 L .83067 .50745 L F
.83063 .50747 m .83067 .50745 L .82212 .50947 L F
.83122 .50717 m .83165 .50695 L .82979 .50724 L F
.415 .062 0 r
.83275 .50638 m .81818 .51113 L .81815 .51092 L F
.83271 .5064 m .82316 .51119 L .8222 .50993 L F
.82988 .50786 m .82316 .51119 L .83271 .5064 L F
.83305 .50629 m .83296 .50675 L .83292 .50676 L F
.83302 .5063 m .83292 .50676 L .83132 .50715 L F
.83305 .50629 m .83292 .50676 L .83302 .5063 L F
.461 0 0 r
.83302 .5063 m .83299 .50635 L .83298 .50633 L F
.83306 .50627 m .83301 .50633 L .83302 .5063 L F
.83301 .50633 m .83299 .50635 L .83302 .5063 L F
.152 0 0 r
.83122 .50717 m .83283 .50676 L .83165 .50695 L F
.142 0 0 r
.83122 .50717 m .83283 .50676 L .83122 .50717 L F
.152 0 0 r
.83122 .50717 m .83275 .50696 L .83283 .50676 L F
.83067 .50745 m .83275 .50696 L .83122 .50717 L F
.236 0 0 r
.81677 .51195 m .82111 .51123 L .83245 .5083 L F
.82111 .51123 m .83245 .5083 L .83245 .5083 L F
.55 .895 0 r
.81893 .51101 m .81892 .51101 L .81893 .51101 L F
.81893 .51101 m .81893 .51101 L .81945 .51088 L F
.81944 .51086 m .81893 .51101 L .81945 .51088 L F
.81892 .51101 m .81893 .51103 L .81945 .51088 L F
.81892 .51098 m .81889 .51098 L .81892 .51098 L F
.81892 .51098 m .81892 .51098 L .81925 .51091 L F
.81924 .51088 m .81892 .51098 L .81925 .51091 L F
.81889 .51098 m .81892 .51101 L .81925 .51091 L F
.81892 .51101 m .81925 .51091 L .81925 .51091 L F
.81892 .51101 m .81925 .51091 L .81892 .51101 L F
.81892 .51101 m .81892 .51101 L .81925 .51091 L F
.81898 .51094 m .81874 .51101 L .81899 .51096 L F
.81874 .51101 m .81875 .51103 L .81899 .51096 L F
.8211 .51033 m .81898 .51094 L .81899 .51096 L F
.415 .062 0 r
.83273 .50639 m .81759 .51148 L .81759 .51132 L F
.83271 .5064 m .81759 .51148 L .83273 .50639 L F
.55 .895 0 r
.81945 .51088 m .81893 .51103 L .81945 .51088 L F
.81893 .51103 m .81893 .51103 L .81945 .51088 L F
.415 .062 0 r
.8222 .50993 m .81759 .51154 L .81759 .51148 L F
.11 0 0 r
.82828 .50808 m .81693 .51151 L .83275 .50696 L F
.213 0 0 r
.81677 .51195 m .83245 .5083 L .83273 .507 L F
.455 0 0 r
.83224 .50892 m .83213 .5092 L .83188 .50811 L F
.014 0 0 r
.83182 .50623 m .8306 .50663 L .82783 .50749 L F
.82783 .50749 m .8219 .50953 L .82142 .50952 L F
.8306 .50663 m .82168 .5096 L .82783 .50749 L F
.81837 .51041 m .81837 .51041 L .82735 .5076 L F
.82737 .5076 m .81837 .51041 L .82735 .5076 L F
.81837 .51041 m .81837 .51041 L .82735 .5076 L F
.55 .895 0 r
.81902 .51028 m .8213 .50949 L .81875 .51028 L F
.014 0 0 r
.82132 .50949 m .81837 .51042 L .81837 .51041 L F
.81804 .51053 m .81804 .51053 L .81875 .5103 L F
.81875 .5103 m .81875 .5103 L .82132 .50949 L F
.82135 .5095 m .81875 .51032 L .82132 .50949 L F
.81875 .51032 m .81875 .5103 L .82132 .50949 L F
.82735 .5076 m .81891 .51024 L .8189 .51023 L F
.82193 .50933 m .8219 .50934 L .82737 .5076 L F
.82744 .5076 m .82193 .50933 L .82737 .5076 L F
.82137 .50951 m .82135 .5095 L .82737 .5076 L F
.82737 .5076 m .82135 .5095 L .82132 .50949 L F
.83391 .50556 m .82138 .50951 L .82137 .50951 L F
.179 0 0 r
.8306 .50663 m .81794 .51056 L .81783 .51054 L F
.014 0 0 r
.82138 .50951 m .81835 .51047 L .82137 .50951 L F
.82039 .50986 m .81892 .51068 L .81891 .51033 L F
.82142 .50952 m .82083 .5098 L .82039 .50986 L F
.82083 .5098 m .81892 .51068 L .82039 .50986 L F
.81835 .51046 m .81836 .51044 L .81918 .51018 L F
0 0 0 r
.82041 .51005 m .82126 .50975 L .81837 .51042 L F
.82126 .50975 m .82144 .50968 L .82107 .50977 L F
.55 .895 0 r
.8188 .51035 m .81819 .51054 L .81819 .51054 L F
.014 0 0 r
.81796 .51062 m .81799 .51059 L .82138 .50951 L F
0 0 0 r
.82126 .50975 m .82107 .50977 L .81837 .51042 L F
.014 0 0 r
.82137 .50951 m .81918 .5102 L .82135 .5095 L F
.81918 .5102 m .81918 .51018 L .82135 .5095 L F
.82193 .50933 m .82137 .50951 L .8219 .50934 L F
.83208 .50614 m .82142 .50952 L .82138 .50951 L F
.83391 .50556 m .83182 .50623 L .83208 .50614 L F
.83182 .50623 m .82142 .50952 L .83208 .50614 L F
0 0 0 r
.83381 .50558 m .83197 .50618 L .8337 .50563 L F
.214 0 0 r
.83306 .50584 m .83305 .50584 L .83381 .50558 L F
0 0 0 r
.83197 .50618 m .83133 .50639 L .8337 .50563 L F
.83133 .50639 m .8306 .50663 L .8337 .50563 L F
.83197 .50618 m .82992 .50684 L .83133 .50639 L F
.014 0 0 r
.83391 .50556 m .82737 .5076 L .82735 .5076 L F
.179 0 0 r
.8337 .50563 m .8306 .50663 L .81783 .51054 L F
.014 0 0 r
.83316 .50581 m .83314 .50582 L .83312 .50582 L F
0 0 0 r
.8337 .50563 m .81776 .51057 L .83345 .50574 L F
.459 0 0 r
.829 .49574 m .8337 .50563 L .83345 .50574 L F
.074 0 0 r
.81776 .51057 m .82979 .50724 L .83345 .50574 L F
.455 0 0 r
.832 .50796 m .83188 .50811 L .83179 .50771 L F
.074 0 0 r
.82979 .50724 m .83306 .50627 L .83345 .50574 L F
0 0 0 r
.82828 .50808 m .83275 .50696 L .83063 .50747 L F
.415 .062 0 r
.83273 .50639 m .81818 .51113 L .83275 .50638 L F
.152 0 0 r
.83165 .50695 m .83283 .50676 L .83258 .50647 L F
.182 0 0 r
.83275 .50696 m .81693 .51151 L .81677 .51195 L F
.166 0 0 r
.83275 .50696 m .81677 .51195 L .83273 .507 L F
.455 0 0 r
.83191 .50759 m .83179 .50771 L .829 .49574 L F
.832 .50796 m .83179 .50771 L .83191 .50759 L F
.83224 .50892 m .83188 .50811 L .832 .50796 L F
.83234 .50934 m .83213 .5092 L .83224 .50892 L F
.415 .062 0 r
.83253 .50818 m .8326 .50821 L .83248 .50828 L F
.83253 .50818 m .83248 .50828 L .83246 .5083 L F
.228 0 0 r
.83228 .51006 m .83228 .51006 L .83233 .51005 L F
.248 0 0 r
.83233 .51005 m .81634 .51366 L .81621 .51479 L F
.535 .298 0 r
.81632 .51461 m .81895 .51406 L .81629 .51499 L F
.262 0 0 r
.83233 .51005 m .81621 .51479 L .8162 .51504 L F
.455 0 0 r
.83197 .50961 m .83233 .51005 L .83231 .51117 L F
.829 .49574 m .83213 .5092 L .83197 .50961 L F
.83213 .5092 m .83233 .51005 L .83197 .50961 L F
.427 0 0 r
.83208 .511 m .83201 .51116 L .829 .49574 L F
.83226 .5119 m .83201 .51116 L .83208 .511 L F
.83239 .51252 m .83222 .51219 L .83226 .5119 L F
.286 0 0 r
.81637 .51926 m .81908 .51876 L .83267 .51465 L F
.81908 .51876 m .83092 .5154 L .83267 .51465 L F
.616 .51 0 r
.8335 .51473 m .83353 .51483 L .82349 .5184 L F
.11 0 0 r
.81702 .51137 m .81693 .51151 L .82828 .50808 L F
.014 0 0 r
.8219 .50953 m .82166 .5096 L .82142 .50952 L F
.82142 .50952 m .81796 .51062 L .82138 .50951 L F
.82137 .50951 m .81801 .51057 L .81801 .51057 L F
.81801 .51057 m .81801 .51057 L .82137 .50951 L F
.81835 .51047 m .81835 .51046 L .82137 .50951 L F
.152 0 0 r
.81776 .51057 m .82208 .50948 L .82979 .50724 L F
.448 0 0 r
.83159 .51397 m .83107 .51645 L .82517 .49947 L F
.83292 .51696 m .83107 .51645 L .83159 .51397 L F
.83375 .51884 m .83347 .52336 L .83292 .51696 L F
.451 0 0 r
.8326 .51451 m .83273 .51497 L .83274 .51512 L F
.83273 .51497 m .83276 .51511 L .83274 .51512 L F
.586 .422 0 r
.83349 .51467 m .8335 .51473 L .83272 .51495 L F
.83349 .51467 m .83272 .51495 L .83272 .51489 L F
.439 0 0 r
.81743 .52381 m .8168 .52166 L .81654 .52113 L F
.81656 .52162 m .81654 .52113 L .8157 .51944 L F
.81743 .52381 m .81654 .52113 L .81656 .52162 L F
.81561 .51996 m .8157 .51944 L .80795 .50374 L F
.81743 .52381 m .8157 .51944 L .81561 .51996 L F
.454 0 0 r
.829 .49574 m .83177 .51002 L .8248 .49841 L F
.83177 .51002 m .832 .5112 L .83159 .51047 L F
.83177 .51002 m .83159 .51047 L .8248 .49841 L F
.458 0 0 r
.829 .49574 m .83245 .5083 L .83224 .50892 L F
.535 .298 0 r
.83267 .50823 m .83245 .50831 L .83245 .50831 L F
.441 0 0 r
.8158 .51886 m .81654 .52113 L .81647 .52015 L F
.80795 .50374 m .8157 .51944 L .8158 .51886 L F
.8157 .51944 m .81654 .52113 L .8158 .51886 L F
.435 0 0 r
.81235 .50121 m .81599 .51752 L .81604 .51724 L F
.81599 .51752 m .81637 .51926 L .81604 .51724 L F
.445 0 0 r
.81235 .50121 m .81604 .51724 L .81612 .51657 L F
.81604 .51724 m .81622 .51804 L .81612 .51657 L F
.392 0 0 r
.83872 .61294 m .83508 .60247 L .83564 .60587 L F
.83696 .61378 m .79396 .51018 L .83107 .61657 L F
.83872 .61294 m .83564 .60587 L .83696 .61378 L F
.83564 .60587 m .79396 .51018 L .83696 .61378 L F
.616 .51 0 r
.8335 .51473 m .83316 .51486 L .83316 .51485 L F
.436 0 0 r
.82517 .49947 m .83922 .53992 L .82503 .49917 L F
.83922 .53992 m .86169 .60457 L .83927 .54012 L F
.83922 .53992 m .83927 .54012 L .82503 .49917 L F
.441 0 0 r
.81647 .52015 m .8168 .52166 L .81649 .52019 L F
.81654 .52113 m .8168 .52166 L .81647 .52015 L F
.445 0 0 r
.8158 .51886 m .81647 .52015 L .81643 .5199 L F
.81647 .52015 m .81649 .52019 L .81646 .52006 L F
.81647 .52015 m .81646 .52006 L .81643 .5199 L F
.438 0 0 r
.81658 .52223 m .81436 .51746 L .8166 .5227 L F
.81658 .52223 m .8166 .5227 L .81786 .52564 L F
.586 .422 0 r
.81711 .5198 m .81711 .51981 L .81648 .52001 L F
.81711 .5198 m .81648 .52001 L .81648 .51999 L F
.396 0 0 r
.81559 .52004 m .81557 .52007 L .81658 .52223 L F
.81658 .5222 m .81658 .52223 L .81751 .52423 L F
.81559 .52004 m .81658 .52223 L .81658 .5222 L F
.436 0 0 r
.83088 .51599 m .83927 .54012 L .82963 .5144 L F
.83927 .54012 m .86169 .60457 L .84033 .5445 L F
.83927 .54012 m .84033 .5445 L .82963 .5144 L F
.616 .51 0 r
.8335 .51473 m .83316 .51485 L .83316 .51484 L F
.287 0 0 r
.81649 .52019 m .81658 .52006 L .81648 .52008 L F
.396 0 0 r
.81659 .52217 m .81559 .52004 L .81658 .5222 L F
.81659 .52217 m .81658 .5222 L .81751 .52423 L F
.586 .422 0 r
.83272 .51495 m .8335 .51473 L .83273 .51497 L F
.451 0 0 r
.8326 .51451 m .83267 .51465 L .83272 .51489 L F
.8326 .51451 m .83272 .51489 L .83273 .51497 L F
.435 0 0 r
.81649 .52019 m .81648 .52008 L .81646 .52006 L F
.616 .51 0 r
.81646 .52001 m .81648 .52008 L .81646 .52001 L F
.81648 .52008 m .81648 .52008 L .81646 .52001 L F
.435 0 0 r
.81648 .52008 m .81646 .52001 L .81646 .52006 L F
.81646 .52006 m .81637 .51926 L .81599 .51752 L F
.81595 .51771 m .81599 .51752 L .81235 .50121 L F
.81646 .52006 m .81599 .51752 L .81595 .51771 L F
.535 .298 0 r
.8165 .51562 m .81631 .51571 L .81631 .51569 L F
.436 0 0 r
.81658 .52202 m .81561 .51996 L .81659 .52217 L F
.81561 .51996 m .80795 .50374 L .81559 .52004 L F
.81561 .51996 m .81559 .52004 L .81659 .52217 L F
.81658 .52202 m .81659 .52217 L .8175 .52412 L F
.427 0 0 r
.83235 .51301 m .83261 .51423 L .83267 .51465 L F
.8322 .51225 m .83235 .51298 L .83235 .51301 L F
.83235 .51298 m .83261 .51423 L .83235 .51301 L F
.829 .49574 m .83222 .51219 L .8322 .51225 L F
.83222 .51219 m .83261 .51423 L .8322 .51225 L F
.535 .298 0 r
.83237 .51126 m .83283 .51117 L .83236 .51131 L F
.45 0 0 r
.81614 .5164 m .8159 .51394 L .81235 .50121 L F
.81616 .51647 m .81615 .51634 L .81614 .5164 L F
.81615 .51634 m .8159 .51394 L .81614 .5164 L F
.535 .298 0 r
.8166 .51549 m .81836 .51502 L .81621 .51572 L F
.45 0 0 r
.81615 .51669 m .81616 .51647 L .81614 .5164 L F
.81612 .51657 m .81614 .5164 L .81235 .50121 L F
.81615 .51669 m .81614 .5164 L .81612 .51657 L F
.81615 .51634 m .8162 .51504 L .8159 .51394 L F
.81617 .51611 m .8162 .51504 L .81615 .51634 L F
.586 .422 0 r
.8162 .51633 m .81615 .51635 L .81615 .51634 L F
.81742 .51595 m .8162 .51638 L .8162 .51633 L F
.435 0 0 r
.81645 .51983 m .81637 .51926 L .81646 .52006 L F
.418 0 0 r
.81645 .5419 m .80173 .50678 L .81621 .54832 L F
.81645 .5419 m .81621 .54832 L .83508 .60247 L F
.488 .338 .361 r
.78118 .52951 m .78102 .53082 L .78085 .5274 L F
.78118 .52951 m .78085 .5274 L .78106 .52856 L F
.396 0 0 r
.81559 .52004 m .80795 .50374 L .81557 .52007 L F
.263 0 0 r
.81617 .51611 m .82119 .51426 L .8162 .51504 L F
.448 0 0 r
.83185 .50988 m .8323 .51125 L .83226 .5119 L F
.8323 .51125 m .83232 .51129 L .83231 .51133 L F
.8323 .51125 m .83231 .51133 L .83226 .5119 L F
.586 .422 0 r
.83236 .51141 m .83254 .51316 L .83232 .51143 L F
.83254 .51316 m .83272 .51489 L .83232 .51143 L F
.83244 .51136 m .83272 .51489 L .83236 .51141 L F
.451 0 0 r
.8248 .49841 m .8326 .51451 L .83274 .51512 L F
.83281 .5158 m .83274 .51512 L .83298 .51617 L F
.8248 .49841 m .83274 .51512 L .83281 .5158 L F
.54 .894 0 r
.83413 .52815 m .82952 .52961 L .83412 .52815 L F
.436 0 0 r
.82963 .5144 m .84033 .5445 L .84681 .57129 L F
.84033 .5445 m .86169 .60457 L .84681 .57129 L F
.616 .51 0 r
.83353 .51483 m .83446 .51796 L .83392 .51798 L F
.83353 .51483 m .83392 .51798 L .83319 .51496 L F
.287 0 0 r
.81649 .52019 m .82934 .51856 L .81658 .52006 L F
.586 .422 0 r
.81686 .51929 m .81908 .51876 L .81645 .5195 L F
.287 0 0 r
.81645 .51983 m .81717 .51922 L .81637 .51926 L F
.263 0 0 r
.81615 .51669 m .82793 .51322 L .81616 .51647 L F
.586 .422 0 r
.83244 .51136 m .83232 .51143 L .83232 .51142 L F
.448 0 0 r
.83226 .5119 m .83231 .51133 L .83239 .51252 L F
.83231 .51133 m .83232 .51141 L .83239 .51252 L F
.289 0 0 r
.81637 .51926 m .81717 .51922 L .81908 .51876 L F
.418 0 0 r
.84481 .6096 m .82795 .56936 L .83872 .61294 L F
.82795 .56936 m .83508 .60247 L .83872 .61294 L F
.396 0 0 r
.8175 .52412 m .81751 .52423 L .81856 .52647 L F
.418 0 0 r
.82795 .56936 m .81488 .52364 L .8122 .53177 L F
.84481 .6096 m .82334 .54795 L .82795 .56936 L F
.82334 .54795 m .81488 .52364 L .82795 .56936 L F
.436 0 0 r
.81743 .52381 m .8175 .52412 L .81768 .5245 L F
.452 0 0 r
.83476 .52151 m .83441 .52083 L .83466 .52124 L F
.83454 .5212 m .83441 .52083 L .83476 .52151 L F
.83525 .52224 m .83561 .52283 L .83645 .52504 L F
.83533 .52236 m .83561 .52283 L .83525 .52224 L F
.652 .673 0 r
.83527 .52224 m .83525 .52224 L .83525 .52224 L F
.452 0 0 r
.83454 .5212 m .83451 .52115 L .83441 .52083 L F
.448 0 0 r
.83375 .51884 m .8345 .52114 L .83426 .52079 L F
.8345 .52114 m .86169 .60457 L .83426 .52079 L F
.652 .673 0 r
.8353 .52223 m .83527 .52224 L .83527 .52224 L F
.83568 .52211 m .8353 .52223 L .8353 .52223 L F
.444 0 0 r
.83374 .51877 m .83451 .52115 L .83375 .51884 L F
.83451 .52115 m .86169 .60457 L .8345 .52114 L F
.83451 .52115 m .8345 .52114 L .83375 .51884 L F
.535 .298 0 r
.82843 .5103 m .82858 .51035 L .82785 .51058 L F
.436 0 0 r
.82503 .49917 m .83088 .51599 L .82963 .5144 L F
.652 .673 0 r
.83603 .522 m .83569 .52211 L .83568 .52211 L F
.444 0 0 r
.81926 .52868 m .81912 .52756 L .81868 .52683 L F
.84481 .6096 m .81953 .52889 L .81926 .52868 L F
.81953 .52889 m .81912 .52756 L .81926 .52868 L F
.438 0 0 r
.81868 .52683 m .81791 .52584 L .8187 .5283 L F
.81926 .52868 m .8187 .5283 L .84481 .6096 L F
.81868 .52683 m .8187 .5283 L .81926 .52868 L F
.436 0 0 r
.8248 .49841 m .82517 .49947 L .82503 .49917 L F
.637 .588 0 r
.83581 .52146 m .83543 .52157 L .83543 .52157 L F
.488 .338 .361 r
.78227 .53386 m .78126 .53013 L .78177 .53189 L F
.7821 .53346 m .78126 .53013 L .78227 .53386 L F
.78413 .5414 m .78264 .54081 L .7815 .53197 L F
.7821 .53346 m .7815 .53197 L .78126 .53013 L F
.78413 .5414 m .7815 .53197 L .7821 .53346 L F
.652 .673 0 r
.72962 .55661 m .72911 .55515 L .72916 .5551 L F
.301 0 0 r
.72903 .55492 m .72926 .55558 L .72934 .55558 L F
.637 .588 0 r
.72906 .5549 m .72909 .55497 L .71266 .56004 L F
.301 0 0 r
.72902 .55482 m .71643 .55649 L .72906 .55491 L F
.412 0 0 r
.72902 .55482 m .72906 .55491 L .72905 .55489 L F
.72906 .55491 m .72915 .55511 L .72909 .55497 L F
.72906 .55491 m .72909 .55497 L .72905 .55489 L F
.637 .588 0 r
.76333 .54416 m .76342 .54439 L .72909 .55497 L F
.76333 .54416 m .72909 .55497 L .72906 .5549 L F
.488 .339 .371 r
.76622 .54927 m .76566 .54829 L .76479 .5477 L F
.652 .673 0 r
.76402 .54542 m .73016 .55744 L .72977 .55656 L F
.588 .424 0 r
.73987 .55276 m .7347 .55428 L .7347 .55436 L F
.652 .673 0 r
.76342 .54439 m .72979 .55655 L .7291 .55497 L F
.76402 .54542 m .72979 .55655 L .76342 .54439 L F
.76435 .546 m .76463 .54649 L .7427 .55325 L F
.488 .339 .371 r
.76507 .54838 m .76479 .5477 L .75957 .54415 L F
.76622 .54927 m .76479 .5477 L .76507 .54838 L F
.439 0 0 r
.71334 .55968 m .71314 .55926 L .71379 .56113 L F
.651 .784 0 r
.71474 .56264 m .71428 .56277 L .71427 .56276 L F
.71474 .56264 m .71428 .56277 L .71474 .56264 L F
.71466 .56264 m .71467 .56265 L .71427 .56276 L F
.652 .673 0 r
.7142 .56162 m .71427 .56276 L .71369 .56179 L F
.71466 .56263 m .71427 .56276 L .7142 .56162 L F
.439 0 0 r
.7139 .56131 m .71379 .56113 L .741 .63992 L F
.71334 .55968 m .71379 .56113 L .7139 .56131 L F
.308 0 0 r
.73044 .55796 m .7304 .55797 L .73083 .55867 L F
.7304 .55797 m .72572 .55962 L .73076 .55868 L F
.7304 .55797 m .73076 .55868 L .73083 .55867 L F
.412 0 0 r
.72905 .55489 m .72909 .555 L .72957 .55629 L F
.308 0 0 r
.73022 .55757 m .73021 .55758 L .7303 .55772 L F
.73021 .55758 m .72928 .558 L .73028 .55772 L F
.73021 .55758 m .73028 .55772 L .7303 .55772 L F
.651 .784 0 r
.73035 .55783 m .71467 .56265 L .73034 .55782 L F
.652 .673 0 r
.73031 .55773 m .71473 .56262 L .71473 .56262 L F
.72985 .55784 m .7308 .55758 L .7291 .55811 L F
.72949 .55667 m .71466 .56263 L .72948 .55665 L F
.308 0 0 r
.73022 .55757 m .71884 .56091 L .72928 .558 L F
.54 .894 0 r
.73154 .55965 m .73064 .56005 L .7304 .56 L F
.73324 .55913 m .73162 .55971 L .73154 .55965 L F
.73162 .55971 m .73064 .56005 L .73154 .55965 L F
.304 0 0 r
.71529 .56342 m .73135 .55948 L .73092 .55883 L F
.282 0 0 r
.72288 .5617 m .73138 .55947 L .71529 .56342 L F
.73148 .55957 m .73138 .55947 L .72288 .5617 L F
.73149 .55956 m .73138 .55947 L .73148 .55957 L F
.317 0 0 r
.73204 .56006 m .72879 .56071 L .72673 .56129 L F
.217 0 0 r
.72673 .56129 m .72757 .56117 L .73223 .56012 L F
.54 .894 0 r
.73052 .56076 m .7221 .56342 L .72755 .56117 L F
.308 0 0 r
.73223 .56012 m .72757 .56117 L .71608 .56441 L F
.235 0 0 r
.73213 .56015 m .73249 .56021 L .73223 .56012 L F
.54 .894 0 r
.73214 .56026 m .71725 .56495 L .73213 .56026 L F
.73192 .56032 m .71725 .56495 L .73191 .56032 L F
.228 0 0 r
.71913 .56416 m .71828 .56443 L .71871 .56435 L F
.54 .894 0 r
.72003 .5639 m .71785 .56472 L .71916 .56415 L F
.068 0 0 r
.72153 .56348 m .71681 .56488 L .71916 .56415 L F
.54 .894 0 r
.73193 .56033 m .71725 .56495 L .73193 .56033 L F
.235 0 0 r
.71681 .56488 m .73234 .56026 L .73213 .56015 L F
.73234 .56026 m .73249 .56021 L .73213 .56015 L F
.104 0 0 r
.72737 .56174 m .73249 .56021 L .72791 .56158 L F
.73261 .56018 m .73249 .56021 L .72153 .56348 L F
.209 0 0 r
.71681 .56488 m .73223 .56012 L .71679 .56488 L F
.279 0 0 r
.73223 .56012 m .71608 .56441 L .71679 .56488 L F
.447 0 0 r
.73236 .56285 m .73123 .55969 L .73243 .56244 L F
.73123 .55969 m .73102 .5591 L .73128 .55971 L F
.73123 .55969 m .73128 .55971 L .73243 .56244 L F
.73102 .5591 m .73092 .55883 L .73105 .55913 L F
.73102 .5591 m .73105 .55913 L .73243 .56244 L F
.309 0 0 r
.71529 .56342 m .73092 .55883 L .73083 .55867 L F
.437 0 0 r
.73236 .56285 m .73085 .55873 L .73092 .55883 L F
.73085 .55873 m .73083 .55867 L .73092 .55883 L F
.304 0 0 r
.73135 .55948 m .73135 .55948 L .73092 .55883 L F
.73135 .55948 m .73138 .55947 L .73092 .55883 L F
.73135 .55948 m .73092 .55883 L .73092 .55883 L F
.311 0 0 r
.73083 .55867 m .72572 .55962 L .71482 .56272 L F
.309 0 0 r
.73083 .55867 m .71482 .56272 L .71529 .56342 L F
.437 0 0 r
.73038 .55802 m .73235 .56291 L .7323 .56334 L F
.73022 .55757 m .73043 .55808 L .73038 .55802 L F
.73043 .55808 m .73235 .56291 L .73038 .55802 L F
.447 0 0 r
.73142 .55957 m .73092 .55883 L .73138 .55947 L F
.73243 .56244 m .73116 .5594 L .73142 .55957 L F
.73116 .5594 m .73092 .55883 L .73142 .55957 L F
.652 .673 0 r
.72905 .55499 m .72329 .55757 L .72905 .55498 L F
.72329 .55757 m .7142 .56162 L .72327 .55757 L F
.72329 .55757 m .72327 .55757 L .72905 .55498 L F
.72948 .55665 m .72862 .557 L .7142 .56162 L F
.309 0 0 r
.73022 .55757 m .71367 .56041 L .7143 .56175 L F
.652 .673 0 r
.72962 .55661 m .72608 .55776 L .72854 .55563 L F
.307 0 0 r
.72934 .55558 m .71367 .56041 L .72975 .55657 L F
.652 .673 0 r
.72977 .55656 m .73002 .55749 L .72967 .55659 L F
.73016 .55744 m .73002 .55749 L .72977 .55656 L F
.72967 .55659 m .72949 .55667 L .72948 .55665 L F
.307 0 0 r
.72974 .55658 m .71367 .56041 L .73017 .55758 L F
.308 0 0 r
.73022 .55757 m .72981 .55768 L .72981 .55769 L F
.305 0 0 r
.72934 .55558 m .72666 .5561 L .71352 .56008 L F
.308 0 0 r
.71352 .56008 m .71367 .56041 L .72933 .55558 L F
.72933 .55558 m .72933 .55558 L .72934 .55558 L F
.71352 .56008 m .72933 .55558 L .72933 .55558 L F
.637 .588 0 r
.72815 .5525 m .71244 .55735 L .72786 .55169 L F
.299 0 0 r
.72779 .55151 m .71207 .55636 L .71207 .55636 L F
.637 .588 0 r
.72779 .55151 m .72786 .55169 L .71207 .55637 L F
.299 0 0 r
.72779 .55151 m .71207 .55636 L .72779 .55151 L F
.637 .588 0 r
.72779 .55151 m .71207 .55637 L .71207 .55636 L F
.299 0 0 r
.72779 .55151 m .71207 .55636 L .72853 .55353 L F
.637 .588 0 r
.71207 .55636 m .71207 .55637 L .71123 .55662 L F
.422 0 0 r
.71153 .55493 m .71139 .55458 L .71213 .55655 L F
.71137 .5545 m .71137 .55452 L .71153 .55493 L F
.71137 .55452 m .71139 .55458 L .71153 .55493 L F
.301 0 0 r
.72853 .55353 m .71207 .55636 L .72902 .55482 L F
.652 .673 0 r
.7291 .55513 m .72905 .55499 L .72908 .55498 L F
.637 .588 0 r
.71393 .5568 m .71231 .557 L .71207 .55637 L F
.301 0 0 r
.72899 .55482 m .71207 .55636 L .71222 .55679 L F
.72902 .55482 m .72899 .55482 L .72899 .55482 L F
.72899 .55482 m .71207 .55636 L .72899 .55482 L F
.395 0 0 r
.7323 .56391 m .72909 .55508 L .73229 .56382 L F
0 0 0 r
.73183 .5626 m .7317 .56227 L .73182 .56259 L F
.301 0 0 r
.72902 .55482 m .71222 .55679 L .71643 .55649 L F
0 0 0 r
.7317 .56227 m .7288 .55427 L .73131 .56118 L F
.7317 .56227 m .73131 .56118 L .73182 .56259 L F
.395 0 0 r
.73229 .56382 m .72886 .55443 L .72895 .55465 L F
.72906 .55492 m .72895 .55465 L .72905 .55489 L F
.652 .673 0 r
.72914 .55511 m .7291 .55513 L .72908 .55498 L F
.7291 .55497 m .72905 .55499 L .72905 .55498 L F
.395 0 0 r
.73229 .56382 m .72895 .55465 L .72906 .55492 L F
.72909 .55508 m .72884 .5544 L .7291 .55511 L F
.72909 .55508 m .7291 .55511 L .73229 .56382 L F
.307 0 0 r
.72975 .55657 m .72974 .55658 L .73021 .55758 L F
.72974 .55658 m .73017 .55758 L .73021 .55758 L F
.72975 .55657 m .73021 .55758 L .73022 .55757 L F
.72975 .55657 m .73021 .55758 L .72975 .55657 L F
.412 0 0 r
.72931 .55558 m .72996 .55728 L .73184 .56246 L F
.72909 .555 m .72935 .55567 L .72931 .55558 L F
.72935 .55567 m .72996 .55728 L .72931 .55558 L F
.72955 .55625 m .72957 .55629 L .73184 .56246 L F
.72905 .55489 m .72957 .55629 L .72955 .55625 L F
.301 0 0 r
.72915 .55511 m .72913 .55513 L .72934 .55558 L F
.412 0 0 r
.72909 .555 m .72934 .55558 L .72996 .55728 L F
.488 .339 .371 r
.7625 .55094 m .76556 .54957 L .75957 .54415 L F
.76556 .54957 m .76622 .54927 L .76507 .54838 L F
.76556 .54957 m .76507 .54838 L .75957 .54415 L F
.439 0 0 r
.71361 .56035 m .71334 .55968 L .7139 .56131 L F
.71399 .56145 m .7139 .56131 L .741 .63992 L F
.71361 .56035 m .7139 .56131 L .71399 .56145 L F
.651 .784 0 r
.75808 .55072 m .73063 .55827 L .73063 .55827 L F
.437 0 0 r
.73027 .55768 m .73065 .55845 L .73086 .55917 L F
.73022 .55757 m .73031 .55775 L .73027 .55768 L F
.73031 .55775 m .73065 .55845 L .73027 .55768 L F
.73065 .55845 m .73107 .55933 L .73105 .55932 L F
.73065 .55845 m .73105 .55932 L .73086 .55917 L F
.73022 .55757 m .7303 .55772 L .73031 .55775 L F
.7303 .55772 m .73035 .55782 L .73031 .55775 L F
.488 .339 .371 r
.76489 .54702 m .76463 .54649 L .76442 .54624 L F
.76566 .54829 m .76501 .54715 L .76489 .54702 L F
.76501 .54715 m .76463 .54649 L .76489 .54702 L F
.488 .338 .361 r
.78567 .54202 m .7856 .54199 L .78474 .53989 L F
.78567 .54202 m .78474 .53989 L .7848 .53996 L F
.78697 .54253 m .78681 .54247 L .78598 .54131 L F
.78697 .54253 m .78598 .54131 L .78647 .54187 L F
.424 0 0 r
.7299 .55695 m .7299 .55696 L .73 .55722 L F
.73 .55722 m .73 .55722 L .73176 .56183 L F
.7299 .55695 m .73 .55722 L .73 .55722 L F
.73176 .56184 m .73 .55722 L .73176 .56183 L F
.73 .55722 m .7299 .55695 L .73 .55722 L F
.73 .55722 m .73 .55722 L .73176 .56183 L F
.425 0 0 r
.741 .63992 m .71363 .56085 L .71871 .57668 L F
.71363 .56085 m .71285 .55862 L .71351 .56065 L F
.71363 .56085 m .71351 .56065 L .71871 .57668 L F
.71285 .55862 m .71218 .55667 L .71271 .55831 L F
.71285 .55862 m .71271 .55831 L .71871 .57668 L F
.652 .673 0 r
.71473 .56262 m .71473 .56262 L .71466 .56264 L F
.71473 .56262 m .71466 .56264 L .71466 .56264 L F
.439 0 0 r
.71334 .55968 m .71298 .55878 L .71314 .55926 L F
.424 0 0 r
.7299 .55695 m .72975 .55657 L .7299 .55696 L F
.73176 .56183 m .7299 .55696 L .73022 .55757 L F
.7299 .55696 m .72975 .55657 L .73022 .55757 L F
.441 0 0 r
.72527 .54242 m .72542 .54325 L .72518 .5425 L F
.72527 .54242 m .72518 .5425 L .72518 .54213 L F
.453 0 0 r
.73441 .55739 m .73435 .55754 L .73439 .55733 L F
.651 .784 0 r
.75808 .55072 m .73134 .55943 L .73063 .55827 L F
.586 .422 0 r
.71984 .54966 m .73283 .54591 L .7109 .5527 L F
.45 0 0 r
.72518 .54213 m .72521 .54169 L .72527 .54242 L F
.234 0 0 r
.7252 .5415 m .72477 .54172 L .72521 .54161 L F
.45 0 0 r
.72112 .52977 m .72521 .54169 L .72518 .54213 L F
.72519 .54144 m .72522 .54171 L .72527 .54242 L F
0 0 0 r
.73107 .55847 m .72212 .53284 L .72909 .55441 L F
.72212 .53284 m .72176 .53179 L .72227 .53338 L F
.72212 .53284 m .72227 .53338 L .72909 .55441 L F
.488 .338 .361 r
.78518 .54017 m .7852 .5402 L .78498 .53992 L F
.78709 .54258 m .78708 .54257 L .78702 .54251 L F
.78708 .54257 m .78697 .54253 L .78647 .54187 L F
.78708 .54257 m .78647 .54187 L .78702 .54251 L F
.215 0 0 r
.82222 .53122 m .82535 .53048 L .8265 .53019 L F
.651 .784 0 r
.8232 .53103 m .82548 .53078 L .82278 .53161 L F
.82512 .53054 m .82548 .53078 L .8232 .53103 L F
.456 0 0 r
.82278 .53161 m .82222 .53122 L .82232 .53149 L F
.82273 .53157 m .82222 .53122 L .82278 .53161 L F
.316 0 0 r
.82536 .53002 m .82514 .52999 L .82166 .5307 L F
.651 .784 0 r
.82613 .53013 m .82613 .53015 L .82564 .53006 L F
.316 0 0 r
.82222 .53122 m .8265 .53019 L .82166 .5307 L F
.8265 .53019 m .82536 .53002 L .82166 .5307 L F
.034 0 0 r
.82753 .53107 m .82654 .53137 L .82655 .53137 L F
.54 .894 0 r
.82573 .53162 m .82927 .53054 L .82572 .53163 L F
.82928 .53052 m .82927 .53054 L .82573 .53162 L F
.462 0 0 r
.83954 .52705 m .83974 .52709 L .83987 .52747 L F
.83973 .52759 m .83987 .52747 L .8656 .60149 L F
.83999 .52738 m .83974 .52709 L .8399 .52713 L F
.8656 .60149 m .83987 .52747 L .83999 .52738 L F
.83987 .52747 m .83974 .52709 L .83999 .52738 L F
.306 0 0 r
.82273 .53157 m .82535 .53048 L .82222 .53122 L F
.651 .784 0 r
.82557 .53039 m .82626 .53054 L .82548 .53078 L F
.82613 .53015 m .82626 .53054 L .82557 .53039 L F
.54 .894 0 r
.82291 .53158 m .82291 .53158 L .82482 .53098 L F
.823 .53159 m .82627 .53056 L .823 .53159 L F
.82388 .53137 m .82749 .53024 L .82388 .53137 L F
.82388 .53137 m .82388 .53137 L .82749 .53024 L F
.306 0 0 r
.82289 .53167 m .83387 .52847 L .8228 .53161 L F
.456 0 0 r
.82289 .53167 m .8228 .53161 L .82288 .53309 L F
.8228 .53161 m .82232 .53149 L .82288 .53309 L F
.453 0 0 r
.82288 .53309 m .82232 .53149 L .82259 .53328 L F
.82232 .53149 m .82222 .53122 L .82227 .53148 L F
.82232 .53149 m .82227 .53148 L .82259 .53328 L F
.54 .894 0 r
.82483 .53099 m .82286 .53161 L .82482 .53098 L F
.82286 .53161 m .82284 .53161 L .82482 .53098 L F
.488 .338 .361 r
.78629 .54992 m .78313 .5446 L .78264 .54081 L F
.78629 .54992 m .78264 .54081 L .78413 .5414 L F
.78785 .54355 m .78779 .5436 L .78697 .54253 L F
.78785 .54355 m .78697 .54253 L .78708 .54257 L F
.78728 .54272 m .78785 .54355 L .78708 .54257 L F
.78728 .54272 m .78708 .54257 L .7872 .54262 L F
.78779 .5436 m .78769 .54369 L .78681 .54247 L F
.78779 .5436 m .78681 .54247 L .78697 .54253 L F
.54 .894 0 r
.7918 .54139 m .78746 .54273 L .78741 .54271 L F
.77401 .54667 m .76667 .54893 L .76656 .54889 L F
.327 .385 .934 r
.76741 .5487 m .76667 .54893 L .76675 .54903 L F
.488 .338 .361 r
.78274 .53507 m .78261 .53474 L .78268 .53487 L F
.78261 .53474 m .78227 .53386 L .78256 .53458 L F
.78261 .53474 m .78256 .53458 L .78268 .53487 L F
.78261 .53474 m .78306 .53642 L .78227 .53386 L F
.78274 .53507 m .78288 .53565 L .78261 .53474 L F
.78288 .53565 m .78306 .53642 L .78261 .53474 L F
.616 .51 0 r
.83366 .51849 m .83462 .5185 L .83374 .51877 L F
.444 0 0 r
.83374 .51877 m .83375 .51884 L .83372 .51873 L F
.448 0 0 r
.83372 .51873 m .83375 .51884 L .83292 .51696 L F
.83292 .51693 m .83292 .51696 L .82517 .49947 L F
.83372 .51873 m .83292 .51696 L .83292 .51693 L F
.586 .422 0 r
.83283 .51117 m .83349 .51467 L .83274 .51489 L F
.83283 .51117 m .83274 .51489 L .83244 .51136 L F
.438 0 0 r
.81436 .51746 m .81333 .5192 L .81691 .52948 L F
.81673 .52552 m .81691 .52948 L .82334 .54795 L F
.81436 .51746 m .81691 .52948 L .81673 .52552 L F
.82019 .5351 m .82334 .54795 L .84481 .6096 L F
.488 .338 .361 r
.78118 .52951 m .78126 .53013 L .78115 .52976 L F
.438 0 0 r
.81786 .52564 m .81436 .51746 L .81654 .52406 L F
.81856 .52647 m .81751 .52423 L .81786 .52564 L F
.616 .51 0 r
.8335 .51473 m .83275 .51499 L .83275 .51498 L F
.488 .338 .361 r
.78256 .53458 m .78227 .53386 L .78177 .53189 L F
.445 0 0 r
.81591 .518 m .81643 .5199 L .81595 .51771 L F
.8158 .51886 m .81643 .5199 L .81591 .518 L F
.324 .45 .25 r
.71875 .43222 m .71369 .37808 L .71654 .38294 L F
.71107 .37215 m .71369 .37808 L .71875 .43222 L F
.211 .38 .509 r
.65971 .29759 m .71107 .37215 L .67958 .29049 L F
.324 .45 .25 r
.71107 .37215 m .71789 .42742 L .69373 .33877 L F
.71875 .43222 m .71789 .42742 L .71107 .37215 L F
.488 .339 .371 r
.76202 .541 m .75345 .51273 L .71175 .40433 L F
.76132 .53861 m .75345 .51273 L .76202 .541 L F
.616 .51 0 r
.77699 .53409 m .7613 .53853 L .76129 .53852 L F
.488 .338 .361 r
.78076 .52521 m .7808 .52658 L .78071 .52472 L F
.054 0 0 r
.81241 .50583 m .8096 .49776 L .81303 .50649 L F
.445 0 0 r
.80795 .50374 m .8158 .51886 L .81235 .50121 L F
.8158 .51886 m .81595 .51771 L .81235 .50121 L F
.458 0 0 r
.81634 .51366 m .81639 .51343 L .81631 .51355 L F
.81639 .51343 m .8164 .51329 L .81631 .51355 L F
.535 .298 0 r
.81847 .51299 m .81638 .51368 L .81795 .51307 L F
.81638 .51368 m .81639 .5136 L .81795 .51307 L F
.81846 .51296 m .81795 .51307 L .81845 .51291 L F
.81847 .51299 m .81795 .51307 L .81846 .51296 L F
.228 0 0 r
.81639 .51343 m .81634 .51366 L .81646 .51342 L F
.448 0 0 r
.83359 .51833 m .83372 .51873 L .8248 .49841 L F
.83372 .51873 m .82517 .49947 L .8248 .49841 L F
.637 .588 0 r
.83506 .52171 m .83504 .52171 L .83504 .52171 L F
.83521 .52166 m .83506 .52171 L .83506 .52171 L F
.444 0 0 r
.83374 .51877 m .83372 .51873 L .83359 .51833 L F
.637 .588 0 r
.83581 .52146 m .83521 .52166 L .83521 .52166 L F
.82661 .52463 m .81898 .52726 L .82482 .52513 L F
.452 0 0 r
.83518 .52211 m .83523 .52219 L .83525 .52223 L F
.83518 .52211 m .83525 .52223 L .83521 .52217 L F
.83466 .52124 m .83441 .52083 L .83374 .51877 L F
.637 .588 0 r
.83503 .52172 m .83525 .52224 L .83502 .52173 L F
.83581 .52146 m .83603 .522 L .83525 .52224 L F
.83581 .52146 m .83525 .52224 L .83503 .52172 L F
.444 0 0 r
.81912 .52756 m .81905 .52736 L .81898 .52726 L F
.81912 .52756 m .81898 .52726 L .81868 .52683 L F
.81868 .52683 m .81898 .52726 L .81856 .52647 L F
.81898 .52726 m .81892 .52711 L .81856 .52647 L F
.81953 .52889 m .81927 .52775 L .81905 .52736 L F
.84481 .6096 m .81966 .52898 L .81953 .52889 L F
.81966 .52898 m .81927 .52775 L .81953 .52889 L F
.488 .338 .361 r
.78498 .53992 m .78511 .54031 L .78402 .53812 L F
.78511 .54031 m .78567 .54202 L .7848 .53996 L F
.78511 .54031 m .7848 .53996 L .78402 .53812 L F
.488 .339 .371 r
.76566 .54829 m .76658 .54891 L .76501 .54715 L F
.75957 .54415 m .76566 .54829 L .76489 .54702 L F
.76406 .54609 m .76489 .54702 L .76442 .54624 L F
.75957 .54415 m .76489 .54702 L .76406 .54609 L F
.488 .338 .361 r
.78498 .53992 m .78402 .53812 L .78454 .53903 L F
.652 .673 0 r
.81928 .52761 m .81925 .52762 L .81918 .52748 L F
.81925 .52762 m .81915 .52749 L .81918 .52748 L F
.488 .338 .361 r
.78306 .53642 m .78279 .53593 L .78227 .53386 L F
.637 .588 0 r
.79935 .53051 m .78315 .53601 L .78297 .53557 L F
0 0 0 r
.7288 .55427 m .72779 .55151 L .72881 .5543 L F
.488 .338 .361 r
.78363 .5372 m .78386 .53783 L .78274 .53507 L F
.78386 .53783 m .78449 .53961 L .78369 .53752 L F
.78386 .53783 m .78369 .53752 L .78274 .53507 L F
.438 0 0 r
.81856 .52647 m .81654 .52406 L .81868 .52683 L F
.81436 .51746 m .80795 .50374 L .81333 .5192 L F
.418 0 0 r
.8122 .53177 m .80795 .50374 L .80173 .50678 L F
.81488 .52364 m .80795 .50374 L .8122 .53177 L F
.535 .298 0 r
.83271 .50907 m .83232 .51127 L .8325 .50914 L F
.448 0 0 r
.83185 .50988 m .83231 .51117 L .83232 .51129 L F
.454 0 0 r
.832 .5112 m .83202 .51132 L .83199 .51125 L F
.832 .5112 m .83199 .51125 L .8248 .49841 L F
.83202 .51132 m .8322 .51225 L .83196 .51179 L F
.83202 .51132 m .83196 .51179 L .8248 .49841 L F
.228 0 0 r
.81646 .51342 m .81634 .51366 L .82496 .51146 L F
.454 0 0 r
.81631 .51355 m .81621 .51479 L .81634 .51366 L F
.81235 .50121 m .81604 .51419 L .81631 .51355 L F
.81604 .51419 m .81621 .51479 L .81631 .51355 L F
.415 .062 0 r
.81664 .51305 m .81758 .51292 L .81641 .51329 L F
.81664 .51305 m .81641 .51329 L .81649 .51311 L F
.81758 .51267 m .81758 .51267 L .81664 .51305 L F
.81758 .51267 m .81758 .51292 L .81664 .51305 L F
.228 0 0 r
.81647 .51308 m .81646 .51312 L .81664 .51305 L F
.81924 .51201 m .81968 .51184 L .81665 .51227 L F
.194 0 0 r
.82121 .51124 m .82111 .51123 L .81677 .51195 L F
.81665 .51227 m .8217 .51133 L .81677 .51195 L F
.8217 .51133 m .82121 .51124 L .81677 .51195 L F
.415 .062 0 r
.81899 .51201 m .81968 .51184 L .81859 .51227 L F
.251 0 0 r
.81665 .51227 m .81968 .51184 L .8217 .51133 L F
.415 .062 0 r
.82413 .51071 m .82727 .50991 L .82316 .51119 L F
.82523 .51016 m .82727 .50991 L .82413 .51071 L F
.454 0 0 r
.8322 .51225 m .83213 .51353 L .8248 .49841 L F
.458 0 0 r
.83224 .50892 m .83245 .5083 L .83234 .50934 L F
.535 .298 0 r
.83267 .50823 m .83271 .50907 L .83242 .50916 L F
.83267 .50823 m .83242 .50916 L .83245 .50834 L F
.448 0 0 r
.829 .49574 m .83197 .50961 L .83185 .50988 L F
.83197 .50961 m .83231 .51117 L .83185 .50988 L F
.415 .062 0 r
.8326 .50821 m .83267 .50823 L .83257 .50826 L F
.8326 .50821 m .83257 .50826 L .83246 .5083 L F
.458 0 0 r
.829 .49574 m .83245 .5083 L .83245 .5083 L F
.415 .062 0 r
.83292 .50692 m .83267 .50823 L .83252 .50811 L F
.014 0 0 r
.82519 .50861 m .82382 .50902 L .82203 .50949 L F
.142 0 0 r
.82204 .50949 m .82212 .50947 L .82203 .50949 L F
.82212 .50947 m .82208 .50948 L .82203 .50949 L F
.81846 .51039 m .82204 .50949 L .81847 .51039 L F
.82204 .50949 m .82203 .50949 L .81847 .51039 L F
.81776 .51057 m .81846 .51039 L .81776 .51057 L F
.81846 .51039 m .81847 .51039 L .81776 .51057 L F
.014 0 0 r
.81918 .5102 m .81835 .51046 L .81918 .51018 L F
.82138 .50951 m .81799 .51059 L .818 .51057 L F
.81799 .51059 m .81799 .51059 L .82138 .50951 L F
.152 0 0 r
.81776 .51057 m .82107 .50977 L .82212 .50947 L F
.014 0 0 r
.8219 .50953 m .82168 .5096 L .82166 .5096 L F
.55 .895 0 r
.83493 .50619 m .83398 .5056 L .83264 .50605 L F
.461 0 0 r
.83345 .50574 m .83306 .50627 L .829 .49574 L F
.83306 .50627 m .83298 .50633 L .829 .49574 L F
.014 0 0 r
.83309 .50624 m .83305 .50629 L .83302 .5063 L F
.82465 .5088 m .82673 .50825 L .82203 .50972 L F
.83389 .50558 m .83305 .50629 L .83357 .50568 L F
.82519 .50861 m .82465 .5088 L .82382 .50902 L F
.82203 .50949 m .82234 .50961 L .82168 .5096 L F
.82465 .5088 m .82234 .50961 L .82203 .50949 L F
.82234 .50961 m .82203 .50972 L .82188 .50967 L F
.82234 .50961 m .82188 .50967 L .82168 .5096 L F
0 0 0 r
.82041 .51005 m .82198 .50965 L .82126 .50975 L F
.415 .062 0 r
.83305 .50629 m .83273 .50639 L .83275 .50638 L F
.83305 .50629 m .83271 .5064 L .83273 .50639 L F
.152 0 0 r
.83258 .50647 m .83283 .50676 L .83299 .50635 L F
.014 0 0 r
.822 .5095 m .82168 .5096 L .82198 .50951 L F
.81818 .5105 m .81818 .5105 L .81918 .51018 L F
.81852 .51045 m .81778 .51069 L .81778 .51068 L F
.81835 .51047 m .8179 .51061 L .81835 .51046 L F
.8179 .51061 m .81791 .5106 L .81835 .51046 L F
0 0 0 r
.8174 .5108 m .82041 .51005 L .81837 .51042 L F
.55 .895 0 r
.83516 .50614 m .83492 .50619 L .83493 .5062 L F
.415 0 0 r
.83548 .50695 m .83492 .5062 L .83516 .5064 L F
.653 .782 0 r
.83561 .50669 m .83508 .50643 L .83545 .50697 L F
.415 .062 0 r
.81859 .51227 m .82316 .51119 L .81758 .51292 L F
.228 0 0 r
.81647 .51308 m .81664 .51305 L .81665 .51227 L F
.81664 .51305 m .81924 .51201 L .81665 .51227 L F
.535 .298 0 r
.8221 .51177 m .81778 .51311 L .81755 .51316 L F
.488 .338 .361 r
.77481 .50806 m .78058 .52017 L .78071 .52472 L F
.78058 .52017 m .78074 .52463 L .78071 .52472 L F
.014 0 0 r
.79225 .51887 m .78117 .52243 L .78139 .52225 L F
.79225 .51887 m .78139 .52225 L .78144 .52222 L F
.616 .51 0 r
.72672 .54829 m .71092 .55276 L .72672 .54827 L F
.72658 .54785 m .71091 .55272 L .7109 .5527 L F
.285 0 0 r
.72663 .548 m .72091 .54994 L .72686 .54873 L F
.282 0 0 r
.72686 .54873 m .72091 .54994 L .71094 .55285 L F
.291 0 0 r
.72686 .54873 m .72684 .54874 L .72755 .55082 L F
.72684 .54874 m .71094 .55285 L .72755 .55082 L F
.652 .673 0 r
.72905 .55498 m .72636 .55619 L .71339 .55981 L F
.289 0 0 r
.72755 .55082 m .71094 .55285 L .71137 .55427 L F
.616 .51 0 r
.71204 .55633 m .71097 .55302 L .71151 .55465 L F
.294 0 0 r
.72779 .55151 m .71137 .55427 L .71207 .55636 L F
.616 .51 0 r
.72696 .55123 m .72687 .55097 L .72752 .55074 L F
.295 0 0 r
.72755 .55082 m .71137 .55427 L .72779 .55151 L F
.365 0 0 r
.72931 .55646 m .72715 .54973 L .72773 .55134 L F
.72786 .55172 m .72773 .55134 L .72782 .55159 L F
.72931 .55646 m .72773 .55134 L .72786 .55172 L F
.72715 .54973 m .72638 .54761 L .72707 .54949 L F
.72638 .54761 m .72634 .54749 L .72707 .54949 L F
.395 0 0 r
.7262 .54693 m .72653 .54768 L .72676 .54847 L F
.72653 .54768 m .72654 .54772 L .72658 .54785 L F
.72653 .54768 m .72658 .54785 L .72676 .54847 L F
.7204 .53114 m .72609 .5465 L .7262 .54693 L F
.72609 .5465 m .72654 .54772 L .7262 .54693 L F
.393 0 0 r
.72574 .54493 m .72587 .54551 L .72523 .54338 L F
.72519 .54315 m .72523 .54338 L .72112 .52977 L F
.72574 .54493 m .72523 .54338 L .72519 .54315 L F
.457 0 0 r
.72521 .54141 m .72528 .54039 L .72521 .54141 L F
.72529 .54033 m .72528 .54039 L .72528 .54038 L F
.72529 .54033 m .72528 .54038 L .72515 .54004 L F
.159 0 0 r
.72543 .53979 m .72529 .54033 L .72547 .53977 L F
.395 0 0 r
.72534 .54448 m .72604 .5463 L .72609 .5465 L F
.7204 .53114 m .72533 .54438 L .72534 .54448 L F
.72533 .54438 m .72604 .5463 L .72534 .54448 L F
.488 .339 .371 r
.76087 .537 m .75433 .51456 L .75419 .51428 L F
.76086 .53693 m .75433 .51456 L .76087 .537 L F
.395 0 0 r
.72604 .5463 m .7264 .54728 L .72609 .5465 L F
.393 0 0 r
.72585 .5453 m .72587 .54551 L .72574 .54493 L F
.413 0 0 r
.72588 .54555 m .7264 .54728 L .72604 .5463 L F
.72588 .54555 m .72604 .5463 L .7204 .53114 L F
.424 0 0 r
.72559 .54425 m .72563 .54436 L .72564 .54443 L F
.586 .422 0 r
.72567 .54456 m .72543 .54463 L .72566 .5445 L F
.424 0 0 r
.72559 .54425 m .72564 .54443 L .72574 .54493 L F
.586 .422 0 r
.71009 .54937 m .70958 .54953 L .71009 .54937 L F
.71009 .54937 m .71009 .54937 L .71871 .54658 L F
.448 0 0 r
.71005 .54921 m .71004 .54907 L .70987 .54806 L F
.71008 .54942 m .71006 .54927 L .71005 .54921 L F
.535 .298 0 r
.71222 .54844 m .70957 .54942 L .71047 .54894 L F
.448 0 0 r
.71006 .54927 m .71004 .54907 L .71005 .54921 L F
.535 .298 0 r
.70975 .54644 m .70962 .54848 L .70954 .54651 L F
.70962 .54848 m .70955 .54829 L .70954 .54651 L F
.425 0 0 r
.71016 .54992 m .71008 .54942 L .70614 .53422 L F
.365 0 0 r
.72931 .55646 m .72729 .55072 L .72715 .54973 L F
.72729 .55072 m .7204 .53114 L .72638 .54761 L F
.72729 .55072 m .72638 .54761 L .72715 .54973 L F
.535 .298 0 r
.70962 .54848 m .70957 .54942 L .70955 .54829 L F
.434 0 0 r
.70441 .53609 m .71049 .55198 L .7104 .55148 L F
.71049 .55198 m .71116 .55371 L .7104 .55148 L F
.393 0 0 r
.72588 .54555 m .72611 .54631 L .72613 .54638 L F
.72587 .54551 m .72611 .54631 L .72588 .54555 L F
.488 .339 .371 r
.75847 .52333 m .76029 .53368 L .76019 .5311 L F
.76029 .53368 m .76023 .53159 L .76019 .5311 L F
.279 .176 .557 r
.78071 .52472 m .76019 .5311 L .76023 .53159 L F
.78071 .52472 m .76023 .53159 L .77835 .52596 L F
.76318 .53446 m .76057 .53527 L .76062 .53588 L F
.586 .422 0 r
.71034 .55287 m .71015 .55293 L .71033 .55286 L F
.637 .588 0 r
.71244 .55735 m .71163 .5576 L .71207 .55637 L F
.586 .422 0 r
.7103 .55277 m .71013 .55283 L .7103 .55277 L F
.637 .588 0 r
.71283 .55998 m .71266 .56004 L .71279 .55989 L F
.71279 .55989 m .71262 .55995 L .71195 .5575 L F
.586 .422 0 r
.7109 .55268 m .7109 .5527 L .71015 .55293 L F
.327 0 0 r
.70467 .53682 m .70465 .53677 L .7147 .56558 L F
.7147 .56556 m .7147 .56558 L .73513 .62412 L F
.70467 .53682 m .7147 .56558 L .7147 .56556 L F
.393 0 0 r
.72613 .54638 m .72636 .54714 L .7264 .54728 L F
.72611 .54631 m .72636 .54714 L .72613 .54638 L F
.424 0 0 r
.72574 .54493 m .72564 .54443 L .72585 .5453 L F
.72564 .54443 m .72567 .54456 L .72585 .5453 L F
.448 0 0 r
.70614 .53422 m .71008 .54942 L .71005 .54921 L F
.7094 .54629 m .71005 .54921 L .70987 .54806 L F
.535 .298 0 r
.7101 .54914 m .70991 .54924 L .7101 .5491 L F
.448 0 0 r
.70614 .53422 m .71005 .54921 L .7094 .54629 L F
.261 0 0 r
.71597 .54747 m .71009 .54937 L .71011 .54954 L F
.535 .298 0 r
.71005 .54906 m .71004 .54907 L .71004 .54907 L F
.227 0 0 r
.72542 .54325 m .72539 .54326 L .72539 .54326 L F
.424 0 0 r
.72546 .54383 m .72556 .54407 L .72563 .54436 L F
.72545 .54372 m .72556 .54407 L .72546 .54383 L F
.616 .51 0 r
.7109 .5527 m .71091 .55272 L .7109 .5527 L F
.71091 .55272 m .71091 .55272 L .7109 .5527 L F
.586 .422 0 r
.71088 .55265 m .71086 .55266 L .71088 .55265 L F
.449 0 0 r
.7104 .55148 m .71093 .55282 L .71088 .55263 L F
.7104 .55148 m .71088 .55263 L .71031 .55074 L F
.384 0 0 r
.72634 .54749 m .72676 .54847 L .72707 .54949 L F
.7204 .53114 m .7262 .54693 L .72634 .54749 L F
.7262 .54693 m .72676 .54847 L .72634 .54749 L F
.395 0 0 r
.72884 .5544 m .72886 .55443 L .73229 .56382 L F
.412 0 0 r
.72905 .55489 m .73184 .56246 L .73182 .56253 L F
.72905 .55489 m .73184 .56246 L .72905 .55489 L F
.454 0 0 r
.73138 .55947 m .73149 .55956 L .73145 .55959 L F
.437 0 0 r
.73086 .55917 m .73107 .55933 L .73235 .56291 L F
.454 0 0 r
.73138 .55947 m .73145 .55959 L .73142 .55957 L F
.54 .894 0 r
.73324 .55913 m .73148 .55975 L .73324 .55913 L F
.282 0 0 r
.73166 .55971 m .73148 .55975 L .73204 .56006 L F
.437 0 0 r
.7323 .56334 m .73235 .56291 L .7576 .63351 L F
.7576 .63351 m .73235 .56291 L .73236 .56285 L F
.73235 .56291 m .73083 .55867 L .73236 .56285 L F
.447 0 0 r
.7576 .63351 m .73236 .56285 L .73243 .56244 L F
.424 0 0 r
.73189 .56221 m .73176 .56184 L .73176 .56183 L F
.7576 .63351 m .73185 .56237 L .73189 .56221 L F
.73185 .56237 m .72975 .55657 L .73189 .56221 L F
.412 0 0 r
.73185 .56237 m .72934 .55558 L .72975 .55657 L F
.7576 .63351 m .73184 .56246 L .73185 .56237 L F
.73184 .56246 m .72934 .55558 L .73185 .56237 L F
0 0 0 r
.73554 .57126 m .73107 .55847 L .73125 .56108 L F
.437 0 0 r
.73031 .55775 m .73083 .55867 L .73107 .55933 L F
.73044 .55796 m .73083 .55867 L .73031 .55775 L F
0 0 0 r
.73107 .55847 m .72909 .55441 L .73125 .56108 L F
.535 .298 0 r
.79567 .52058 m .78077 .5256 L .78076 .52521 L F
.79567 .52058 m .78076 .52521 L .78074 .52463 L F
.488 .338 .361 r
.78102 .53082 m .78021 .53779 L .78052 .5296 L F
.395 0 0 r
.72884 .5544 m .72853 .55353 L .72886 .55443 L F
.652 .673 0 r
.72914 .55511 m .72914 .55511 L .72914 .55511 L F
.72915 .55511 m .72914 .55511 L .72916 .5551 L F
.412 0 0 r
.72902 .55482 m .72905 .55489 L .72905 .55489 L F
0 0 0 r
.7288 .55427 m .72881 .5543 L .73182 .56259 L F
.72884 .5544 m .72871 .55404 L .72876 .55417 L F
.73182 .56259 m .72881 .5543 L .72884 .5544 L F
.72881 .5543 m .72871 .55404 L .72884 .5544 L F
.652 .673 0 r
.72914 .55511 m .72908 .55498 L .7291 .55497 L F
.395 0 0 r
.72905 .55489 m .72877 .55421 L .72902 .55482 L F
.72886 .55443 m .72877 .55421 L .72905 .55489 L F
.72877 .55421 m .72853 .55353 L .72902 .55482 L F
0 0 0 r
.72876 .55417 m .72779 .55151 L .72853 .55353 L F
.72871 .55404 m .72779 .55151 L .72876 .55417 L F
.637 .588 0 r
.71393 .5568 m .71244 .55735 L .71231 .557 L F
.303 0 0 r
.71957 .55749 m .71222 .55679 L .71298 .55878 L F
.71643 .55649 m .71222 .55679 L .71957 .55749 L F
.412 0 0 r
.72936 .55601 m .7286 .55381 L .72949 .55624 L F
0 0 0 r
.72917 .55545 m .72859 .55379 L .7286 .55381 L F
.395 0 0 r
.7576 .63351 m .7323 .56391 L .73229 .56382 L F
0 0 0 r
.7576 .63351 m .73183 .5626 L .73182 .56259 L F
.412 0 0 r
.73177 .56291 m .73183 .5626 L .7576 .63351 L F
0 0 0 r
.75704 .63531 m .72916 .55544 L .72917 .55545 L F
.72916 .55544 m .72859 .55379 L .72917 .55545 L F
.308 0 0 r
.72981 .55769 m .7143 .56175 L .71884 .56091 L F
.72981 .55768 m .7143 .56175 L .72981 .55769 L F
.412 0 0 r
.72915 .55511 m .72934 .55558 L .72905 .55489 L F
.488 .339 .371 r
.75957 .54415 m .76414 .54612 L .76339 .54432 L F
.7619 .54172 m .76339 .54432 L .76218 .54143 L F
.75957 .54415 m .76339 .54432 L .7619 .54172 L F
.76414 .54612 m .76442 .54624 L .76414 .54563 L F
.76414 .54612 m .76414 .54563 L .76342 .54439 L F
.312 .267 .732 r
.73528 .36803 m .71504 .37492 L .73248 .42837 L F
.488 .338 .363 r
.77331 .50862 m .76989 .50767 L .7278 .40021 L F
.77331 .50862 m .7278 .40021 L .77312 .50691 L F
.328 .376 .92 r
.77481 .50806 m .77069 .50935 L .77152 .51044 L F
.488 .338 .363 r
.77312 .50691 m .72638 .39581 L .77259 .50496 L F
.305 .246 .693 r
.77722 .50562 m .77312 .50691 L .77259 .50496 L F
.488 .338 .363 r
.77312 .50691 m .7278 .40021 L .72638 .39581 L F
.283 .184 .573 r
.77742 .50734 m .77312 .50691 L .77722 .50562 L F
.323 .314 .817 r
.774 .50638 m .76989 .50767 L .77069 .50935 L F
.774 .50638 m .77069 .50935 L .77481 .50806 L F
.488 .338 .363 r
.77259 .50496 m .72561 .39165 L .73507 .39458 L F
.77259 .50496 m .72638 .39581 L .72561 .39165 L F
.313 .271 .74 r
.73916 .39321 m .77259 .50496 L .73507 .39458 L F
.77669 .50367 m .77259 .50496 L .73916 .39321 L F
.305 .246 .693 r
.77722 .50562 m .77259 .50496 L .77669 .50367 L F
.317 .288 .772 r
.774 .50638 m .7278 .40021 L .76989 .50767 L F
.488 .338 .361 r
.76819 .49951 m .78021 .53779 L .76081 .48464 L F
.78071 .52472 m .78052 .5296 L .76819 .49951 L F
.78052 .5296 m .78021 .53779 L .76819 .49951 L F
.637 .588 0 r
.79935 .53051 m .78297 .53557 L .78289 .53539 L F
.488 .339 .371 r
.76414 .54612 m .76241 .54192 L .76218 .54143 L F
.422 0 0 r
.71207 .55636 m .71137 .5545 L .71153 .55493 L F
.71207 .55636 m .71153 .55493 L .71213 .55655 L F
.488 .338 .361 r
.78449 .53961 m .7853 .54187 L .78441 .53952 L F
.78449 .53961 m .78441 .53952 L .78274 .53507 L F
.412 0 0 r
.7286 .55381 m .7288 .55427 L .72956 .55638 L F
.72949 .55624 m .72956 .55638 L .73183 .5626 L F
.7286 .55381 m .72956 .55638 L .72949 .55624 L F
.454 0 0 r
.73149 .55956 m .73155 .55965 L .73145 .55959 L F
.73145 .55959 m .73155 .55965 L .73189 .56039 L F
.73142 .55957 m .73189 .56039 L .73173 .56046 L F
.73145 .55959 m .73189 .56039 L .73142 .55957 L F
.73164 .5597 m .73166 .55971 L .73145 .55959 L F
.282 0 0 r
.73166 .55971 m .73164 .5597 L .73148 .55975 L F
0 0 0 r
.73615 .57272 m .72696 .54659 L .73554 .57126 L F
.72696 .54659 m .72176 .53179 L .727 .54682 L F
.72696 .54659 m .727 .54682 L .73554 .57126 L F
.651 .784 0 r
.72946 .56004 m .7246 .56162 L .7246 .56162 L F
.72946 .56004 m .7246 .56162 L .72946 .56004 L F
.7246 .56162 m .71607 .5644 L .7246 .56162 L F
.217 0 0 r
.73204 .56006 m .7322 .56013 L .73223 .56012 L F
.454 0 0 r
.73189 .56039 m .73173 .55993 L .73212 .56028 L F
.73173 .55993 m .73188 .55999 L .73212 .56028 L F
.458 0 0 r
.73223 .56012 m .73249 .56021 L .73228 .56027 L F
.454 0 0 r
.73213 .56031 m .73198 .56035 L .73212 .56028 L F
.7576 .63351 m .73198 .56035 L .73213 .56031 L F
.461 0 0 r
.73686 .57391 m .73204 .56006 L .73883 .5772 L F
.73686 .57391 m .73883 .5772 L .76017 .6311 L F
.7576 .63351 m .73686 .57391 L .76017 .6311 L F
.454 0 0 r
.73212 .56028 m .73166 .55971 L .73204 .56006 L F
.458 0 0 r
.73274 .56142 m .73204 .56006 L .73223 .56012 L F
.73266 .56164 m .73204 .56006 L .73274 .56142 L F
.025 0 0 r
.73986 .57893 m .7271 .5457 L .73615 .57272 L F
.45 0 0 r
.72112 .52977 m .72519 .54144 L .72521 .54169 L F
.72519 .54144 m .7252 .5415 L .72522 .54171 L F
.457 0 0 r
.72112 .52977 m .72521 .54141 L .7252 .5415 L F
.025 0 0 r
.7271 .5457 m .72176 .53179 L .72696 .54659 L F
.454 0 0 r
.73173 .55993 m .73166 .55971 L .73188 .55999 L F
.73155 .55965 m .73166 .55971 L .73171 .55987 L F
.73155 .55965 m .73171 .55987 L .73189 .56039 L F
.025 0 0 r
.7271 .5457 m .72696 .54659 L .73615 .57272 L F
.412 0 0 r
.73177 .56291 m .72936 .55601 L .73183 .5626 L F
.72936 .55601 m .72949 .55624 L .73183 .5626 L F
.651 .784 0 r
.72948 .56016 m .72105 .56287 L .72947 .56011 L F
.395 0 0 r
.72676 .54847 m .72658 .54785 L .72686 .54873 L F
.72658 .54785 m .72663 .548 L .72686 .54873 L F
.384 0 0 r
.72707 .54949 m .72686 .54873 L .72755 .55082 L F
.72676 .54847 m .72686 .54873 L .72707 .54949 L F
0 0 0 r
.72782 .55159 m .72755 .55082 L .72779 .55151 L F
.365 0 0 r
.72782 .55159 m .72715 .54973 L .72755 .55082 L F
.72715 .54973 m .72707 .54949 L .72755 .55082 L F
.616 .51 0 r
.72762 .55101 m .72762 .55101 L .72762 .55101 L F
0 0 0 r
.72797 .55201 m .72283 .5353 L .7204 .53114 L F
.72283 .5353 m .72176 .53179 L .72161 .53172 L F
.72283 .5353 m .72161 .53172 L .7204 .53114 L F
.73125 .56108 m .7275 .54952 L .72797 .55201 L F
.441 0 0 r
.72112 .52977 m .72542 .54325 L .72556 .54407 L F
0 0 0 r
.7275 .54952 m .72176 .53179 L .72797 .55201 L F
.651 .784 0 r
.71607 .5644 m .71607 .5644 L .71587 .56447 L F
.456 0 0 r
.71608 .5644 m .71572 .56421 L .74267 .63754 L F
.71607 .5644 m .71559 .56387 L .71572 .56421 L F
.651 .784 0 r
.72088 .56286 m .72105 .56287 L .71587 .56447 L F
.308 0 0 r
.71879 .56315 m .71559 .56387 L .71607 .5644 L F
.365 0 0 r
.73025 .55855 m .72846 .55345 L .72859 .55379 L F
.75704 .63531 m .73022 .55851 L .73025 .55855 L F
.73022 .55851 m .72846 .55345 L .73025 .55855 L F
.75704 .63531 m .7357 .57464 L .73014 .55836 L F
.73022 .55851 m .73014 .55836 L .72846 .55345 L F
.75704 .63531 m .73014 .55836 L .73022 .55851 L F
.651 .784 0 r
.71566 .5635 m .7158 .56388 L .71551 .56354 L F
.282 0 0 r
.72288 .5617 m .71529 .56342 L .71877 .56272 L F
.217 0 0 r
.72014 .56281 m .71559 .56387 L .71879 .56315 L F
.317 0 0 r
.72014 .56281 m .71529 .56342 L .71559 .56387 L F
.71897 .56274 m .71529 .56342 L .72014 .56281 L F
.308 0 0 r
.72757 .56117 m .71608 .5644 L .71608 .56441 L F
.54 .894 0 r
.72653 .56146 m .72647 .56148 L .7304 .56 L F
.71756 .56485 m .71785 .56472 L .71756 .56485 L F
.71756 .56485 m .71725 .56495 L .71785 .56473 L F
.228 0 0 r
.71856 .56441 m .71695 .5649 L .71838 .56449 L F
.104 0 0 r
.72737 .56174 m .72791 .56158 L .71681 .56488 L F
.048 0 0 r
.7576 .63351 m .79243 .6306 L .75704 .63531 L F
.7576 .63351 m .80241 .62751 L .79243 .6306 L F
.75704 .63531 m .783 .63317 L .75855 .63641 L F
.75704 .63531 m .79243 .6306 L .783 .63317 L F
.75855 .63641 m .77456 .6351 L .76207 .63675 L F
.75855 .63641 m .783 .63317 L .77456 .6351 L F
.025 0 0 r
.76207 .63675 m .73986 .57893 L .75855 .63641 L F
.412 0 0 r
.73182 .56253 m .73184 .56246 L .7576 .63351 L F
.025 0 0 r
.73986 .57893 m .73615 .57272 L .75855 .63641 L F
.43 0 0 r
.71137 .5545 m .71116 .55371 L .70441 .53609 L F
.71207 .55636 m .71116 .55371 L .71137 .5545 L F
0 0 0 r
.75492 .62609 m .73615 .57272 L .75122 .61619 L F
.73615 .57272 m .73554 .57126 L .75122 .61619 L F
.75122 .61619 m .73554 .57126 L .73125 .56108 L F
.75855 .63641 m .75492 .62609 L .75122 .61619 L F
.71213 .55655 m .71139 .55458 L .71218 .55667 L F
.422 0 0 r
.71137 .5545 m .70441 .53609 L .71139 .55458 L F
0 0 0 r
.71139 .55458 m .70441 .53609 L .71141 .55464 L F
.71139 .55458 m .71141 .55464 L .71218 .55667 L F
.586 .422 0 r
.71058 .55266 m .7103 .55277 L .71058 .55266 L F
.327 0 0 r
.72902 .60655 m .71427 .56433 L .73513 .62412 L F
.71427 .56433 m .70467 .53682 L .7147 .56556 L F
.71427 .56433 m .7147 .56556 L .73513 .62412 L F
.70467 .53682 m .70441 .53609 L .70465 .53677 L F
.439 0 0 r
.71335 .55969 m .71298 .55878 L .71361 .56035 L F
.425 0 0 r
.71301 .56049 m .71141 .55464 L .7093 .54903 L F
.70477 .53712 m .7093 .54903 L .70441 .53609 L F
.71301 .56049 m .7093 .54903 L .70477 .53712 L F
.327 0 0 r
.73513 .62412 m .70465 .53677 L .70469 .53728 L F
.70465 .53677 m .70441 .53609 L .70441 .53611 L F
.70465 .53677 m .70441 .53611 L .70469 .53728 L F
.305 0 0 r
.71957 .55749 m .71298 .55878 L .71335 .55969 L F
.72666 .5561 m .71343 .55987 L .71352 .56008 L F
.652 .673 0 r
.72636 .55619 m .71342 .55988 L .71339 .55981 L F
.412 0 0 r
.7286 .55381 m .72779 .55151 L .7288 .55427 L F
0 0 0 r
.7286 .55381 m .72782 .55159 L .72779 .55151 L F
.72859 .55379 m .72782 .55159 L .7286 .55381 L F
.365 0 0 r
.72859 .55379 m .72846 .55345 L .72782 .55159 L F
0 0 0 r
.71222 .55679 m .71213 .55655 L .71298 .55878 L F
.71213 .55655 m .71218 .55667 L .71298 .55878 L F
.425 0 0 r
.71285 .55862 m .71298 .55878 L .71218 .55667 L F
.71363 .56085 m .71309 .55915 L .71285 .55862 L F
.71309 .55915 m .71298 .55878 L .71285 .55862 L F
.741 .63992 m .71379 .56113 L .71363 .56085 L F
.71379 .56113 m .71298 .55878 L .71363 .56085 L F
.651 .784 0 r
.71478 .56263 m .71587 .56447 L .71546 .56404 L F
.447 0 0 r
.741 .63992 m .71484 .56278 L .71473 .56257 L F
.71442 .56211 m .71473 .56257 L .7143 .56175 L F
.652 .673 0 r
.71476 .5626 m .71466 .56263 L .71475 .56259 L F
.447 0 0 r
.741 .63992 m .71473 .56257 L .71442 .56211 L F
.311 0 0 r
.72572 .55962 m .71539 .56247 L .71482 .56272 L F
.71884 .56091 m .7143 .56175 L .71473 .56255 L F
.447 0 0 r
.71484 .56278 m .71482 .56272 L .71473 .56255 L F
.365 0 0 r
.7357 .57464 m .72931 .55646 L .72814 .55262 L F
.72846 .55345 m .72814 .55262 L .72782 .55159 L F
.7357 .57464 m .72814 .55262 L .72846 .55345 L F
0 0 0 r
.75122 .61619 m .73125 .56108 L .7357 .57464 L F
.73125 .56108 m .7204 .53114 L .72931 .55646 L F
.73125 .56108 m .72931 .55646 L .7357 .57464 L F
.637 .588 0 r
.77222 .53811 m .76212 .54123 L .76203 .54101 L F
.434 0 0 r
.71116 .55371 m .71137 .55427 L .71093 .55282 L F
.586 .422 0 r
.71522 .55099 m .71088 .55265 L .71418 .55129 L F
.71088 .55265 m .71088 .55265 L .71418 .55129 L F
.327 0 0 r
.74112 .64121 m .72902 .60655 L .73513 .62412 L F
0 0 0 r
.75855 .63641 m .75122 .61619 L .75704 .63531 L F
.75122 .61619 m .7357 .57464 L .75704 .63531 L F
.425 0 0 r
.71238 .55756 m .71218 .55667 L .71141 .55464 L F
.71871 .57668 m .71271 .55831 L .71238 .55756 L F
.71271 .55831 m .71218 .55667 L .71238 .55756 L F
.354 0 0 r
.71301 .56049 m .71049 .55335 L .71427 .56433 L F
.71049 .55335 m .70441 .53609 L .7098 .55154 L F
.71049 .55335 m .7098 .55154 L .71427 .56433 L F
.741 .63992 m .71301 .56049 L .74112 .64121 L F
.71301 .56049 m .71427 .56433 L .74112 .64121 L F
.422 0 0 r
.71207 .55636 m .71213 .55655 L .71222 .55679 L F
.425 0 0 r
.71871 .57668 m .71141 .55464 L .71301 .56049 L F
.586 .422 0 r
.71418 .55129 m .71087 .55264 L .71085 .55256 L F
.616 .51 0 r
.77699 .53409 m .76155 .53939 L .7613 .53853 L F
.488 .339 .371 r
.76132 .53861 m .75419 .51428 L .75345 .51273 L F
.282 0 0 r
.72091 .54994 m .71143 .55261 L .71094 .55285 L F
.488 .339 .371 r
.76218 .54143 m .76211 .54121 L .7621 .54118 L F
.488 .338 .361 r
.7856 .54199 m .7853 .54187 L .78363 .5372 L F
.322 .309 .81 r
.76675 .54482 m .76414 .54563 L .76442 .54624 L F
.488 .338 .361 r
.78498 .53992 m .78454 .53903 L .78469 .5393 L F
.78297 .53557 m .78363 .5372 L .78274 .53507 L F
.637 .588 0 r
.83462 .5185 m .83496 .52172 L .83375 .5188 L F
.305 0 0 r
.81892 .52711 m .82482 .52513 L .81856 .52647 L F
.81927 .52775 m .83204 .52359 L .81905 .52736 L F
.461 0 0 r
.83476 .52151 m .83487 .52171 L .83768 .52901 L F
.652 .673 0 r
.83603 .522 m .8372 .52415 L .83642 .52439 L F
.488 .338 .361 r
.78306 .53642 m .78521 .54183 L .78427 .54146 L F
.78274 .53507 m .78354 .53726 L .78306 .53642 L F
.78354 .53726 m .78521 .54183 L .78306 .53642 L F
.78427 .54146 m .78631 .54484 L .78528 .5457 L F
.78521 .54183 m .78631 .54484 L .78427 .54146 L F
.78728 .54272 m .78813 .54332 L .78785 .54355 L F
.78813 .54332 m .79425 .54759 L .78785 .54355 L F
.78681 .54247 m .78769 .54369 L .7861 .54219 L F
.78769 .54369 m .7887 .5451 L .78755 .5438 L F
.78769 .54369 m .78755 .5438 L .7861 .54219 L F
.54 .894 0 r
.78754 .54276 m .78751 .54275 L .7918 .54139 L F
.488 .338 .361 r
.78746 .54273 m .78813 .54332 L .78728 .54272 L F
.78839 .5431 m .78813 .54332 L .78746 .54273 L F
.446 0 0 r
.82111 .5302 m .82212 .53358 L .82231 .53347 L F
.82212 .53358 m .84481 .6096 L .82231 .53347 L F
.488 .338 .361 r
.78528 .5457 m .78756 .54827 L .78629 .54992 L F
.78631 .54484 m .78756 .54827 L .78528 .5457 L F
.78636 .54271 m .78709 .54418 L .78589 .5427 L F
.78709 .54418 m .78835 .54672 L .7869 .54435 L F
.78709 .54418 m .7869 .54435 L .78589 .5427 L F
.459 0 0 r
.8238 .53204 m .82375 .53202 L .82388 .53239 L F
.82391 .53236 m .82388 .53239 L .84906 .6067 L F
.8238 .53204 m .82388 .53239 L .82391 .53236 L F
.453 0 0 r
.82259 .53328 m .82222 .53122 L .82166 .5307 L F
.84906 .6067 m .82288 .53309 L .82259 .53328 L F
.488 .338 .361 r
.78654 .54465 m .78835 .54672 L .7879 .54879 L F
.78589 .5427 m .7869 .54435 L .78654 .54465 L F
.7869 .54435 m .78835 .54672 L .78654 .54465 L F
.78756 .54827 m .78784 .54905 L .78726 .54937 L F
.78756 .54827 m .78726 .54937 L .78629 .54992 L F
.7879 .54879 m .78631 .54484 L .78639 .54478 L F
.459 0 0 r
.82419 .53524 m .82375 .53202 L .82296 .5317 L F
.84906 .6067 m .82451 .53427 L .82419 .53524 L F
.82451 .53427 m .82375 .53202 L .82419 .53524 L F
.82416 .53533 m .82296 .5317 L .82289 .53167 L F
.84906 .6067 m .82419 .53524 L .82416 .53533 L F
.82419 .53524 m .82296 .5317 L .82416 .53533 L F
.488 .338 .361 r
.78567 .54202 m .78654 .54465 L .7853 .54187 L F
.78654 .54465 m .7879 .54879 L .78639 .54478 L F
.78654 .54465 m .78639 .54478 L .7853 .54187 L F
.7879 .54879 m .78932 .55309 L .78784 .54905 L F
.461 0 0 r
.8243 .53207 m .82431 .53206 L .8243 .53206 L F
.84906 .6067 m .82432 .53207 L .8243 .53207 L F
.82432 .53207 m .82431 .53206 L .8243 .53207 L F
.82391 .53236 m .8243 .53206 L .8238 .53204 L F
.456 0 0 r
.82328 .53281 m .82288 .53309 L .84906 .6067 L F
.82289 .53167 m .82288 .53309 L .82328 .53281 L F
.453 0 0 r
.82231 .53347 m .82166 .5307 L .82111 .5302 L F
.84906 .6067 m .82259 .53328 L .82231 .53347 L F
.82259 .53328 m .82166 .5307 L .82231 .53347 L F
.488 .338 .361 r
.78784 .54905 m .78932 .55309 L .7874 .55108 L F
.78784 .54905 m .7874 .55108 L .78629 .54992 L F
.78835 .54672 m .79183 .55375 L .7879 .54879 L F
.78709 .54418 m .7887 .5451 L .78835 .54672 L F
.7861 .54219 m .78755 .5438 L .78709 .54418 L F
.78755 .5438 m .7887 .5451 L .78709 .54418 L F
.195 0 0 r
.82385 .53202 m .8238 .53204 L .82431 .53206 L F
.54 .894 0 r
.8262 .53056 m .82483 .53099 L .82482 .53098 L F
.403 0 0 r
.82734 .53392 m .82725 .53382 L .85131 .60436 L F
.54 .894 0 r
.82483 .53099 m .82483 .53099 L .8262 .53056 L F
.82621 .53058 m .82484 .53101 L .8262 .53056 L F
.82484 .53101 m .82483 .53099 L .8262 .53056 L F
.403 0 0 r
.85131 .60436 m .82725 .53382 L .82718 .53373 L F
.54 .894 0 r
.82449 .5311 m .82449 .5311 L .8262 .53056 L F
.359 0 0 r
.82974 .54082 m .82974 .54081 L .85131 .60436 L F
.367 0 0 r
.82747 .53411 m .82744 .53406 L .82963 .54056 L F
.54 .894 0 r
.82552 .53085 m .82552 .53085 L .82952 .5296 L F
.82952 .52961 m .82553 .53086 L .82952 .5296 L F
.82553 .53086 m .82552 .53085 L .82952 .5296 L F
.367 0 0 r
.85131 .60436 m .82974 .54081 L .82963 .54056 L F
.488 .338 .361 r
.78876 .54487 m .78769 .54369 L .78779 .5436 L F
.385 0 0 r
.85131 .60436 m .82741 .53402 L .82734 .53392 L F
.54 .894 0 r
.82629 .53061 m .82522 .53095 L .82627 .53056 L F
.82522 .53095 m .82518 .5309 L .82627 .53056 L F
.461 0 0 r
.82624 .53298 m .82612 .53293 L .84906 .6067 L F
.54 .894 0 r
.823 .53159 m .82627 .53056 L .82627 .53056 L F
.455 0 0 r
.84906 .6067 m .82561 .53263 L .82557 .53261 L F
.488 .338 .361 r
.78785 .54355 m .78876 .54487 L .78779 .5436 L F
.78876 .54487 m .79354 .55183 L .7887 .5451 L F
.7887 .5451 m .79354 .55183 L .78835 .54672 L F
.54 .894 0 r
.82353 .53142 m .82353 .53142 L .82627 .53056 L F
.455 0 0 r
.84906 .6067 m .82612 .53293 L .82561 .53263 L F
.54 .894 0 r
.82627 .53056 m .82627 .53056 L .82954 .52953 L F
.82952 .5296 m .82629 .53061 L .82954 .52953 L F
.82629 .53061 m .82627 .53056 L .82954 .52953 L F
.638 .588 0 r
.83956 .51422 m .83867 .51445 L .83867 .51447 L F
.344 0 0 r
.83894 .51522 m .83912 .51575 L .83881 .51484 L F
.459 0 0 r
.76017 .6311 m .73383 .56064 L .73405 .56071 L F
.488 .339 .371 r
.77132 .56001 m .77002 .55021 L .76987 .55015 L F
.54 .894 0 r
.82388 .53137 m .82749 .53024 L .82749 .53024 L F
.447 0 0 r
.85131 .60436 m .82654 .53318 L .82624 .53298 L F
.383 0 0 r
.85147 .60268 m .82772 .53449 L .85131 .60436 L F
.82772 .53449 m .82765 .53438 L .85131 .60436 L F
.54 .894 0 r
.82749 .53024 m .82749 .53024 L .82952 .5296 L F
.344 0 0 r
.83881 .51484 m .83912 .51575 L .83859 .51424 L F
.617 .51 0 r
.84067 .51796 m .83868 .5145 L .83988 .51802 L F
.344 0 0 r
.83815 .51293 m .83864 .51436 L .83839 .51365 L F
.83805 .51263 m .83864 .51436 L .83815 .51293 L F
.638 .588 0 r
.8387 .51446 m .83867 .51447 L .83867 .51447 L F
.83956 .51422 m .8387 .51446 L .8387 .51446 L F
.83956 .51422 m .83871 .51447 L .83871 .51449 L F
.392 0 0 r
.8376 .51148 m .83791 .51234 L .83789 .51227 L F
.8376 .51149 m .83791 .51234 L .8376 .51148 L F
.638 .588 0 r
.83866 .51431 m .83753 .5113 L .8386 .51432 L F
.83956 .51422 m .83866 .51431 L .8387 .51445 L F
.83866 .51431 m .8386 .51432 L .8387 .51445 L F
.83739 .51099 m .83761 .51092 L .83739 .51099 L F
.653 .672 0 r
.83637 .50802 m .83637 .50802 L .8362 .50807 L F
.83637 .50802 m .8362 .50807 L .8362 .50807 L F
.429 0 0 r
.83594 .50775 m .83587 .50755 L .83623 .50835 L F
.653 .782 0 r
.83622 .50795 m .83546 .50696 L .83606 .508 L F
.653 .672 0 r
.83612 .5081 m .83621 .50807 L .83612 .5081 L F
.653 .782 0 r
.83627 .50805 m .83607 .50801 L .83611 .50809 L F
.653 .672 0 r
.83621 .50807 m .83637 .50802 L .83621 .50807 L F
.83637 .50802 m .83663 .50794 L .83637 .50802 L F
.653 .782 0 r
.83663 .50794 m .83576 .50687 L .83627 .50805 L F
.83576 .50687 m .83561 .50669 L .83627 .50805 L F
.83663 .50794 m .83627 .50805 L .83627 .50805 L F
.653 .672 0 r
.83816 .51075 m .8374 .51095 L .8374 .51096 L F
.488 .339 .371 r
.75717 .51746 m .76062 .53588 L .76057 .53527 L F
.75717 .51746 m .76057 .53527 L .75847 .52333 L F
.75661 .51495 m .75705 .51726 L .75717 .51746 L F
.75705 .51726 m .76062 .53588 L .75717 .51746 L F
.617 .51 0 r
.84067 .51796 m .83989 .51818 L .83989 .51819 L F
.402 0 0 r
.83998 .51849 m .8398 .51791 L .83989 .5182 L F
.588 .424 0 r
.84134 .5215 m .84087 .52165 L .84087 .52165 L F
.617 .51 0 r
.84067 .51796 m .83988 .51817 L .83988 .51817 L F
.363 0 0 r
.84265 .52659 m .8678 .5973 L .84255 .52631 L F
.588 .424 0 r
.84103 .5216 m .84086 .52164 L .84087 .52165 L F
.84134 .5215 m .84103 .52159 L .84103 .5216 L F
.638 .588 0 r
.83956 .51422 m .83816 .51075 L .83761 .51092 L F
.83956 .51422 m .83761 .51092 L .83866 .51431 L F
.653 .672 0 r
.83816 .51075 m .83735 .50926 L .83715 .50932 L F
.83816 .51075 m .83715 .50932 L .83759 .51086 L F
.653 .782 0 r
.83663 .50794 m .83633 .50803 L .83633 .50803 L F
.83508 .50643 m .83516 .50614 L .83493 .50621 L F
.415 0 0 r
.83497 .50627 m .83494 .50623 L .83492 .5062 L F
.83503 .50635 m .83494 .50623 L .83497 .50627 L F
.55 .895 0 r
.83504 .50617 m .83493 .5062 L .83504 .50617 L F
.83493 .5062 m .83493 .50621 L .83504 .50617 L F
.456 0 0 r
.83559 .5067 m .829 .49574 L .83119 .4937 L F
0 0 0 r
.81768 .51062 m .81837 .51042 L .81776 .51057 L F
.8174 .5108 m .81837 .51042 L .81768 .51062 L F
.452 0 0 r
.81677 .51195 m .81693 .51151 L .81691 .51137 L F
.8167 .51152 m .81691 .51137 L .81475 .49928 L F
.81677 .51195 m .81691 .51137 L .8167 .51152 L F
.405 0 0 r
.8158 .502 m .8187 .50964 L .81873 .50958 L F
.81475 .49928 m .81583 .5021 L .8158 .502 L F
.535 .298 0 r
.8221 .51177 m .81847 .51299 L .81845 .51291 L F
.405 0 0 r
.81475 .49928 m .81868 .50968 L .8187 .50965 L F
.458 0 0 r
.81475 .49928 m .81666 .50999 L .81726 .51021 L F
.459 0 0 r
.81771 .51041 m .8174 .5108 L .81776 .51057 L F
.81475 .49928 m .81726 .51021 L .81771 .51041 L F
.81726 .51021 m .8174 .5108 L .81771 .51041 L F
.452 0 0 r
.81645 .50994 m .81665 .51227 L .81677 .51195 L F
.81475 .49928 m .81631 .5099 L .81645 .50994 L F
.81631 .5099 m .81665 .51227 L .81645 .50994 L F
.461 0 0 r
.81561 .5096 m .81665 .51227 L .81631 .5099 L F
.81561 .5096 m .81631 .5099 L .81475 .49928 L F
.457 0 0 r
.81475 .49928 m .81772 .51041 L .81797 .5105 L F
.81475 .49928 m .81797 .5105 L .8182 .51028 L F
.451 0 0 r
.81475 .49928 m .8182 .51028 L .81841 .51006 L F
.441 0 0 r
.81841 .51006 m .81847 .50998 L .81475 .49928 L F
.81761 .50741 m .81848 .50996 L .8185 .50994 L F
.81475 .49928 m .81761 .50749 L .81761 .50741 L F
.81761 .50749 m .81847 .50998 L .81848 .50997 L F
.81475 .49928 m .81761 .50752 L .81761 .50749 L F
.81853 .5099 m .81861 .5098 L .81762 .50709 L F
.81761 .50741 m .81762 .50709 L .81475 .49928 L F
.405 0 0 r
.81873 .50958 m .81873 .50957 L .81756 .50655 L F
.81757 .50658 m .81756 .50655 L .81475 .49928 L F
0 0 0 r
.70614 .53422 m .71022 .55007 L .7102 .55001 L F
.415 .062 0 r
.70976 .54629 m .70958 .54637 L .70986 .54531 L F
.71073 .5459 m .70954 .54651 L .70958 .54637 L F
.459 0 0 r
.70614 .53422 m .70972 .54664 L .70974 .54636 L F
.70963 .54487 m .70974 .54636 L .70982 .54546 L F
.70614 .53422 m .70974 .54636 L .70963 .54487 L F
.455 0 0 r
.70983 .54778 m .70975 .54674 L .70972 .54664 L F
.70966 .54718 m .70972 .54664 L .70614 .53422 L F
.70983 .54778 m .70972 .54664 L .70966 .54718 L F
.459 0 0 r
.70972 .54664 m .70975 .54674 L .70977 .54629 L F
.70972 .54664 m .70977 .54629 L .70982 .54546 L F
.227 0 0 r
.71284 .54503 m .70982 .54546 L .70977 .54629 L F
.449 0 0 r
.70441 .53609 m .7104 .55148 L .70614 .53422 L F
0 0 0 r
.70614 .53422 m .7102 .55001 L .71016 .54992 L F
.449 0 0 r
.7104 .55148 m .71022 .55007 L .70614 .53422 L F
.227 0 0 r
.72237 .54368 m .70976 .54656 L .70975 .54674 L F
.535 .298 0 r
.72144 .54317 m .71901 .54445 L .7165 .54434 L F
.71901 .54445 m .71515 .54533 L .7165 .54434 L F
.72101 .54294 m .72144 .54317 L .7165 .54434 L F
.415 .062 0 r
.71616 .54433 m .71589 .54431 L .71619 .54417 L F
.71616 .54433 m .71619 .54417 L .71678 .54402 L F
.25 0 0 r
.71568 .5443 m .70982 .54546 L .71284 .54503 L F
.415 .062 0 r
.7202 .54292 m .71616 .54433 L .71772 .54356 L F
.488 .338 .361 r
.78039 .51472 m .78035 .51371 L .78223 .51778 L F
.78039 .51472 m .78223 .51778 L .78213 .51819 L F
.77725 .50849 m .78035 .51371 L .78039 .51472 L F
.195 .01 .21 r
.76095 .53078 m .76021 .531 L .76019 .5311 L F
.488 .338 .361 r
.7823 .51744 m .78035 .51371 L .78032 .51284 L F
.78223 .51778 m .78035 .51371 L .7823 .51744 L F
.78035 .51371 m .77742 .50734 L .78032 .51284 L F
.78312 .52088 m .77633 .50943 L .78325 .52077 L F
0 0 0 r
.81658 .50258 m .81507 .49803 L .81671 .50275 L F
.382 0 0 r
.81874 .50953 m .81884 .50909 L .81507 .49803 L F
.488 .338 .361 r
.73916 .39321 m .73528 .36803 L .7845 .51977 L F
.73916 .39321 m .7845 .51977 L .7843 .51993 L F
.363 0 0 r
.81507 .49803 m .81884 .50904 L .81885 .50899 L F
.488 .338 .361 r
.78361 .52048 m .77722 .50562 L .78368 .52043 L F
.78368 .52043 m .77722 .50562 L .7837 .52041 L F
.78376 .52036 m .77722 .50562 L .77669 .50367 L F
.7837 .52041 m .77722 .50562 L .78376 .52036 L F
.78376 .52036 m .77669 .50367 L .78384 .5203 L F
.415 .062 0 r
.71616 .54433 m .71504 .54472 L .71589 .54431 L F
.191 0 0 r
.71568 .5443 m .70988 .5452 L .70982 .54546 L F
.71502 .54427 m .70988 .5452 L .71568 .5443 L F
.461 0 0 r
.72517 .54002 m .72547 .53976 L .72529 .54033 L F
.72547 .53976 m .72547 .53977 L .72529 .54033 L F
.457 0 0 r
.72517 .54002 m .72515 .54004 L .72112 .52977 L F
.72529 .54033 m .72515 .54004 L .72517 .54002 L F
.014 0 0 r
.72127 .54106 m .71918 .54172 L .7193 .54167 L F
.488 .338 .361 r
.78426 .51997 m .77669 .50367 L .73916 .39321 L F
.78384 .5203 m .77669 .50367 L .78426 .51997 L F
.77113 .47482 m .77163 .47622 L .77169 .47654 L F
.488 .339 .371 r
.77384 .55384 m .77291 .55131 L .7728 .55127 L F
.77295 .55133 m .77291 .55131 L .77384 .55384 L F
.77302 .55135 m .77295 .55133 L .77384 .55384 L F
.77371 .55162 m .77302 .55135 L .77384 .55384 L F
.7735 .54781 m .77302 .55135 L .77371 .55162 L F
.104 0 0 r
.72153 .56348 m .72737 .56174 L .71681 .56488 L F
.228 0 0 r
.71828 .56443 m .71681 .56488 L .71814 .56451 L F
.71828 .56443 m .71814 .56451 L .71871 .56435 L F
.71871 .56435 m .71681 .56488 L .71695 .5649 L F
.453 0 0 r
.76017 .6311 m .73557 .5611 L .7356 .56111 L F
.35 0 0 r
.81885 .50897 m .81885 .50895 L .81507 .49803 L F
.638 .588 0 r
.83956 .51422 m .83865 .51448 L .83866 .51449 L F
.488 .339 .371 r
.76011 .51858 m .75993 .51814 L .75625 .5101 L F
.54 .894 0 r
.82954 .52953 m .82621 .53058 L .8262 .53056 L F
.454 0 0 r
.86764 .59896 m .84127 .52579 L .84131 .52504 L F
.421 .072 0 r
.84118 .52622 m .84151 .52443 L .84033 .52647 L F
.588 .424 0 r
.84134 .5215 m .84082 .52164 L .84082 .52165 L F
.324 0 0 r
.81878 .50869 m .81507 .49803 L .81885 .50895 L F
.55 .895 0 r
.83516 .50614 m .83514 .50613 L .83493 .50619 L F
.83514 .50613 m .83391 .50556 L .83493 .50619 L F
.653 .672 0 r
.83816 .51075 m .83741 .51096 L .83742 .51098 L F
.363 0 0 r
.86065 .57809 m .8678 .5973 L .86784 .59863 L F
.85323 .55635 m .8678 .5973 L .86065 .57809 L F
.537 .301 0 r
.84146 .52352 m .84134 .5215 L .84087 .52165 L F
.84146 .52352 m .84087 .52165 L .84141 .5235 L F
.84151 .52443 m .84146 .52352 L .84119 .5236 L F
.84151 .52443 m .84119 .5236 L .84135 .52447 L F
.462 0 0 r
.84012 .52728 m .8399 .52713 L .84008 .52717 L F
.86683 .6003 m .83999 .52738 L .84012 .52728 L F
.83999 .52738 m .8399 .52713 L .84012 .52728 L F
.034 0 0 r
.84029 .52715 m .84038 .52708 L .84028 .52715 L F
.84038 .52708 m .84114 .52639 L .84028 .52715 L F
.462 0 0 r
.83999 .52738 m .8399 .52713 L .83999 .52738 L F
.83999 .52738 m .83999 .52738 L .86683 .6003 L F
.461 0 0 r
.83757 .5291 m .83768 .52901 L .8656 .60149 L F
.463 0 0 r
.86764 .59896 m .84012 .52727 L .8407 .52699 L F
.488 .339 .371 r
.75625 .5101 m .75993 .51814 L .75804 .51355 L F
.75804 .51355 m .75982 .51699 L .75563 .50726 L F
.75982 .51699 m .75979 .51575 L .75563 .50726 L F
.75577 .50803 m .75563 .50726 L .75448 .50491 L F
.75804 .51355 m .75563 .50726 L .75577 .50803 L F
.75625 .5101 m .75804 .51355 L .75448 .50491 L F
.014 0 0 r
.72642 .53902 m .72633 .53905 L .72637 .53903 L F
.72642 .53902 m .72637 .53903 L .72647 .539 L F
.72647 .53901 m .72642 .53902 L .72647 .539 L F
.72647 .53901 m .72647 .539 L .72677 .53891 L F
.72647 .53901 m .72646 .53901 L .72633 .53905 L F
.461 0 0 r
.72644 .53899 m .72651 .53901 L .72645 .539 L F
.014 0 0 r
.71946 .5416 m .71918 .54172 L .71007 .54455 L F
.233 0 0 r
.72633 .53905 m .72645 .539 L .72647 .539 L F
.014 0 0 r
.73296 .53706 m .72555 .53938 L .72583 .53922 L F
.288 0 0 r
.72631 .53905 m .72645 .539 L .72633 .53905 L F
.488 .339 .371 r
.75584 .49674 m .76613 .52454 L .7664 .52433 L F
.71859 .39944 m .75712 .50113 L .75584 .49674 L F
.442 0 0 r
.73084 .53638 m .72921 .5373 L .72384 .52776 L F
.461 0 0 r
.71087 .54369 m .71088 .54383 L .71126 .54382 L F
.414 0 0 r
.73502 .5234 m .72843 .5252 L .73468 .5222 L F
.76462 .62819 m .74354 .5682 L .75286 .58656 L F
.415 0 0 r
.75048 .63178 m .7525 .63619 L .75141 .63125 L F
.092 .513 .483 r
.78189 .36747 m .76355 .37384 L .78367 .36705 L F
.324 .446 .229 r
.78189 .36747 m .78854 .372 L .79021 .37616 L F
.78 .41545 m .79021 .37616 L .79455 .39013 L F
.78 .41545 m .78189 .36747 L .79021 .37616 L F
.437 0 0 r
.34403 .54041 m .33819 .54779 L .33716 .54796 L F
.481 .344 .47 r
.42746 .4726 m .42329 .494 L .42544 .47896 L F
.213 .05 .306 r
.42544 .47896 m .40645 .48541 L .42746 .4726 L F
.288 .45 .984 r
.4178 .48236 m .39869 .48885 L .40197 .48973 L F
.327 .399 .952 r
.41427 .47946 m .39869 .48885 L .4178 .48236 L F
.481 .344 .47 r
.41959 .49833 m .41427 .47946 L .4178 .48236 L F
.102 0 0 r
.41026 .477 m .42746 .4726 L .40853 .47905 L F
.41026 .477 m .42916 .47056 L .42746 .4726 L F
.327 .399 .952 r
.41427 .47946 m .39512 .48597 L .39869 .48885 L F
.328 .35 .879 r
.41078 .47483 m .39162 .48137 L .39512 .48597 L F
.41078 .47483 m .39512 .48597 L .41427 .47946 L F
.325 .329 .845 r
.41078 .47483 m .38627 .47286 L .39162 .48137 L F
.329 .365 .902 r
.38627 .47286 m .40546 .46628 L .4025 .46285 L F
.38627 .47286 m .4025 .46285 L .38329 .46946 L F
.325 .329 .845 r
.40546 .46628 m .38627 .47286 L .41078 .47483 L F
.291 .45 .985 r
.38329 .46946 m .4025 .46285 L .39975 .46206 L F
.481 .344 .47 r
.41959 .49833 m .39975 .46206 L .41427 .47946 L F
.32 .457 .31 r
.43044 .49313 m .44632 .46618 L .4165 .49039 L F
.019 0 0 r
.46532 .45972 m .4165 .49039 L .44632 .46618 L F
.056 0 0 r
.84015 .62499 m .79054 .64052 L .78609 .6425 L F
.83598 .62579 m .79054 .64052 L .84015 .62499 L F
.295 .218 .641 r
.61406 .49616 m .59564 .50879 L .59456 .5025 L F
.182 .222 .359 r
.68337 .45449 m .64352 .46145 L .6438 .46748 L F
.68337 .45449 m .68302 .44843 L .64352 .46145 L F
.061 0 0 r
.82152 .62941 m .82146 .62947 L .82656 .62805 L F
.82656 .62805 m .82665 .62798 L .82152 .62941 L F
.191 0 0 r
.84746 .61583 m .84198 .6169 L .84058 .62063 L F
.207 0 0 r
.84746 .61583 m .84853 .61146 L .84198 .6169 L F
.322 .456 .289 r
.59167 .53255 m .57123 .47157 L .57296 .4765 L F
.59167 .53255 m .59146 .54057 L .57123 .47157 L F
.191 .26 .396 r
.78264 .43655 m .80286 .42997 L .80096 .41739 L F
.182 .219 .356 r
.78351 .44797 m .80286 .42997 L .78264 .43655 L F
.78351 .44797 m .8038 .44139 L .80286 .42997 L F
.17 .165 .301 r
.78337 .45793 m .8038 .44139 L .78351 .44797 L F
.78337 .45793 m .80375 .45136 L .8038 .44139 L F
.15 .088 .221 r
.78223 .46616 m .80375 .45136 L .78337 .45793 L F
.78223 .46616 m .8027 .45959 L .80375 .45136 L F
.324 .446 .229 r
.8027 .45959 m .79455 .39013 L .79817 .404 L F
.78 .41545 m .79455 .39013 L .8027 .45959 L F
.322 .456 .289 r
.57049 .46682 m .57339 .52213 L .57028 .51742 L F
.57617 .52799 m .57339 .52213 L .57049 .46682 L F
.57049 .46682 m .56712 .51431 L .56421 .5131 L F
.57028 .51742 m .56712 .51431 L .57049 .46682 L F
.57049 .46682 m .57123 .47157 L .57617 .52799 L F
.486 .342 .423 r
.61518 .50246 m .61482 .48889 L .61548 .50678 L F
.61518 .50246 m .61379 .49152 L .61482 .48889 L F
.095 .517 .486 r
.59741 .39601 m .61215 .3905 L .59254 .39724 L F
.323 .455 .279 r
.61026 .45861 m .59741 .39601 L .59254 .39724 L F
.60949 .45384 m .59741 .39601 L .61026 .45861 L F
.324 .446 .229 r
.78367 .36705 m .78854 .372 L .78189 .36747 L F
.78367 .36705 m .78668 .36876 L .78854 .372 L F
.43 0 0 r
.74875 .6386 m .7525 .63619 L .75048 .63178 L F
.41 0 0 r
.74875 .6386 m .75164 .64254 L .7525 .63619 L F
.75529 .64017 m .7525 .63619 L .75164 .64254 L F
.43 0 0 r
.75048 .63178 m .74669 .6342 L .74875 .6386 L F
.322 .456 .289 r
.61733 .62159 m .60142 .57969 L .62008 .62242 L F
.485 .343 .431 r
.60598 .57871 m .62414 .59632 L .60362 .57578 L F
.147 0 0 r
.77847 .64442 m .77446 .64652 L .77824 .64637 L F
.78185 .64448 m .77847 .64442 L .77824 .64637 L F
.385 0 0 r
.75529 .64017 m .75164 .64254 L .75522 .64582 L F
.75872 .64354 m .75529 .64017 L .75522 .64582 L F
.126 0 0 r
.83155 .62673 m .83352 .62476 L .82665 .62798 L F
.117 0 0 r
.8386 .62361 m .83352 .62476 L .83155 .62673 L F
.179 0 0 r
.8386 .62361 m .84058 .62063 L .83352 .62476 L F
.062 0 0 r
.78204 .64445 m .78609 .6425 L .78593 .64252 L F
.78185 .64448 m .78204 .64445 L .78593 .64252 L F
.246 0 0 r
.77053 .64565 m .76679 .64782 L .77104 .64851 L F
.77446 .64652 m .77053 .64565 L .77104 .64851 L F
.056 0 0 r
.84387 .62442 m .78609 .6425 L .78204 .64445 L F
.84015 .62499 m .78609 .6425 L .84387 .62442 L F
.295 .218 .641 r
.61518 .50246 m .59564 .50879 L .61406 .49616 L F
.28 .18 .567 r
.61548 .50678 m .59564 .50879 L .61518 .50246 L F
.61548 .50678 m .59593 .5131 L .59564 .50879 L F
.486 .342 .423 r
.61172 .52948 m .62269 .51568 L .61283 .53383 L F
.095 0 .04 r
.54609 .42015 m .53013 .42087 L .54944 .41424 L F
.54609 .42015 m .5267 .42679 L .53013 .42087 L F
.322 .456 .289 r
.57123 .47157 m .59242 .54988 L .59449 .5599 L F
.57123 .47157 m .59146 .54057 L .59242 .54988 L F
.57617 .52799 m .57123 .47157 L .59449 .5599 L F
.061 0 0 r
.83142 .62682 m .82665 .62798 L .82656 .62805 L F
.83155 .62673 m .82665 .62798 L .83142 .62682 L F
.321 .313 .818 r
.47057 .59731 m .46871 .60216 L .47253 .60096 L F
.47057 .59731 m .46675 .59852 L .46871 .60216 L F
.31 .265 .731 r
.46918 .59305 m .46675 .59852 L .47057 .59731 L F
.46918 .59305 m .46536 .59425 L .46675 .59852 L F
.481 .344 .47 r
.45874 .59462 m .47057 .59731 L .48549 .63124 L F
.47253 .60096 m .48549 .63124 L .47057 .59731 L F
.351 0 0 r
.75872 .64354 m .75522 .64582 L .75932 .64829 L F
.76261 .64613 m .75872 .64354 L .75932 .64829 L F
.162 0 0 r
.84567 .61964 m .84058 .62063 L .8386 .62361 L F
.191 0 0 r
.84567 .61964 m .84746 .61583 L .84058 .62063 L F
.324 .446 .229 r
.80375 .45136 m .79817 .404 L .80096 .41739 L F
.8027 .45959 m .79817 .404 L .80375 .45136 L F
.323 .455 .279 r
.648 .59633 m .65889 .59083 L .65454 .58811 L F
.092 .513 .483 r
.78189 .36747 m .76172 .37429 L .76355 .37384 L F
.324 .446 .229 r
.78496 .36701 m .78668 .36876 L .78367 .36705 L F
.048 0 0 r
.77074 .6249 m .82219 .62033 L .76462 .62819 L F
.77074 .6249 m .83107 .61657 L .82219 .62033 L F
.002 0 0 r
.80392 .49638 m .81332 .49752 L .8096 .49776 L F
.81255 .49422 m .81332 .49752 L .80392 .49638 L F
.182 0 0 r
.85372 .61064 m .84853 .61146 L .84746 .61583 L F
.192 0 0 r
.85372 .61064 m .85424 .60589 L .84853 .61146 L F
.216 .458 .579 r
.61427 .61877 m .59473 .6247 L .59165 .62018 L F
.215 .527 .633 r
.61733 .62159 m .59473 .6247 L .61427 .61877 L F
.217 .436 .559 r
.63172 .45705 m .61199 .46358 L .61428 .4676 L F
.323 .454 .273 r
.62592 .45146 m .63483 .47047 L .6438 .46748 L F
.63483 .47047 m .64094 .47386 L .6438 .46748 L F
.64094 .47386 m .6429 .4718 L .6438 .46748 L F
.149 .085 .219 r
.68257 .4588 m .6438 .46748 L .6429 .4718 L F
.68257 .4588 m .68337 .45449 L .6438 .46748 L F
.306 0 0 r
.76261 .64613 m .75932 .64829 L .76374 .64983 L F
.76679 .64782 m .76261 .64613 L .76374 .64983 L F
.485 .343 .431 r
.59101 .53455 m .59593 .5131 L .59511 .51586 L F
.59269 .53856 m .59593 .5131 L .59101 .53455 L F
.59593 .5131 m .59451 .5471 L .60362 .57578 L F
.59593 .5131 m .59377 .54284 L .59451 .5471 L F
.59269 .53856 m .59377 .54284 L .59593 .5131 L F
.211 .04 .28 r
.6147 .50954 m .59593 .5131 L .61548 .50678 L F
.6147 .50954 m .59511 .51586 L .59593 .5131 L F
.323 .454 .273 r
.63335 .43561 m .63005 .4326 L .62723 .43202 L F
.062 0 0 r
.77824 .64637 m .78204 .64445 L .78185 .64448 L F
.142 0 0 r
.77446 .64652 m .77104 .64851 L .77516 .64817 L F
.77824 .64637 m .77446 .64652 L .77516 .64817 L F
.062 0 0 r
.77824 .64637 m .77845 .64633 L .78204 .64445 L F
.056 0 0 r
.84708 .6241 m .78204 .64445 L .77845 .64633 L F
.84387 .62442 m .78204 .64445 L .84708 .6241 L F
.486 .342 .423 r
.61406 .49616 m .61379 .49152 L .61518 .50246 L F
.117 0 0 r
.83155 .62673 m .83613 .6257 L .8386 .62361 L F
.06 0 0 r
.83155 .62673 m .83598 .62579 L .83613 .6257 L F
.83142 .62682 m .83598 .62579 L .83155 .62673 L F
.167 0 0 r
.85235 .61506 m .84746 .61583 L .84567 .61964 L F
.182 0 0 r
.85235 .61506 m .85372 .61064 L .84746 .61583 L F
.322 .321 .833 r
.26925 .58855 m .29139 .58844 L .27295 .59448 L F
.162 0 0 r
.8386 .62361 m .84326 .62271 L .84567 .61964 L F
.107 0 0 r
.8386 .62361 m .83613 .6257 L .84326 .62271 L F
.324 .453 .268 r
.65941 .44068 m .66178 .44791 L .6632 .45496 L F
.324 .448 .236 r
.75468 .40472 m .78351 .44797 L .78264 .43655 L F
.324 .453 .268 r
.65941 .44068 m .65134 .45883 L .64978 .42598 L F
.65941 .44068 m .66267 .46532 L .65134 .45883 L F
.64978 .42598 m .65637 .43412 L .65941 .44068 L F
.65941 .44068 m .6632 .45496 L .66267 .46532 L F
.238 0 0 r
.76679 .64782 m .76374 .64983 L .76826 .65035 L F
.77104 .64851 m .76679 .64782 L .76826 .65035 L F
.322 .456 .289 r
.61733 .62159 m .59755 .57005 L .60142 .57969 L F
.61427 .61877 m .59755 .57005 L .61733 .62159 L F
.323 .455 .279 r
.58953 .47768 m .61842 .46952 L .6166 .46974 L F
.594 .49219 m .61842 .46952 L .58953 .47768 L F
.60399 .50017 m .61842 .46952 L .594 .49219 L F
.60683 .50142 m .61842 .46952 L .60399 .50017 L F
0 0 0 r
.613 .51012 m .59511 .51586 L .6147 .50954 L F
.323 .455 .279 r
.61842 .46952 m .60993 .50458 L .63175 .53742 L F
.60683 .50142 m .60993 .50458 L .61842 .46952 L F
.464 0 0 r
.7098 .53174 m .71045 .54408 L .71087 .54384 L F
.467 0 0 r
.7098 .53174 m .71 .54476 L .71045 .54408 L F
.459 0 0 r
.70614 .53422 m .71 .54476 L .7098 .53174 L F
.464 0 0 r
.71087 .54384 m .71088 .54383 L .7098 .53174 L F
.002 0 0 r
.70614 .53422 m .74231 .51888 L .73468 .5222 L F
.7098 .53174 m .74231 .51888 L .70614 .53422 L F
.421 0 0 r
.7459 .64078 m .74887 .64468 L .74875 .6386 L F
.74887 .64468 m .75164 .64254 L .74875 .6386 L F
.444 0 0 r
.74875 .6386 m .74612 .63463 L .7459 .64078 L F
.74875 .6386 m .74669 .6342 L .74612 .63463 L F
.324 .446 .229 r
.8038 .44139 m .80096 .41739 L .80286 .42997 L F
.80375 .45136 m .80096 .41739 L .8038 .44139 L F
.213 .404 .532 r
.61121 .61423 m .59165 .62018 L .58887 .61438 L F
.216 .458 .579 r
.61427 .61877 m .59165 .62018 L .61121 .61423 L F
.167 0 0 r
.84567 .61964 m .85022 .61894 L .85235 .61506 L F
.142 0 0 r
.84567 .61964 m .84326 .62271 L .85022 .61894 L F
.39 0 0 r
.74887 .64468 m .75257 .64789 L .75164 .64254 L F
.75522 .64582 m .75164 .64254 L .75257 .64789 L F
.019 0 0 r
.43603 .48379 m .4165 .49039 L .46532 .45972 L F
.324 .453 .268 r
.6632 .45496 m .66351 .46101 L .66267 .46532 L F
.299 .236 .679 r
.26494 .5742 m .28491 .5754 L .26646 .5815 L F
.061 0 0 r
.77516 .64817 m .77845 .64633 L .77824 .64637 L F
.324 .453 .268 r
.64978 .42598 m .65303 .42902 L .65637 .43412 L F
.061 0 0 r
.77516 .64817 m .77539 .64811 L .77845 .64633 L F
.056 0 0 r
.84971 .62404 m .77845 .64633 L .77539 .64811 L F
.84708 .6241 m .77845 .64633 L .84971 .62404 L F
.35 0 0 r
.75522 .64582 m .75257 .64789 L .75683 .65025 L F
.75932 .64829 m .75522 .64582 L .75683 .65025 L F
.322 .321 .833 r
.26925 .58855 m .2877 .58248 L .29139 .58844 L F
.313 .279 .759 r
.26646 .5815 m .2877 .58248 L .26925 .58855 L F
.485 .343 .431 r
.59101 .53455 m .59511 .51586 L .589 .53143 L F
.58699 .52972 m .59511 .51586 L .59338 .51645 L F
.589 .53143 m .59511 .51586 L .58699 .52972 L F
0 0 0 r
.613 .51012 m .59338 .51645 L .59511 .51586 L F
.953 .687 0 r
.34531 .56843 m .34659 .55767 L .33952 .54764 L F
.34659 .55767 m .34352 .55101 L .33952 .54764 L F
.34531 .56843 m .34729 .56454 L .34659 .55767 L F
.34659 .55767 m .34528 .5541 L .34352 .55101 L F
.34729 .56454 m .34729 .5613 L .34659 .55767 L F
.444 0 0 r
.7459 .64078 m .74612 .63463 L .74382 .63639 L F
.06 0 0 r
.84033 .62489 m .83613 .6257 L .83598 .62579 L F
.107 0 0 r
.84033 .62489 m .84326 .62271 L .83613 .6257 L F
.205 .586 .657 r
.77954 .36591 m .76172 .37429 L .78189 .36747 L F
.77954 .36591 m .75933 .37275 L .76172 .37429 L F
.324 .448 .236 r
.75933 .37275 m .75097 .40251 L .76172 .37429 L F
.06 0 0 r
.84015 .62499 m .84033 .62489 L .83598 .62579 L F
.486 .342 .423 r
.6342 .59867 m .64376 .5903 L .63673 .60127 L F
.324 .45 .25 r
.71107 .37215 m .69373 .33877 L .67958 .29049 L F
.136 0 0 r
.77104 .64851 m .76826 .65035 L .77266 .64983 L F
.77516 .64817 m .77104 .64851 L .77266 .64983 L F
.21 .38 .511 r
.58887 .61438 m .57617 .52799 L .60844 .60841 L F
.55658 .53428 m .57617 .52799 L .58887 .61438 L F
.213 .404 .532 r
.61121 .61423 m .58887 .61438 L .60844 .60841 L F
.313 .279 .759 r
.26646 .5815 m .28491 .5754 L .2877 .58248 L F
.151 0 0 r
.8582 .61016 m .85372 .61064 L .85235 .61506 L F
.041 0 0 r
.6807 .46084 m .6429 .4718 L .64094 .47386 L F
.6807 .46084 m .68257 .4588 L .6429 .4718 L F
.048 0 0 r
.76462 .62819 m .81249 .62403 L .76017 .6311 L F
.76462 .62819 m .82219 .62033 L .81249 .62403 L F
.097 0 0 r
.84741 .62208 m .84326 .62271 L .84033 .62489 L F
.142 0 0 r
.84741 .62208 m .85022 .61894 L .84326 .62271 L F
.298 0 0 r
.75932 .64829 m .75683 .65025 L .76143 .65165 L F
.76374 .64983 m .75932 .64829 L .76143 .65165 L F
.953 .687 0 r
.34352 .55101 m .34152 .54877 L .33952 .54764 L F
.481 .344 .47 r
.45874 .59462 m .46918 .59305 L .47057 .59731 L F
0 0 0 r
.65943 .61052 m .68136 .60331 L .66152 .60931 L F
.151 0 0 r
.85235 .61506 m .85658 .61462 L .8582 .61016 L F
.139 0 0 r
.85235 .61506 m .85022 .61894 L .85658 .61462 L F
.486 .342 .423 r
.61283 .53383 m .62106 .52236 L .61402 .54062 L F
.323 .455 .279 r
.65454 .58811 m .64989 .58309 L .648 .59633 L F
.58953 .47768 m .6166 .46974 L .58603 .46324 L F
.58359 .44933 m .6166 .46974 L .61428 .4676 L F
.58603 .46324 m .6166 .46974 L .58359 .44933 L F
.953 .687 0 r
.34531 .56843 m .34661 .56702 L .34729 .56454 L F
.322 .456 .289 r
.61121 .61423 m .59755 .57005 L .61427 .61877 L F
.227 0 0 r
.76374 .64983 m .76143 .65165 L .76616 .65202 L F
.76826 .65035 m .76374 .64983 L .76616 .65202 L F
.002 0 0 r
.81255 .49422 m .81507 .49803 L .81332 .49752 L F
.81983 .49269 m .81507 .49803 L .81255 .49422 L F
.461 0 0 r
.70614 .53422 m .70994 .54499 L .71 .54476 L F
.70988 .5452 m .70994 .54499 L .70614 .53422 L F
.70614 .53422 m .70982 .54546 L .70988 .5452 L F
.448 0 0 r
.70614 .53422 m .70987 .54806 L .70983 .54778 L F
.002 0 0 r
.70441 .53609 m .73468 .5222 L .72843 .5252 L F
.70614 .53422 m .73468 .5222 L .70441 .53609 L F
.061 0 0 r
.77266 .64983 m .77539 .64811 L .77516 .64817 L F
.77266 .64983 m .7729 .64977 L .77539 .64811 L F
.056 0 0 r
.85174 .62424 m .77539 .64811 L .7729 .64977 L F
.84971 .62404 m .77539 .64811 L .85174 .62424 L F
.097 0 0 r
.84033 .62489 m .84408 .62432 L .84741 .62208 L F
.059 0 0 r
.84387 .62442 m .84033 .62489 L .84015 .62499 L F
.84387 .62442 m .84408 .62432 L .84033 .62489 L F
.119 0 0 r
.85414 .61854 m .85022 .61894 L .84741 .62208 L F
.139 0 0 r
.85414 .61854 m .85658 .61462 L .85022 .61894 L F
.2 .317 .453 r
.54955 .49086 m .52977 .49739 L .52637 .48308 L F
.205 .345 .479 r
.55398 .50527 m .52977 .49739 L .54955 .49086 L F
.322 .456 .289 r
.54955 .49086 m .5601 .51422 L .55398 .50527 L F
.294 0 0 r
.48348 .52421 m .51849 .53929 L .47881 .51275 L F
.453 0 0 r
.47609 .51902 m .47558 .51758 L .47608 .51902 L F
.48348 .52421 m .47574 .51771 L .47609 .51902 L F
.47574 .51771 m .47558 .51758 L .47609 .51902 L F
.641 .631 0 r
.47498 .51601 m .47318 .51273 L .47495 .51602 L F
.452 0 0 r
.48348 .52421 m .47483 .51556 L .47504 .51612 L F
.47483 .51556 m .47509 .51634 L .47558 .51758 L F
.48348 .52421 m .47504 .51612 L .47602 .51794 L F
.294 0 0 r
.48348 .52421 m .52799 .54381 L .51849 .53929 L F
.48997 .53477 m .52799 .54381 L .48348 .52421 L F
.447 0 0 r
.47779 .52733 m .4777 .52736 L .4777 .52738 L F
.48348 .52421 m .47779 .52732 L .47779 .52733 L F
.47779 .52732 m .4777 .52736 L .47779 .52733 L F
.547 .342 0 r
.47772 .52683 m .4771 .5236 L .47722 .52699 L F
.447 0 0 r
.47784 .52593 m .4777 .52736 L .48348 .52421 L F
.47769 .52704 m .4777 .52736 L .47784 .52593 L F
.485 .343 .431 r
.53903 .49838 m .59338 .51645 L .57027 .50854 L F
.531 .49577 m .53899 .49842 L .53903 .49838 L F
.53899 .49842 m .59338 .51645 L .53903 .49838 L F
.437 0 0 r
.48348 .52421 m .47758 .52865 L .48997 .53477 L F
.47705 .53 m .47678 .53037 L .48997 .53477 L F
.48997 .53477 m .4772 .5298 L .47705 .53 L F
.485 .343 .431 r
.53099 .49579 m .53898 .49844 L .531 .49577 L F
.53898 .49844 m .59338 .51645 L .53899 .49842 L F
.53898 .49844 m .53899 .49842 L .531 .49577 L F
.52739 .49461 m .53099 .4958 L .52739 .4946 L F
.53099 .4958 m .59338 .51645 L .53099 .49579 L F
.53099 .4958 m .53099 .49579 L .52739 .4946 L F
.445 0 0 r
.48348 .52421 m .4777 .52767 L .47758 .52865 L F
.447 0 0 r
.4777 .52738 m .4777 .52767 L .48348 .52421 L F
.294 0 0 r
.47881 .51275 m .50997 .53289 L .4761 .50072 L F
.47881 .51275 m .51849 .53929 L .50997 .53289 L F
.4761 .50072 m .50279 .52488 L .47544 .48852 L F
.4761 .50072 m .50997 .53289 L .50279 .52488 L F
.47544 .48852 m .50279 .52488 L .49726 .5156 L F
.438 0 0 r
.5016 .52467 m .49312 .52488 L .49381 .52334 L F
.50279 .52488 m .4994 .52488 L .5016 .52467 L F
.4994 .52488 m .49312 .52488 L .5016 .52467 L F
.48997 .53477 m .47784 .52877 L .47739 .52948 L F
.48997 .53477 m .47739 .52948 L .47736 .52986 L F
.195 0 0 r
.4763 .53072 m .47666 .52956 L .47548 .53099 L F
.438 0 0 r
.50261 .52458 m .49381 .52334 L .49834 .51743 L F
.50279 .52488 m .5016 .52467 L .50261 .52458 L F
.5016 .52467 m .49381 .52334 L .50261 .52458 L F
.49312 .52488 m .49284 .52488 L .49318 .52416 L F
.47784 .52877 m .47732 .52942 L .4772 .5298 L F
.367 0 0 r
.49317 .52417 m .49284 .52488 L .49285 .52485 L F
.155 0 0 r
.48568 .52672 m .49285 .52485 L .47705 .53 L F
.195 0 0 r
.49043 .52516 m .49318 .52416 L .4908 .52494 L F
.48807 .52589 m .4908 .52494 L .48461 .52696 L F
.49043 .52516 m .4908 .52494 L .48807 .52589 L F
.49301 .52436 m .48461 .52696 L .48268 .52764 L F
.241 0 0 r
.49336 .52299 m .48638 .52593 L .49335 .52224 L F
.24 0 0 r
.4777 .52736 m .47976 .52641 L .4777 .52738 L F
.47976 .52641 m .47987 .52638 L .4777 .52738 L F
.241 0 0 r
.48638 .52593 m .4899 .52389 L .49335 .52224 L F
.4899 .52389 m .49026 .52368 L .49335 .52224 L F
.209 0 0 r
.49324 .52385 m .49029 .52497 L .49336 .52299 L F
.49029 .52497 m .48915 .52504 L .49336 .52299 L F
.48915 .52504 m .48851 .52508 L .49336 .52299 L F
.241 0 0 r
.4777 .52767 m .4777 .52738 L .49335 .52224 L F
.232 0 0 r
.4777 .52738 m .48568 .52434 L .49335 .52224 L F
.48568 .52434 m .49334 .52189 L .49335 .52224 L F
.367 0 0 r
.49368 .52309 m .49318 .52415 L .49318 .52415 L F
.452 0 0 r
.48348 .52421 m .47619 .51913 L .47641 .51996 L F
.47697 .52135 m .47641 .51996 L .47676 .52126 L F
.48348 .52421 m .47641 .51996 L .47697 .52135 L F
.454 0 0 r
.47881 .51275 m .47511 .51522 L .48348 .52421 L F
.47511 .51522 m .47479 .51544 L .47538 .51611 L F
.47479 .51544 m .47474 .51547 L .47483 .51556 L F
.47479 .51544 m .47483 .51556 L .47538 .51611 L F
.47511 .51522 m .47538 .51611 L .48348 .52421 L F
.452 0 0 r
.47602 .51794 m .47504 .51612 L .47558 .51758 L F
.292 0 0 r
.47558 .51758 m .49124 .51309 L .47608 .51902 L F
.295 0 0 r
.47558 .51758 m .49044 .51096 L .49124 .51309 L F
.298 0 0 r
.47509 .51634 m .49044 .51096 L .47558 .51758 L F
.621 .546 0 r
.47512 .51633 m .47498 .51601 L .4751 .51634 L F
.298 0 0 r
.48945 .51124 m .49044 .51096 L .47509 .51634 L F
.453 0 0 r
.47608 .51902 m .4761 .51907 L .48348 .52421 L F
.286 0 0 r
.4761 .51907 m .49153 .51393 L .4888 .51529 L F
.294 0 0 r
.47544 .48852 m .49726 .5156 L .47687 .47651 L F
.292 0 0 r
.47608 .51902 m .49153 .51393 L .4761 .51907 L F
.29 0 0 r
.47608 .51902 m .49124 .51309 L .49153 .51393 L F
.294 0 0 r
.47687 .47651 m .49726 .5156 L .49361 .50546 L F
.456 0 0 r
.47134 .50956 m .47035 .50904 L .47091 .50937 L F
.47881 .51275 m .4713 .50946 L .47134 .50956 L F
.4713 .50946 m .47035 .50904 L .47134 .50956 L F
.632 .846 0 r
.47158 .5102 m .46927 .50908 L .47121 .51032 L F
.456 0 0 r
.4713 .50946 m .47005 .50886 L .47035 .50904 L F
.47005 .50886 m .47009 .50889 L .47035 .50904 L F
.47881 .51275 m .47128 .5094 L .4713 .50946 L F
.485 .343 .431 r
.52151 .49269 m .52372 .49342 L .52372 .4934 L F
.52085 .49247 m .52151 .49269 L .52151 .49269 L F
.52151 .49269 m .52372 .49342 L .52151 .49269 L F
.457 0 0 r
.49726 .5156 m .49566 .51599 L .49361 .50546 L F
.49566 .51599 m .49358 .51346 L .49361 .50546 L F
.49357 .51651 m .49279 .51505 L .49361 .50546 L F
.49265 .51673 m .49247 .51624 L .49263 .51475 L F
.49279 .51505 m .49263 .51475 L .49361 .50546 L F
.49265 .51673 m .49263 .51475 L .49279 .51505 L F
.485 .343 .431 r
.58699 .52972 m .59338 .51645 L .57778 .5113 L F
.367 0 0 r
.49369 .5231 m .49318 .52415 L .49368 .52309 L F
.438 0 0 r
.49312 .52488 m .49318 .52416 L .4936 .52362 L F
.49312 .52488 m .49418 .52205 L .49428 .52228 L F
.49312 .52488 m .49318 .52416 L .49318 .52416 L F
.485 .343 .431 r
.52283 .49359 m .52151 .49269 L .52174 .49297 L F
.195 0 0 r
.52693 .51382 m .51342 .51823 L .52236 .51555 L F
.52667 .51414 m .52236 .51555 L .52655 .5143 L F
.52693 .51382 m .52236 .51555 L .52667 .51414 L F
.211 .39 .52 r
.5558 .50949 m .53601 .51594 L .53418 .51175 L F
.217 .46 .581 r
.55797 .51265 m .53601 .51594 L .5558 .50949 L F
.205 .345 .479 r
.55398 .50527 m .53418 .51175 L .52977 .49739 L F
.211 .39 .52 r
.5558 .50949 m .53418 .51175 L .55398 .50527 L F
.485 .343 .431 r
.52548 .49508 m .52396 .49408 L .52402 .49426 L F
.55649 .51254 m .52746 .49606 L .52747 .4962 L F
.55661 .51254 m .52272 .49337 L .55649 .51254 L F
.322 .456 .289 r
.55398 .50527 m .5601 .51422 L .55797 .51265 L F
.55398 .50527 m .55797 .51265 L .5558 .50949 L F
.485 .343 .431 r
.55679 .51253 m .57778 .5113 L .53099 .49582 L F
.55679 .51253 m .53099 .49582 L .53063 .49764 L F
.55661 .51254 m .52254 .49303 L .52272 .49337 L F
.217 .455 .576 r
.55067 .52377 m .57028 .51742 L .57339 .52213 L F
.217 .519 .626 r
.54748 .52068 m .57028 .51742 L .55067 .52377 L F
.54748 .52068 m .56712 .51431 L .57028 .51742 L F
.322 .456 .293 r
.54452 .51949 m .53819 .51909 L .54209 .52032 L F
.54452 .51949 m .53601 .51594 L .53819 .51909 L F
.54209 .52032 m .53819 .51909 L .54034 .52064 L F
.104 .532 .517 r
.56181 .51391 m .54209 .52032 L .54034 .52064 L F
.213 .554 .647 r
.5601 .51422 m .54034 .52064 L .53819 .51909 L F
.104 .532 .517 r
.56181 .51391 m .54034 .52064 L .5601 .51422 L F
.217 .46 .581 r
.55797 .51265 m .53819 .51909 L .53601 .51594 L F
.213 .554 .647 r
.5601 .51422 m .53819 .51909 L .55797 .51265 L F
.485 .343 .431 r
.58699 .52972 m .55679 .51253 L .55661 .51254 L F
.55679 .51253 m .52254 .49303 L .55661 .51254 L F
.195 0 0 r
.5272 .51347 m .49304 .52435 L .51342 .51823 L F
.5272 .51347 m .51342 .51823 L .52693 .51382 L F
.367 0 0 r
.49318 .52416 m .49284 .52488 L .49317 .52417 L F
.376 0 0 r
.49317 .52417 m .49285 .52485 L .49307 .52428 L F
.195 0 0 r
.49304 .52435 m .49283 .52461 L .52655 .5143 L F
.434 0 0 r
.50279 .52488 m .49241 .52537 L .49284 .52488 L F
.195 0 0 r
.52655 .5143 m .49283 .52461 L .49248 .52507 L F
.089 0 0 r
.49241 .52537 m .48997 .52616 L .49284 .52488 L F
.209 0 0 r
.48568 .52672 m .47705 .53 L .48039 .52856 L F
.241 0 0 r
.48037 .52846 m .4772 .5298 L .47905 .52893 L F
.081 0 0 r
.48037 .52846 m .47705 .53 L .4772 .5298 L F
.195 0 0 r
.4882 .52603 m .48036 .52843 L .48038 .52852 L F
.101 0 0 r
.49285 .52485 m .47678 .53037 L .47705 .53 L F
0 0 0 r
.49285 .52485 m .48527 .52755 L .47678 .53037 L F
.171 0 0 r
.49284 .52488 m .48506 .52764 L .49285 .52485 L F
.48506 .52764 m .48527 .52755 L .49285 .52485 L F
.435 0 0 r
.47748 .53061 m .4761 .53103 L .48997 .53477 L F
.47678 .53037 m .47644 .5307 L .47748 .53061 L F
.47644 .5307 m .4761 .53103 L .47748 .53061 L F
.32 .457 .31 r
.44302 .57955 m .45934 .57467 L .45435 .57306 L F
.44302 .57955 m .45435 .57306 L .44901 .56902 L F
.44901 .56902 m .44362 .56278 L .44302 .57955 L F
.44302 .57955 m .44362 .56278 L .43852 .55469 L F
.209 .379 .512 r
.46268 .57326 m .44302 .57955 L .43701 .51097 L F
.421 0 0 r
.47644 .5307 m .4466 .55694 L .44775 .55839 L F
.47678 .53037 m .4764 .53071 L .47644 .5307 L F
.4764 .53071 m .4466 .55694 L .47644 .5307 L F
.967 .687 0 r
.4699 .52749 m .47382 .53111 L .47548 .53099 L F
.385 .847 0 r
.47441 .53092 m .47548 .53099 L .47382 .53111 L F
.435 0 0 r
.47598 .53086 m .4466 .55694 L .4764 .53071 L F
.47643 .53059 m .4764 .53071 L .47678 .53037 L F
.47633 .53071 m .4764 .53071 L .47643 .53059 L F
0 0 0 r
.48527 .52755 m .47643 .53059 L .47678 .53037 L F
.195 0 0 r
.47865 .52995 m .47679 .5301 L .47634 .53071 L F
.48496 .52767 m .47679 .5301 L .47776 .53002 L F
.48339 .52824 m .47776 .53002 L .47865 .52995 L F
.48496 .52767 m .47776 .53002 L .48339 .52824 L F
.47679 .5301 m .47673 .53018 L .47634 .53071 L F
.47739 .52934 m .47666 .52956 L .4763 .53072 L F
.435 0 0 r
.4762 .53072 m .47633 .53071 L .47643 .53059 L F
.47598 .53086 m .4764 .53071 L .4762 .53072 L F
.195 0 0 r
.47634 .53071 m .47679 .5301 L .4763 .53072 L F
.385 .847 0 r
.47662 .53058 m .47623 .53072 L .47619 .53073 L F
.47632 .53071 m .47634 .53071 L .47548 .53099 L F
.171 0 0 r
.48506 .52764 m .47872 .52989 L .48527 .52755 L F
.385 .847 0 r
.47872 .52989 m .47548 .53099 L .47662 .53058 L F
0 0 0 r
.47862 .52992 m .4762 .53072 L .47643 .53059 L F
.385 .847 0 r
.47862 .52992 m .47662 .53058 L .47746 .53029 L F
.47872 .52989 m .47662 .53058 L .47862 .52992 L F
0 0 0 r
.48527 .52755 m .47862 .52992 L .47643 .53059 L F
.385 .847 0 r
.47867 .52994 m .47548 .53099 L .47872 .52989 L F
0 0 0 r
.47862 .52992 m .47598 .53086 L .4762 .53072 L F
.171 0 0 r
.47872 .52989 m .47598 .53086 L .47862 .52992 L F
.967 .687 0 r
.47548 .53099 m .47631 .51979 L .46927 .50908 L F
.47548 .53099 m .47722 .52699 L .47631 .51979 L F
.47548 .53099 m .47666 .52956 L .47722 .52699 L F
.47548 .53099 m .46927 .50908 L .4699 .52749 L F
.189 0 0 r
.47872 .52989 m .47534 .53095 L .47598 .53086 L F
.171 0 0 r
.47872 .52989 m .47862 .52992 L .48527 .52755 L F
.189 0 0 r
.48506 .52764 m .47886 .52976 L .47872 .52989 L F
.081 0 0 r
.48039 .52856 m .47705 .53 L .48037 .52846 L F
.438 0 0 r
.47736 .52986 m .47739 .52948 L .4772 .5298 L F
.165 0 0 r
.47905 .52893 m .4772 .5298 L .47732 .52942 L F
.195 0 0 r
.48459 .52778 m .47739 .52934 L .47679 .5301 L F
.48803 .5266 m .47739 .52934 L .48459 .52778 L F
.189 0 0 r
.48929 .52611 m .47889 .52972 L .48506 .52764 L F
.385 .847 0 r
.47944 .52958 m .47662 .53058 L .47605 .53067 L F
.189 0 0 r
.47889 .52972 m .47534 .53095 L .47886 .52976 L F
.47889 .52972 m .47886 .52976 L .48506 .52764 L F
.49284 .52488 m .48929 .52611 L .48506 .52764 L F
.195 0 0 r
.49211 .52556 m .48803 .5266 L .48459 .52778 L F
.48943 .52612 m .48803 .5266 L .48979 .52615 L F
.089 0 0 r
.48997 .52616 m .4838 .52818 L .48929 .52611 L F
.385 .847 0 r
.4792 .52963 m .47944 .52958 L .47887 .52974 L F
.48022 .5293 m .47944 .52958 L .4792 .52963 L F
.189 0 0 r
.47886 .52976 m .47534 .53095 L .47872 .52989 L F
.195 0 0 r
.49211 .52556 m .48496 .52767 L .47865 .52995 L F
0 0 0 r
.48997 .52616 m .49064 .52599 L .4838 .52818 L F
.49241 .52537 m .4922 .52546 L .48997 .52616 L F
.089 0 0 r
.48997 .52616 m .48929 .52611 L .49284 .52488 L F
.195 0 0 r
.49283 .52461 m .4882 .52603 L .49211 .52556 L F
.4882 .52603 m .48979 .52615 L .49211 .52556 L F
.48837 .52625 m .47967 .52875 L .48675 .52693 L F
.4882 .52603 m .47967 .52875 L .48895 .52609 L F
.155 0 0 r
.49307 .52428 m .49285 .52485 L .48568 .52672 L F
.195 0 0 r
.49304 .52435 m .47666 .52956 L .49283 .52461 L F
.253 0 0 r
.47473 .53085 m .48361 .52793 L .48019 .52895 L F
.455 .151 0 r
.49318 .52416 m .49318 .52415 L .48035 .52835 L F
.49318 .52416 m .48035 .52835 L .48034 .52836 L F
.081 0 0 r
.49336 .52299 m .48851 .52508 L .48638 .52593 L F
.438 0 0 r
.4936 .52362 m .49318 .52415 L .49418 .52205 L F
.49318 .52416 m .49318 .52415 L .4936 .52362 L F
.376 0 0 r
.49364 .52303 m .49318 .52415 L .49324 .52385 L F
.49726 .5156 m .49368 .52309 L .49364 .52303 L F
.49368 .52309 m .49318 .52415 L .49364 .52303 L F
.438 0 0 r
.49428 .52228 m .49418 .52205 L .49726 .5156 L F
.367 0 0 r
.49726 .5156 m .49418 .52205 L .49418 .52205 L F
.271 0 0 r
.48585 .52361 m .49286 .5186 L .49319 .52023 L F
.438 0 0 r
.49834 .51743 m .49381 .52334 L .49726 .5156 L F
.432 0 0 r
.49324 .52385 m .49336 .52299 L .49355 .52264 L F
.49364 .52303 m .49355 .52264 L .49726 .5156 L F
.49324 .52385 m .49355 .52264 L .49364 .52303 L F
.547 .342 0 r
.49265 .51894 m .49223 .51868 L .49135 .51933 L F
.444 0 0 r
.49337 .52003 m .49334 .52141 L .49319 .52023 L F
.49726 .5156 m .49368 .5209 L .49337 .52003 L F
.49368 .5209 m .49334 .52141 L .49337 .52003 L F
.276 0 0 r
.48518 .52073 m .49242 .51679 L .49274 .51806 L F
.451 0 0 r
.48348 .52421 m .47676 .52126 L .47712 .52268 L F
.45 0 0 r
.47723 .52271 m .47728 .52327 L .48348 .52421 L F
.47723 .52326 m .47731 .52352 L .47731 .52352 L F
.47728 .52327 m .47731 .52352 L .48348 .52421 L F
.47723 .52326 m .47731 .52352 L .47728 .52327 L F
.47766 .52472 m .47733 .52365 L .47752 .52473 L F
.547 .342 0 r
.47732 .52355 m .47726 .52356 L .47749 .52525 L F
.45 0 0 r
.47733 .52365 m .47728 .52351 L .47734 .52383 L F
.47733 .52365 m .47734 .52383 L .47752 .52473 L F
.48348 .52421 m .47731 .52352 L .47766 .52472 L F
.47731 .52352 m .47731 .52352 L .47731 .52353 L F
.47731 .52352 m .47731 .52353 L .47766 .52472 L F
.448 0 0 r
.48348 .52421 m .47752 .52473 L .47767 .52598 L F
.233 0 0 r
.47767 .52598 m .49109 .5193 L .47802 .52638 L F
.547 .342 0 r
.48465 .52133 m .49114 .51899 L .47731 .52353 L F
.49121 .51909 m .49114 .51899 L .48465 .52133 L F
.45 0 0 r
.47712 .52268 m .47723 .52326 L .47728 .52327 L F
.47712 .52268 m .47728 .52327 L .47723 .52271 L F
.263 0 0 r
.47712 .52268 m .49037 .5154 L .47723 .52326 L F
.592 .457 0 r
.4779 .52286 m .4772 .52292 L .47718 .52307 L F
.48065 .52207 m .47831 .52262 L .4779 .52286 L F
.48092 .5219 m .47831 .52262 L .48065 .52207 L F
.48941 .51956 m .48608 .52051 L .47731 .52353 L F
.48608 .52051 m .47718 .52307 L .47725 .52333 L F
.48608 .52051 m .47725 .52333 L .47731 .52353 L F
.266 0 0 r
.48696 .52024 m .49279 .51826 L .49282 .51837 L F
.286 0 0 r
.48092 .5219 m .49181 .51478 L .49242 .51679 L F
.276 0 0 r
.48092 .5219 m .49242 .51679 L .48518 .52073 L F
.275 0 0 r
.47676 .52126 m .48356 .51789 L .47712 .52268 L F
.48356 .51789 m .4829 .51903 L .47712 .52268 L F
.4829 .51903 m .48276 .51926 L .47712 .52268 L F
.286 0 0 r
.47662 .52006 m .48356 .51789 L .47696 .52116 L F
.295 0 0 r
.47712 .52268 m .48276 .51926 L .49037 .5154 L F
.457 0 0 r
.49566 .51599 m .49357 .51651 L .49358 .51346 L F
.452 0 0 r
.47641 .51996 m .47642 .52012 L .47676 .52126 L F
.47619 .51913 m .47634 .51978 L .47641 .51996 L F
.47634 .51978 m .47642 .52012 L .47641 .51996 L F
.295 0 0 r
.49157 .51474 m .49153 .51393 L .49176 .51463 L F
.621 .546 0 r
.49165 .51474 m .47634 .51978 L .49166 .51474 L F
.49179 .5147 m .49165 .51474 L .49166 .51474 L F
.446 0 0 r
.49361 .50546 m .49247 .51624 L .49181 .51476 L F
.49361 .50546 m .49181 .51476 L .49177 .51462 L F
.49181 .51476 m .49181 .51478 L .49179 .5147 L F
.49181 .51476 m .49179 .5147 L .49177 .51462 L F
.453 0 0 r
.49361 .50546 m .49176 .51463 L .49153 .51393 L F
.621 .546 0 r
.52718 .50306 m .51828 .50527 L .49169 .51447 L F
.295 0 0 r
.49092 .5147 m .49153 .51393 L .49157 .51474 L F
.621 .546 0 r
.49169 .51448 m .49169 .51447 L .49101 .5147 L F
.52718 .50306 m .49169 .51447 L .49169 .51448 L F
.52718 .50306 m .49179 .5147 L .49179 .5147 L F
.49179 .5147 m .49165 .51474 L .49179 .5147 L F
.446 0 0 r
.49181 .51476 m .49242 .51679 L .49181 .51478 L F
.49247 .51624 m .49242 .51679 L .49181 .51476 L F
.621 .546 0 r
.49179 .5147 m .49101 .5147 L .49165 .51474 L F
.446 0 0 r
.49177 .51462 m .49179 .5147 L .49176 .51463 L F
.49179 .5147 m .49178 .51468 L .49176 .51463 L F
.621 .546 0 r
.52718 .50306 m .49169 .51448 L .49179 .5147 L F
.263 0 0 r
.49157 .51474 m .49176 .51463 L .49162 .51472 L F
.49162 .51472 m .49176 .51463 L .49163 .51471 L F
.286 0 0 r
.49163 .51471 m .49176 .51463 L .49178 .51468 L F
.621 .546 0 r
.49169 .51448 m .49101 .5147 L .49179 .5147 L F
.592 .457 0 r
.49179 .51473 m .49179 .5147 L .49122 .51489 L F
.446 0 0 r
.49179 .5147 m .49181 .51478 L .49178 .51468 L F
.592 .457 0 r
.52752 .50466 m .52718 .50306 L .49179 .5147 L F
.52752 .50466 m .49179 .5147 L .49179 .51473 L F
.48958 .51587 m .49122 .51489 L .47631 .51979 L F
.52752 .50466 m .49122 .51489 L .48958 .51587 L F
.4813 .52177 m .47966 .52084 L .4772 .52292 L F
.276 0 0 r
.49274 .51806 m .49279 .51826 L .48696 .52024 L F
.592 .457 0 r
.48941 .51956 m .48518 .52073 L .48065 .52207 L F
.276 0 0 r
.48518 .52073 m .48696 .52024 L .47728 .52351 L F
.49274 .51806 m .48696 .52024 L .48518 .52073 L F
.592 .457 0 r
.48518 .52073 m .48092 .5219 L .48092 .5219 L F
.48518 .52073 m .48092 .5219 L .48065 .52207 L F
.49089 .51908 m .48263 .51948 L .4813 .52177 L F
.48263 .51948 m .4777 .51972 L .4813 .52177 L F
.49089 .51908 m .4772 .52292 L .48941 .51956 L F
.457 0 0 r
.49357 .51651 m .49265 .51673 L .49279 .51505 L F
.592 .457 0 r
.52752 .50466 m .48372 .5176 L .51202 .51076 L F
.52791 .50649 m .5229 .50813 L .528 .5069 L F
.457 0 0 r
.49265 .51673 m .49242 .51679 L .49247 .51624 L F
.45 0 0 r
.49726 .5156 m .49274 .51806 L .49242 .51679 L F
.44 0 0 r
.49726 .5156 m .49344 .52209 L .49337 .52163 L F
.485 .343 .431 r
.58699 .52972 m .55661 .51254 L .55649 .51254 L F
.58699 .52972 m .57778 .5113 L .55679 .51253 L F
.213 .403 .532 r
.5538 .52845 m .57339 .52213 L .57617 .52799 L F
.217 .455 .576 r
.55067 .52377 m .57339 .52213 L .5538 .52845 L F
.326 .34 .863 r
.589 .53143 m .59295 .53017 L .59495 .53329 L F
.324 .406 .962 r
.58699 .52972 m .59295 .53017 L .589 .53143 L F
.58699 .52972 m .59094 .52846 L .59295 .53017 L F
.485 .343 .431 r
.52999 .49762 m .5356 .50571 L .58699 .52972 L F
.299 .441 .992 r
.58699 .52972 m .53969 .50437 L .59094 .52846 L F
.5356 .50571 m .53969 .50437 L .58699 .52972 L F
.486 .343 .429 r
.59295 .53017 m .53842 .50754 L .59495 .53329 L F
.59495 .53329 m .5651 .51968 L .56965 .52292 L F
.5651 .51968 m .53842 .50754 L .56965 .52292 L F
.56965 .52292 m .53842 .50754 L .53888 .51032 L F
.304 .244 .69 r
.59269 .53856 m .59772 .54158 L .59377 .54284 L F
.59269 .53856 m .59663 .53731 L .59772 .54158 L F
.317 .291 .777 r
.59101 .53455 m .59663 .53731 L .59269 .53856 L F
.295 .217 .64 r
.59772 .54158 m .59845 .54585 L .59377 .54284 L F
.317 .291 .777 r
.59101 .53455 m .59495 .53329 L .59663 .53731 L F
.326 .34 .863 r
.589 .53143 m .59495 .53329 L .59101 .53455 L F
.322 .456 .289 r
.57617 .52799 m .59449 .5599 L .60844 .60841 L F
.213 .403 .532 r
.5538 .52845 m .57617 .52799 L .55658 .53428 L F
.486 .343 .429 r
.59663 .53731 m .53998 .51274 L .59772 .54158 L F
.53998 .51274 m .53947 .51252 L .53999 .51278 L F
.53998 .51274 m .53999 .51278 L .59772 .54158 L F
.53998 .51274 m .53888 .51032 L .53947 .51252 L F
.59663 .53731 m .53916 .51045 L .53998 .51274 L F
.53916 .51045 m .53888 .51032 L .53998 .51274 L F
.294 0 0 r
.55336 .56286 m .5565 .55887 L .55336 .56285 L F
.486 .343 .429 r
.59495 .53329 m .53915 .51043 L .59663 .53731 L F
.53915 .51043 m .53888 .51032 L .53916 .51045 L F
.53915 .51043 m .53916 .51045 L .59663 .53731 L F
.295 .217 .64 r
.59377 .54284 m .59845 .54585 L .59451 .5471 L F
.486 .343 .429 r
.59772 .54158 m .54043 .51447 L .59845 .54585 L F
.59772 .54158 m .53947 .51252 L .54043 .51447 L F
.59295 .53017 m .53834 .5056 L .53842 .50754 L F
.59094 .52846 m .53834 .5056 L .59295 .53017 L F
.485 .343 .431 r
.53149 .5018 m .5356 .50571 L .52999 .49762 L F
.52349 .49485 m .5356 .50571 L .52283 .49359 L F
.464 0 0 r
.4761 .50072 m .47123 .50712 L .47881 .51275 L F
.47123 .50712 m .47046 .50814 L .47195 .50896 L F
.47123 .50712 m .47195 .50896 L .47881 .51275 L F
.47046 .50814 m .47128 .5094 L .4723 .50985 L F
.47195 .50896 m .4723 .50985 L .47881 .51275 L F
.47046 .50814 m .4723 .50985 L .47195 .50896 L F
.641 .631 0 r
.48853 .51154 m .4749 .51584 L .47498 .51601 L F
.48971 .51115 m .48911 .51134 L .48853 .51154 L F
.48911 .51134 m .4749 .51584 L .48853 .51154 L F
.3 0 0 r
.47474 .51547 m .48988 .5096 L .49041 .51089 L F
.458 0 0 r
.49044 .51095 m .49124 .51309 L .49044 .51096 L F
.49361 .50546 m .49136 .51271 L .49044 .51095 L F
.49136 .51271 m .49124 .51309 L .49044 .51095 L F
.3 0 0 r
.47474 .51547 m .49041 .51089 L .48911 .51134 L F
.452 0 0 r
.47483 .51556 m .47474 .51547 L .47492 .51583 L F
.47492 .51583 m .47474 .51547 L .47509 .51634 L F
.298 0 0 r
.47474 .51547 m .48911 .51134 L .47489 .51584 L F
.464 0 0 r
.47282 .51132 m .47238 .51106 L .47253 .51125 L F
.47881 .51275 m .47275 .51115 L .47282 .51132 L F
.47275 .51115 m .47238 .51106 L .47282 .51132 L F
.47881 .51275 m .47161 .51001 L .47169 .51013 L F
.47881 .51275 m .47169 .51013 L .4732 .51127 L F
.47169 .51013 m .47165 .51012 L .4717 .51015 L F
.47169 .51013 m .4717 .51015 L .4732 .51127 L F
.653 .727 0 r
.47158 .5102 m .4716 .51026 L .47176 .51023 L F
.464 0 0 r
.4732 .51127 m .4717 .51015 L .47238 .51106 L F
.653 .727 0 r
.47158 .5102 m .47176 .51023 L .47172 .51018 L F
.464 0 0 r
.4717 .51015 m .47165 .51012 L .47182 .51033 L F
.4717 .51015 m .47182 .51033 L .47238 .51106 L F
.653 .727 0 r
.47334 .51267 m .4716 .51026 L .47318 .51273 L F
.464 0 0 r
.47091 .50937 m .47156 .50999 L .47881 .51275 L F
.462 0 0 r
.47881 .51275 m .47323 .51231 L .47334 .51256 L F
.47881 .51275 m .47334 .51256 L .47437 .51402 L F
.47334 .51256 m .47332 .51255 L .47339 .51266 L F
.47334 .51256 m .47339 .51266 L .47437 .51402 L F
.641 .631 0 r
.47334 .51268 m .47335 .5127 L .47341 .5127 L F
.463 0 0 r
.47253 .51125 m .47318 .5123 L .47881 .51275 L F
.461 0 0 r
.49361 .50546 m .49044 .51095 L .49042 .51089 L F
.453 0 0 r
.49153 .51393 m .49124 .51309 L .49361 .50546 L F
.621 .546 0 r
.5259 .49949 m .52581 .49925 L .49042 .51091 L F
.49043 .51093 m .49042 .51091 L .48853 .51154 L F
.5259 .49949 m .49042 .51091 L .49043 .51093 L F
.461 0 0 r
.48999 .50948 m .49042 .51089 L .48988 .5096 L F
.49361 .50546 m .49042 .51089 L .48999 .50948 L F
.621 .546 0 r
.49045 .51099 m .48853 .51154 L .47495 .51602 L F
.461 0 0 r
.49044 .51095 m .49044 .51096 L .49043 .51093 L F
.49044 .51095 m .49043 .51093 L .49042 .51091 L F
.621 .546 0 r
.5259 .49949 m .49043 .51093 L .49045 .51099 L F
.3 0 0 r
.48945 .51124 m .49043 .51093 L .49044 .51096 L F
.621 .546 0 r
.49043 .51093 m .48853 .51154 L .49045 .51099 L F
.641 .631 0 r
.49054 .51088 m .49041 .51089 L .49042 .51091 L F
.461 0 0 r
.49042 .51091 m .49043 .51093 L .49041 .51089 L F
.49044 .51095 m .49041 .51089 L .48988 .5096 L F
.46 0 0 r
.47881 .51275 m .47454 .51501 L .47474 .51547 L F
.302 0 0 r
.47435 .5146 m .47435 .5146 L .47454 .51501 L F
.46 0 0 r
.47435 .5146 m .47454 .51501 L .47881 .51275 L F
.302 0 0 r
.47435 .5146 m .48983 .50949 L .47454 .51501 L F
.47454 .51501 m .48988 .5096 L .47474 .51547 L F
.305 0 0 r
.47454 .51501 m .48983 .50949 L .48988 .5096 L F
.462 0 0 r
.47437 .51402 m .47332 .51255 L .47412 .51409 L F
.46 0 0 r
.47881 .51275 m .47412 .51409 L .47435 .5146 L F
.297 0 0 r
.47955 .51126 m .47435 .5146 L .47412 .51409 L F
.47905 .51194 m .47435 .5146 L .47955 .51126 L F
.31 0 0 r
.489 .50771 m .47435 .5146 L .47905 .51194 L F
.489 .50771 m .47905 .51194 L .48893 .50758 L F
.304 0 0 r
.47435 .5146 m .48907 .50786 L .48983 .50949 L F
.489 .50771 m .48907 .50786 L .47435 .5146 L F
.641 .631 0 r
.48899 .508 m .48585 .50894 L .49054 .51088 L F
.48236 .50999 m .47339 .51266 L .47737 .51225 L F
.653 .727 0 r
.485 .50817 m .48297 .50848 L .48483 .5086 L F
.302 0 0 r
.48797 .50592 m .48526 .50752 L .47318 .5123 L F
.462 0 0 r
.47334 .51256 m .47318 .5123 L .47332 .51255 L F
.47323 .51231 m .47318 .5123 L .47334 .51256 L F
.302 0 0 r
.48526 .50752 m .47332 .51255 L .47318 .5123 L F
.307 0 0 r
.47318 .5123 m .47253 .51125 L .48797 .50592 L F
.308 0 0 r
.48797 .50592 m .47253 .51125 L .47238 .51106 L F
.309 0 0 r
.48752 .50522 m .47238 .51106 L .47182 .51033 L F
.653 .727 0 r
.47236 .51014 m .47176 .51023 L .47228 .51017 L F
.309 0 0 r
.48752 .50522 m .47182 .51033 L .47916 .50772 L F
.308 0 0 r
.48797 .50592 m .47238 .51106 L .48752 .50522 L F
.653 .727 0 r
.48417 .50877 m .47176 .51023 L .47274 .51174 L F
.48448 .50865 m .47176 .51023 L .48417 .50877 L F
.297 0 0 r
.48842 .50663 m .4859 .50806 L .48487 .50848 L F
.316 0 0 r
.48842 .50663 m .48487 .50848 L .48797 .50592 L F
.48487 .50848 m .4852 .50768 L .48797 .50592 L F
.653 .727 0 r
.47172 .51018 m .47176 .51023 L .485 .50817 L F
.48876 .50758 m .485 .50817 L .48483 .5086 L F
.641 .631 0 r
.48585 .50894 m .48236 .50999 L .47866 .51211 L F
.653 .727 0 r
.48876 .50758 m .47274 .51174 L .47339 .51266 L F
.641 .631 0 r
.48899 .508 m .48876 .50758 L .4734 .51266 L F
.48899 .508 m .4734 .51266 L .4734 .51266 L F
.31 0 0 r
.48893 .50758 m .47905 .51194 L .4859 .50806 L F
.48887 .50747 m .4859 .50806 L .48842 .50663 L F
.653 .727 0 r
.48686 .50787 m .48672 .5079 L .48876 .50758 L F
.316 0 0 r
.4852 .50768 m .48526 .50752 L .48797 .50592 L F
.653 .727 0 r
.48704 .50547 m .47171 .51016 L .48876 .50758 L F
.48891 .50753 m .48704 .50547 L .48876 .50758 L F
.465 0 0 r
.49361 .50546 m .48902 .5077 L .48887 .50744 L F
.48854 .50661 m .48887 .50744 L .48842 .50663 L F
.49361 .50546 m .48887 .50744 L .48854 .50661 L F
.641 .631 0 r
.48909 .50797 m .48876 .50758 L .48899 .508 L F
.465 0 0 r
.48902 .5077 m .489 .50771 L .48887 .50747 L F
.463 0 0 r
.49361 .50546 m .48907 .50786 L .489 .50771 L F
.49361 .50546 m .48983 .50949 L .48907 .50786 L F
.48988 .5096 m .48983 .50949 L .49361 .50546 L F
.641 .631 0 r
.52479 .49731 m .48891 .50754 L .48909 .50797 L F
.48891 .50754 m .48876 .50758 L .48909 .50797 L F
.465 0 0 r
.48887 .50744 m .48887 .50747 L .48842 .50663 L F
.48902 .5077 m .48891 .50753 L .48887 .50744 L F
.48891 .50753 m .48887 .50747 L .48887 .50744 L F
.641 .631 0 r
.52464 .49702 m .48891 .50754 L .52479 .49731 L F
.48891 .50754 m .48876 .50758 L .48891 .50754 L F
.48891 .50754 m .48891 .50754 L .52479 .49731 L F
.467 0 0 r
.49361 .50546 m .48752 .50522 L .48738 .50505 L F
.632 .846 0 r
.47421 .50932 m .47165 .51012 L .4717 .51015 L F
.48039 .50728 m .47761 .50818 L .47421 .50932 L F
.47761 .50818 m .47165 .51012 L .47421 .50932 L F
.307 0 0 r
.48728 .50493 m .47156 .50999 L .48691 .50449 L F
.47761 .50818 m .47156 .50999 L .48728 .50493 L F
.464 0 0 r
.47169 .51013 m .47156 .50999 L .47165 .51012 L F
.47161 .51001 m .47156 .50999 L .47169 .51013 L F
.309 0 0 r
.47761 .50818 m .47165 .51012 L .47156 .50999 L F
.632 .846 0 r
.47171 .5101 m .47056 .5093 L .47165 .51012 L F
.464 0 0 r
.47046 .50814 m .46997 .50879 L .47006 .50883 L F
.304 0 0 r
.47095 .50936 m .47156 .50999 L .47091 .50937 L F
.464 0 0 r
.47089 .50879 m .47036 .50882 L .47128 .5094 L F
.47036 .50882 m .47069 .50912 L .47128 .5094 L F
.46997 .50879 m .47004 .50885 L .47052 .50906 L F
.47047 .50902 m .47052 .50906 L .47128 .5094 L F
.46997 .50879 m .47052 .50906 L .47047 .50902 L F
.456 0 0 r
.47128 .5094 m .47004 .50885 L .4713 .50946 L F
.47004 .50885 m .47005 .50885 L .4713 .50946 L F
.47001 .50883 m .47001 .50883 L .4713 .50946 L F
.296 0 0 r
.48691 .50449 m .47095 .50936 L .48608 .5038 L F
.47095 .50936 m .47091 .50937 L .47095 .50936 L F
.47095 .50936 m .47095 .50936 L .48608 .5038 L F
.304 0 0 r
.48691 .50449 m .47161 .50997 L .47095 .50936 L F
.47161 .50997 m .47156 .50999 L .47095 .50936 L F
.464 0 0 r
.47036 .50882 m .47006 .50883 L .47069 .50912 L F
.47046 .50814 m .47006 .50883 L .47089 .50879 L F
.46997 .50879 m .46995 .50881 L .47004 .50885 L F
.456 0 0 r
.47001 .50883 m .46995 .50881 L .47001 .50883 L F
.2 .317 .453 r
.54955 .49086 m .52637 .48308 L .54611 .47652 L F
.58603 .46324 m .60974 .47102 L .58953 .47768 L F
.485 .343 .431 r
.5455 .49701 m .53619 .49161 L .52085 .49247 L F
.466 0 0 r
.4761 .50072 m .46933 .50868 L .46995 .50881 L F
.467 0 0 r
.46846 .50888 m .46933 .50868 L .4761 .50072 L F
.294 0 0 r
.48034 .46508 m .49361 .50546 L .492 .49487 L F
.47687 .47651 m .49361 .50546 L .48034 .46508 L F
.235 0 0 r
.48453 .50353 m .46995 .50881 L .46933 .50868 L F
.187 0 0 r
.48539 .50349 m .48537 .5035 L .48453 .50353 L F
.135 0 0 r
.46981 .50843 m .46933 .50868 L .46846 .50888 L F
0 0 0 r
.48453 .50353 m .47463 .50689 L .48425 .50365 L F
.47463 .50689 m .46933 .50868 L .47428 .50701 L F
.47463 .50689 m .47428 .50701 L .48425 .50365 L F
.135 0 0 r
.47848 .5056 m .46933 .50868 L .46981 .50843 L F
.187 0 0 r
.48537 .5035 m .46995 .50881 L .48213 .5044 L F
.402 .857 0 r
.48573 .50363 m .48489 .50388 L .47003 .50883 L F
.48489 .50388 m .48014 .50544 L .47003 .50883 L F
.266 0 0 r
.48601 .50374 m .47035 .50904 L .47349 .50789 L F
.48601 .50374 m .47349 .50789 L .48321 .50456 L F
.467 0 0 r
.48667 .50375 m .48601 .50374 L .4861 .50361 L F
.49361 .50546 m .48676 .50391 L .48667 .50375 L F
.48676 .50391 m .48601 .50374 L .48667 .50375 L F
.49329 .50337 m .4861 .50361 L .49103 .49631 L F
.49205 .49521 m .49103 .49631 L .492 .49487 L F
.49329 .50337 m .49103 .49631 L .49205 .49521 L F
.632 .846 0 r
.4788 .50607 m .47003 .50884 L .47009 .50889 L F
.286 0 0 r
.47349 .50789 m .47035 .50904 L .47009 .50889 L F
.632 .846 0 r
.47349 .50789 m .47009 .50889 L .47022 .509 L F
.4788 .50607 m .47009 .50889 L .47349 .50789 L F
.402 .857 0 r
.48382 .50421 m .47 .50883 L .47003 .50883 L F
.485 .343 .431 r
.53619 .49161 m .52461 .48489 L .5208 .49217 L F
.52461 .48489 m .52045 .49003 L .5208 .49217 L F
.53619 .49161 m .5208 .49217 L .52085 .49247 L F
.467 0 0 r
.49361 .50546 m .48667 .50375 L .49329 .50337 L F
.48667 .50375 m .4861 .50361 L .48659 .50359 L F
.48667 .50375 m .48659 .50359 L .49329 .50337 L F
.653 .727 0 r
.48753 .50532 m .47176 .51014 L .47177 .51015 L F
.467 0 0 r
.49361 .50546 m .48738 .50505 L .48707 .50451 L F
.466 0 0 r
.49361 .50546 m .48797 .50592 L .48752 .50522 L F
.467 0 0 r
.48676 .50391 m .48608 .5038 L .48601 .50374 L F
.49361 .50546 m .48678 .50395 L .48676 .50391 L F
.48678 .50395 m .48608 .5038 L .48676 .50391 L F
.48691 .50449 m .48608 .5038 L .48678 .50395 L F
.48707 .50451 m .48678 .50395 L .49361 .50546 L F
.48691 .50449 m .48678 .50395 L .48707 .50451 L F
.653 .727 0 r
.52385 .49566 m .51952 .49709 L .52406 .49592 L F
.4875 .50533 m .48751 .50535 L .52406 .49592 L F
.52293 .49449 m .52213 .49347 L .48734 .50498 L F
.485 .343 .431 r
.52254 .49399 m .53472 .50579 L .5356 .50571 L F
.52085 .49247 m .5213 .49291 L .52143 .493 L F
.467 0 0 r
.48707 .50451 m .48734 .50498 L .48691 .50449 L F
.48734 .50498 m .48728 .50493 L .48691 .50449 L F
.632 .846 0 r
.52213 .49347 m .49176 .50261 L .48734 .50498 L F
.485 .343 .431 r
.52085 .49247 m .52143 .493 L .52283 .49359 L F
.52143 .493 m .52313 .49414 L .52283 .49359 L F
.52272 .49337 m .52151 .49269 L .52283 .49359 L F
.53063 .49764 m .53099 .49582 L .52254 .49303 L F
.52272 .49337 m .52254 .49303 L .52151 .49269 L F
.52174 .49297 m .52151 .49269 L .52085 .49247 L F
.52085 .49247 m .57027 .50854 L .5455 .49701 L F
.194 .287 .424 r
.54611 .47652 m .52637 .48308 L .52408 .46927 L F
.31 .433 .989 r
.53971 .47483 m .5191 .4817 L .5455 .49701 L F
.53971 .47483 m .5455 .49701 L .56578 .49034 L F
.632 .846 0 r
.54276 .48664 m .52141 .49298 L .52213 .49347 L F
.486 .342 .423 r
.54659 .48517 m .54336 .48032 L .55373 .48495 L F
.54336 .48032 m .54515 .47807 L .56578 .49034 L F
.54487 .4881 m .54393 .48548 L .55169 .49284 L F
.54393 .48548 m .54659 .48517 L .55169 .49284 L F
.5437 .48526 m .54385 .48526 L .54393 .48548 L F
.54385 .48526 m .54659 .48517 L .54393 .48548 L F
.485 .343 .431 r
.52277 .49429 m .53472 .50579 L .52254 .49399 L F
.632 .846 0 r
.52141 .49298 m .48642 .50421 L .52213 .49347 L F
.486 .342 .423 r
.54476 .48803 m .5437 .48526 L .54393 .48548 L F
.54476 .48803 m .54393 .48548 L .54487 .4881 L F
.5437 .48526 m .54231 .48164 L .54659 .48517 L F
.54231 .48164 m .54325 .48047 L .54659 .48517 L F
.54025 .47625 m .54034 .47578 L .54659 .48517 L F
.288 0 0 r
.48608 .5038 m .47091 .50937 L .47035 .50904 L F
.297 0 0 r
.48608 .5038 m .47035 .50904 L .48601 .50374 L F
.632 .846 0 r
.52141 .49298 m .4788 .50607 L .47056 .5093 L F
.52121 .49285 m .4788 .50607 L .52141 .49298 L F
.653 .727 0 r
.52293 .49449 m .4875 .50533 L .50982 .49959 L F
.52117 .49583 m .50982 .49959 L .51952 .49709 L F
.52293 .49449 m .50982 .49959 L .52117 .49583 L F
.52293 .49449 m .51952 .49709 L .52385 .49566 L F
.52293 .49449 m .48753 .50531 L .48753 .50532 L F
.52293 .49449 m .48734 .50498 L .48753 .50531 L F
.485 .343 .431 r
.52374 .49543 m .53472 .50579 L .5213 .49291 L F
.52388 .49538 m .53472 .50579 L .5239 .49537 L F
.52388 .49538 m .5239 .49537 L .52143 .493 L F
.5213 .49291 m .52388 .49538 L .52143 .493 L F
.52283 .49359 m .53149 .5018 L .52999 .49762 L F
.52545 .49492 m .52396 .49408 L .52548 .49508 L F
.52523 .49389 m .52739 .49461 L .52739 .4946 L F
.52523 .4939 m .59338 .51645 L .52523 .49389 L F
.52372 .49342 m .59338 .51645 L .52372 .4934 L F
.326 .387 .939 r
.54436 .48861 m .52374 .49543 L .52341 .49509 L F
.485 .343 .431 r
.52374 .49543 m .5213 .49291 L .52122 .49285 L F
.632 .846 0 r
.54225 .48629 m .52164 .49271 L .52141 .49298 L F
.485 .343 .431 r
.52122 .49285 m .5213 .49291 L .52085 .49247 L F
.326 .387 .939 r
.52388 .49197 m .52122 .49285 L .52085 .49247 L F
.632 .846 0 r
.52164 .49271 m .52121 .49285 L .52122 .49285 L F
.52164 .49271 m .52122 .49285 L .52141 .49298 L F
.326 .387 .939 r
.54186 .48602 m .52085 .49247 L .54149 .48563 L F
.52388 .49197 m .52085 .49247 L .54186 .48602 L F
.632 .846 0 r
.54199 .4861 m .52103 .49272 L .54225 .48629 L F
.52103 .49272 m .4788 .50607 L .52121 .49285 L F
.52103 .49272 m .52121 .49285 L .54225 .48629 L F
.51364 .49479 m .52025 .49219 L .49204 .50154 L F
.52078 .49255 m .52065 .49246 L .51364 .49479 L F
.52065 .49246 m .52025 .49219 L .51364 .49479 L F
.135 0 0 r
.48425 .50365 m .47848 .5056 L .46981 .50843 L F
.187 0 0 r
.48482 .50352 m .48213 .5044 L .48453 .50353 L F
.48537 .5035 m .48213 .5044 L .48482 .50352 L F
.469 0 0 r
.492 .49487 m .48539 .50349 L .48453 .50353 L F
.632 .846 0 r
.47921 .50593 m .48582 .50367 L .47003 .50883 L F
.469 0 0 r
.492 .49487 m .4861 .50361 L .48568 .50354 L F
.632 .846 0 r
.48582 .50367 m .49204 .50154 L .48576 .50362 L F
.48582 .50367 m .48576 .50362 L .47003 .50883 L F
.469 0 0 r
.48548 .50336 m .48568 .50354 L .48539 .50349 L F
.492 .49487 m .48568 .50354 L .48548 .50336 L F
.4861 .50361 m .4857 .50362 L .48539 .50349 L F
.486 .342 .423 r
.54397 .48748 m .54023 .47637 L .54476 .48803 L F
.54023 .47637 m .53971 .47483 L .54025 .47625 L F
.54023 .47637 m .54025 .47625 L .54476 .48803 L F
.632 .846 0 r
.5209 .49264 m .49204 .50154 L .48582 .50367 L F
.267 .45 .967 r
.5191 .4817 m .53971 .47483 L .53632 .474 L F
.486 .342 .423 r
.54149 .48563 m .53375 .47588 L .54265 .48656 L F
.632 .846 0 r
.5419 .48604 m .52078 .49255 L .5209 .49264 L F
.54181 .48598 m .52078 .49255 L .5419 .48604 L F
.486 .342 .423 r
.54149 .48563 m .54265 .48656 L .54186 .48602 L F
.469 0 0 r
.4861 .50361 m .48601 .50374 L .48582 .50367 L F
.632 .846 0 r
.52102 .49272 m .48582 .50367 L .48596 .5038 L F
.5209 .49264 m .48582 .50367 L .52102 .49272 L F
.52078 .49255 m .49204 .50154 L .5209 .49264 L F
.466 0 0 r
.48842 .50663 m .48797 .50592 L .49361 .50546 L F
.653 .727 0 r
.52406 .49592 m .48754 .50534 L .48891 .50753 L F
.641 .631 0 r
.52464 .49702 m .52406 .49592 L .48876 .50758 L F
.52479 .49731 m .48899 .508 L .52581 .49925 L F
.485 .343 .431 r
.51702 .49609 m .51724 .50001 L .51711 .49566 L F
.641 .631 0 r
.48585 .50894 m .47866 .51211 L .49054 .51088 L F
.47894 .51209 m .47893 .51211 L .49041 .51089 L F
.49041 .51089 m .49041 .51089 L .49054 .51088 L F
.48426 .51154 m .49041 .51089 L .49041 .51089 L F
.316 0 0 r
.47955 .51126 m .47412 .51409 L .47681 .51251 L F
.641 .631 0 r
.4734 .51267 m .48425 .51154 L .48426 .51154 L F
.48425 .51154 m .49041 .51089 L .48426 .51154 L F
.653 .727 0 r
.47172 .51018 m .485 .50817 L .48501 .50815 L F
.48297 .50848 m .48179 .50898 L .48483 .5086 L F
.641 .631 0 r
.4734 .51267 m .47341 .5127 L .47893 .51211 L F
.4734 .51267 m .47893 .51211 L .47894 .51209 L F
.47339 .51266 m .4734 .51267 L .49054 .51088 L F
.653 .727 0 r
.47171 .51016 m .47172 .51018 L .48876 .50758 L F
.302 0 0 r
.47681 .51251 m .47412 .51409 L .47352 .51294 L F
.641 .631 0 r
.49042 .51091 m .47341 .5127 L .4749 .51584 L F
.49041 .51089 m .47341 .5127 L .49042 .51091 L F
.302 0 0 r
.48526 .50752 m .47681 .51251 L .47332 .51255 L F
.47681 .51251 m .47352 .51294 L .47332 .51255 L F
.621 .546 0 r
.52638 .50084 m .5259 .49949 L .47495 .51602 L F
.641 .631 0 r
.49054 .51088 m .4749 .51584 L .48971 .51115 L F
.3 0 0 r
.48911 .51134 m .49041 .51089 L .49043 .51093 L F
.48911 .51134 m .49043 .51093 L .48945 .51124 L F
.641 .631 0 r
.47341 .5127 m .47396 .51411 L .47498 .51601 L F
.275 0 0 r
.4888 .51529 m .49153 .51393 L .49033 .51466 L F
.621 .546 0 r
.49164 .51394 m .47501 .516 L .47622 .51896 L F
.49096 .51204 m .47501 .516 L .49164 .51394 L F
.47501 .516 m .47498 .51601 L .47622 .51896 L F
.52638 .50084 m .47495 .51602 L .50183 .50935 L F
.52652 .50122 m .50183 .50935 L .52718 .50306 L F
.52638 .50084 m .50183 .50935 L .52652 .50122 L F
.592 .457 0 r
.52752 .50466 m .51202 .51076 L .52772 .5056 L F
.3 .442 .991 r
.56578 .49034 m .57027 .50854 L .59022 .50205 L F
.56578 .49034 m .5455 .49701 L .57027 .50854 L F
.184 .418 .833 r
.53904 .50456 m .53969 .50437 L .53907 .50457 L F
.53904 .50456 m .53907 .50457 L .5356 .50571 L F
.53472 .50579 m .53904 .50456 L .5356 .50571 L F
.53472 .50579 m .5388 .50445 L .53969 .50437 L F
.486 .343 .429 r
.59094 .52846 m .5388 .50445 L .53834 .5056 L F
.485 .343 .431 r
.53479 .51166 m .52807 .51126 L .53538 .51386 L F
.455 .151 0 r
.52766 .51288 m .52667 .51319 L .49318 .52415 L F
.52766 .51288 m .49318 .52415 L .49318 .52416 L F
.165 0 0 r
.49335 .52224 m .49026 .52368 L .47758 .52865 L F
.49026 .52368 m .47822 .52877 L .47758 .52865 L F
.214 0 0 r
.49335 .52224 m .47758 .52865 L .4777 .52767 L F
.455 .151 0 r
.52776 .51238 m .47749 .5285 L .52766 .51288 L F
.195 0 0 r
.5272 .51347 m .52766 .51288 L .49318 .52416 L F
.5272 .51347 m .49318 .52416 L .49304 .52435 L F
.455 .151 0 r
.52776 .51238 m .50955 .51764 L .49324 .52345 L F
.367 0 0 r
.49418 .52205 m .49369 .5231 L .49368 .52309 L F
.49418 .52205 m .49369 .5231 L .49418 .52205 L F
.44 0 0 r
.49336 .52299 m .49335 .52224 L .49344 .52209 L F
.49355 .52264 m .49344 .52209 L .49726 .5156 L F
.49336 .52299 m .49344 .52209 L .49355 .52264 L F
.232 0 0 r
.48959 .52284 m .49334 .52141 L .49334 .52159 L F
.45 0 0 r
.47731 .52352 m .47728 .52351 L .47733 .52365 L F
.47731 .52353 m .47733 .52365 L .47766 .52472 L F
.47731 .52352 m .47733 .52365 L .47731 .52353 L F
.27 0 0 r
.47734 .52383 m .49124 .51908 L .47752 .52473 L F
.254 0 0 r
.48959 .52284 m .49319 .52023 L .49334 .52141 L F
.547 .342 0 r
.49036 .52269 m .48642 .52348 L .47772 .52683 L F
.254 0 0 r
.48594 .52358 m .49319 .52023 L .48959 .52284 L F
.547 .342 0 r
.4897 .52222 m .47769 .52656 L .47772 .52683 L F
.455 .151 0 r
.49288 .52217 m .49284 .52188 L .49036 .52269 L F
.48447 .52476 m .49036 .52269 L .47722 .52699 L F
.49288 .52217 m .49036 .52269 L .48447 .52476 L F
.254 0 0 r
.48568 .52434 m .48594 .52358 L .48959 .52284 L F
.4777 .52738 m .47987 .52638 L .48568 .52434 L F
.455 .151 0 r
.48251 .52545 m .47883 .52652 L .48469 .52532 L F
.47883 .52652 m .47804 .52677 L .48469 .52532 L F
.44 0 0 r
.49337 .52163 m .49334 .52159 L .49334 .52141 L F
.49344 .52209 m .49336 .52171 L .49337 .52163 L F
.49336 .52171 m .49334 .52159 L .49337 .52163 L F
.455 .151 0 r
.49333 .52203 m .49284 .52188 L .49288 .52217 L F
.44 0 0 r
.49344 .52209 m .49334 .52189 L .49336 .52171 L F
.455 .151 0 r
.52796 .51138 m .49336 .52172 L .49333 .52203 L F
.49336 .52172 m .49284 .52188 L .49333 .52203 L F
.52796 .51138 m .49333 .52203 L .52776 .51238 L F
.49333 .52203 m .47772 .52684 L .4933 .52234 L F
.44 0 0 r
.49344 .52209 m .49335 .52224 L .49334 .52189 L F
.455 .151 0 r
.49333 .52203 m .4933 .52234 L .52776 .51238 L F
.44 0 0 r
.49336 .52171 m .49334 .52189 L .49334 .52159 L F
.254 0 0 r
.47987 .52638 m .48594 .52358 L .48568 .52434 L F
.547 .342 0 r
.49284 .52188 m .4897 .52222 L .48642 .52348 L F
.49284 .52188 m .48642 .52348 L .49036 .52269 L F
.24 0 0 r
.48585 .52361 m .49319 .52023 L .48594 .52358 L F
.455 .151 0 r
.47904 .52663 m .47772 .52684 L .47769 .52704 L F
.47904 .52663 m .47769 .52704 L .47769 .52704 L F
.233 0 0 r
.47768 .52656 m .47848 .5269 L .47769 .52704 L F
.447 0 0 r
.47767 .52598 m .47769 .52704 L .47784 .52593 L F
.233 0 0 r
.47767 .52598 m .47802 .52638 L .47768 .52656 L F
.547 .342 0 r
.4897 .52222 m .4847 .52276 L .47769 .52656 L F
.455 .151 0 r
.47883 .52652 m .47772 .52684 L .47804 .52677 L F
.271 0 0 r
.4777 .52736 m .47848 .5269 L .47976 .52641 L F
.455 .151 0 r
.48769 .52517 m .47772 .52684 L .48746 .52531 L F
.233 0 0 r
.47802 .52638 m .47848 .5269 L .47768 .52656 L F
.256 0 0 r
.47752 .52473 m .49124 .51908 L .47767 .52598 L F
.547 .342 0 r
.49223 .51868 m .49114 .51899 L .49127 .5192 L F
.4931 .51843 m .4933 .51828 L .49114 .51899 L F
.256 0 0 r
.49124 .51908 m .49283 .51843 L .49109 .5193 L F
.49124 .51908 m .49109 .5193 L .47767 .52598 L F
.547 .342 0 r
.49144 .51987 m .49051 .52011 L .4902 .52204 L F
.49051 .52011 m .48094 .5226 L .48908 .52211 L F
.49051 .52011 m .48908 .52211 L .4902 .52204 L F
.4847 .52276 m .47732 .52355 L .47769 .52656 L F
.4847 .52276 m .47769 .52656 L .47769 .52656 L F
.24 0 0 r
.47976 .52641 m .48585 .52361 L .47987 .52638 L F
.48585 .52361 m .48594 .52358 L .47987 .52638 L F
.547 .342 0 r
.4924 .52124 m .4902 .52204 L .49284 .52188 L F
.49144 .51987 m .4902 .52204 L .4924 .52124 L F
.48094 .5226 m .47731 .52355 L .47857 .52341 L F
.48094 .5226 m .47857 .52341 L .49284 .52188 L F
.47731 .52355 m .47726 .52356 L .47732 .52355 L F
.47731 .52355 m .47732 .52355 L .49284 .52188 L F
.232 0 0 r
.48568 .52434 m .48959 .52284 L .49334 .52189 L F
.547 .342 0 r
.49336 .52171 m .49327 .52162 L .49284 .52188 L F
.49327 .52162 m .49277 .52178 L .49284 .52188 L F
.49291 .51948 m .49144 .51987 L .49336 .52171 L F
.455 .151 0 r
.49336 .52172 m .49336 .52171 L .49284 .52188 L F
.232 0 0 r
.48959 .52284 m .49334 .52159 L .49334 .52189 L F
.547 .342 0 r
.49327 .52162 m .49144 .51987 L .49277 .52178 L F
.44 0 0 r
.4934 .52132 m .49337 .52163 L .49334 .52141 L F
.49726 .5156 m .49337 .52163 L .4934 .52132 L F
.592 .457 0 r
.49284 .51844 m .49186 .51591 L .49279 .51845 L F
.447 0 0 r
.49337 .52003 m .49289 .51858 L .49726 .5156 L F
.49286 .5186 m .49284 .51842 L .49726 .5156 L F
.45 0 0 r
.49726 .5156 m .49279 .51826 L .49274 .51806 L F
.447 0 0 r
.49726 .5156 m .49283 .51843 L .49279 .51826 L F
.49283 .51843 m .49283 .51843 L .49282 .51837 L F
.49283 .51843 m .49282 .51837 L .49279 .51826 L F
.592 .457 0 r
.528 .5069 m .49199 .51588 L .49284 .51844 L F
.49199 .51588 m .49199 .51588 L .49283 .51843 L F
.49199 .51588 m .49283 .51843 L .49284 .51844 L F
.49199 .51588 m .49186 .51591 L .49284 .51844 L F
.447 0 0 r
.49319 .52023 m .49286 .5186 L .49289 .51858 L F
.49319 .52023 m .49289 .51858 L .49337 .52003 L F
.49286 .5186 m .49283 .51843 L .49284 .51842 L F
.547 .342 0 r
.52816 .51031 m .49299 .51946 L .49336 .52171 L F
.49299 .51946 m .49291 .51948 L .4932 .52089 L F
.49299 .51946 m .4932 .52089 L .49336 .52171 L F
.455 .151 0 r
.50955 .51764 m .49334 .52233 L .49328 .52297 L F
.50955 .51764 m .49328 .52297 L .49324 .52345 L F
.485 .343 .431 r
.52865 .51147 m .52807 .51126 L .52791 .51163 L F
.52865 .51147 m .52791 .51163 L .52678 .51414 L F
.53538 .51386 m .52865 .51147 L .52678 .51414 L F
.455 .151 0 r
.53179 .51153 m .52776 .51238 L .52766 .51288 L F
.486 .343 .429 r
.53969 .50437 m .5388 .50445 L .59094 .52846 L F
.29 .212 .635 r
.53888 .51032 m .53433 .50888 L .53479 .51166 L F
.53842 .50754 m .53433 .50888 L .53888 .51032 L F
.485 .343 .431 r
.53433 .50888 m .52374 .49543 L .53479 .51166 L F
.455 .151 0 r
.51094 .51646 m .52816 .51031 L .49336 .52171 L F
.52806 .51085 m .52816 .51031 L .51094 .51646 L F
.547 .342 0 r
.52807 .50832 m .49272 .51854 L .4928 .51889 L F
.52807 .50832 m .528 .5069 L .4933 .51828 L F
.52807 .50832 m .4933 .51828 L .4931 .51843 L F
.592 .457 0 r
.48372 .5176 m .48349 .518 L .528 .5069 L F
.47634 .51978 m .47634 .51978 L .528 .5069 L F
.547 .342 0 r
.52807 .50832 m .4771 .5236 L .52816 .51031 L F
.485 .343 .431 r
.5279 .50626 m .52807 .51126 L .53479 .51166 L F
.53479 .51166 m .52631 .50047 L .5279 .50626 L F
.641 .631 0 r
.52581 .49925 m .48899 .508 L .49054 .51088 L F
.485 .343 .431 r
.53479 .51166 m .52374 .49543 L .52631 .50047 L F
.455 .151 0 r
.54833 .50612 m .53186 .51113 L .53179 .51153 L F
.53186 .51113 m .52776 .51238 L .53179 .51153 L F
.5484 .50576 m .52776 .51238 L .54833 .50612 L F
.171 0 .149 r
.53056 .51076 m .52791 .51163 L .52807 .51126 L F
.486 .342 .423 r
.55051 .49437 m .56578 .49034 L .59022 .50205 L F
.284 .448 .984 r
.59022 .50205 m .57027 .50854 L .59338 .51645 L F
.486 .343 .425 r
.55192 .50886 m .55194 .50032 L .602 .52187 L F
.294 .444 .99 r
.55605 .49897 m .602 .52187 L .55194 .50032 L F
.284 .448 .984 r
.59022 .50205 m .59338 .51645 L .613 .51012 L F
.294 .444 .99 r
.60597 .52059 m .602 .52187 L .55605 .49897 L F
.486 .342 .423 r
.55605 .49897 m .59022 .50205 L .60597 .52059 L F
.171 0 .149 r
.54856 .50487 m .52807 .51126 L .54872 .5045 L F
.455 .151 0 r
.5484 .50576 m .53254 .51012 L .52776 .51238 L F
.53254 .51012 m .52791 .51163 L .52776 .51238 L F
.171 0 .149 r
.53056 .51076 m .52807 .51126 L .54856 .50487 L F
.455 .151 0 r
.54853 .50504 m .52796 .51138 L .5484 .50576 L F
.486 .342 .423 r
.55605 .49897 m .55028 .49562 L .59022 .50205 L F
.55028 .49562 m .55051 .49437 L .59022 .50205 L F
.485 .343 .431 r
.59114 .55455 m .55254 .53941 L .57837 .5564 L F
.60362 .57578 m .59451 .5471 L .59482 .551 L F
.282 .185 .577 r
.59451 .5471 m .59877 .54975 L .59482 .551 L F
.485 .343 .431 r
.60362 .57578 m .59482 .551 L .59428 .55382 L F
.234 .082 .367 r
.59482 .551 m .59824 .55257 L .59428 .55382 L F
.59482 .551 m .59877 .54975 L .59824 .55257 L F
.486 .343 .429 r
.59877 .54975 m .59511 .55329 L .59824 .55257 L F
.59877 .54975 m .54151 .51569 L .59511 .55329 L F
.316 .421 .98 r
.59114 .55455 m .59511 .55329 L .53742 .51702 L F
.485 .343 .431 r
.54246 .53242 m .52226 .52168 L .52612 .525 L F
.59114 .55455 m .54198 .53109 L .54246 .53242 L F
.54198 .53109 m .52226 .52168 L .54246 .53242 L F
.54246 .53242 m .55254 .53941 L .59114 .55455 L F
.52612 .525 m .54312 .53427 L .54246 .53242 L F
.54312 .53427 m .55254 .53941 L .54246 .53242 L F
.294 0 0 r
.54109 .56382 m .55065 .55529 L .5294 .56189 L F
.485 .343 .431 r
.53742 .51702 m .53699 .51716 L .59114 .55455 L F
.53699 .51716 m .52226 .52168 L .54198 .53109 L F
.53699 .51716 m .54198 .53109 L .59114 .55455 L F
.316 .421 .98 r
.53742 .51702 m .59511 .55329 L .54151 .51569 L F
.313 .425 .984 r
.59849 .55003 m .56332 .54455 L .56577 .54247 L F
.56332 .54455 m .55942 .54394 L .56577 .54247 L F
.56577 .54247 m .55942 .54394 L .56374 .542 L F
.59849 .55003 m .57837 .5564 L .55942 .54394 L F
.282 .185 .577 r
.59451 .5471 m .59845 .54585 L .59877 .54975 L F
.486 .343 .429 r
.59845 .54585 m .54151 .51569 L .59877 .54975 L F
.59845 .54585 m .54043 .51447 L .54151 .51569 L F
.313 .425 .984 r
.59849 .55003 m .55254 .53941 L .57297 .53285 L F
.294 0 0 r
.55065 .55529 m .56741 .54035 L .54903 .55077 L F
.55065 .55529 m .54903 .55077 L .5294 .56189 L F
.54881 .55016 m .56741 .54035 L .55822 .54448 L F
.54903 .55077 m .56741 .54035 L .54881 .55016 L F
.233 0 0 r
.5294 .56189 m .49917 .5888 L .54109 .56382 L F
.294 0 0 r
.5294 .56189 m .54903 .55077 L .54881 .55016 L F
.233 0 0 r
.49048 .58733 m .49917 .5888 L .5294 .56189 L F
.28 0 0 r
.5294 .56189 m .48878 .58681 L .49048 .58733 L F
0 0 0 r
.51865 .56884 m .55822 .54448 L .56741 .54035 L F
.51865 .56884 m .56741 .54035 L .5282 .56457 L F
.232 0 0 r
.5282 .56457 m .56741 .54035 L .56804 .53987 L F
.486 .342 .423 r
.57725 .53418 m .57605 .53493 L .57297 .53285 L F
.313 .425 .984 r
.56374 .542 m .55942 .54394 L .55254 .53941 L F
.232 0 0 r
.53208 .56208 m .56804 .53987 L .57547 .53425 L F
.5282 .56457 m .56804 .53987 L .53208 .56208 L F
.486 .342 .423 r
.56192 .52274 m .57725 .53418 L .57297 .53285 L F
.57725 .53418 m .59849 .55003 L .57605 .53493 L F
.195 0 0 r
.54802 .50652 m .54833 .50612 L .52766 .51288 L F
.5477 .50694 m .52766 .51288 L .5272 .51347 L F
.323 .455 .279 r
.60399 .50017 m .594 .49219 L .60169 .50096 L F
.60169 .50096 m .594 .49219 L .59582 .49644 L F
.211 .39 .52 r
.594 .49219 m .61604 .48984 L .59582 .49644 L F
.205 .345 .479 r
.58953 .47768 m .61422 .48558 L .594 .49219 L F
.211 .39 .52 r
.594 .49219 m .61422 .48558 L .61604 .48984 L F
.486 .343 .425 r
.55126 .50683 m .55194 .50032 L .55192 .50886 L F
.55126 .50683 m .55113 .50037 L .55194 .50032 L F
.55098 .5049 m .55113 .50037 L .55126 .50683 L F
.55098 .5049 m .55066 .50129 L .55113 .50037 L F
.5506 .5029 m .55066 .50129 L .55098 .5049 L F
.293 .22 .65 r
.55472 .50155 m .5506 .5029 L .55098 .5049 L F
.258 .137 .486 r
.55477 .49994 m .5506 .5029 L .55472 .50155 L F
.486 .342 .423 r
.54895 .50619 m .55477 .49994 L .55472 .50155 L F
.54747 .50738 m .54894 .50589 L .54895 .50619 L F
.54894 .50589 m .55477 .49994 L .54895 .50619 L F
.181 0 .186 r
.53425 .50694 m .5388 .50445 L .53472 .50579 L F
.485 .343 .431 r
.52374 .49543 m .53425 .50694 L .53472 .50579 L F
.181 0 .186 r
.53425 .50694 m .53834 .5056 L .5388 .50445 L F
.485 .343 .431 r
.53433 .50888 m .53425 .50694 L .52374 .49543 L F
.547 .342 0 r
.54873 .50212 m .528 .5069 L .52807 .50832 L F
.19 .422 .845 r
.55605 .49897 m .55194 .50032 L .55113 .50037 L F
.55605 .49897 m .55113 .50037 L .55525 .49902 L F
.153 0 .085 r
.55525 .49902 m .55113 .50037 L .55066 .50129 L F
.55525 .49902 m .55066 .50129 L .55477 .49994 L F
.258 .137 .486 r
.55477 .49994 m .55066 .50129 L .5506 .5029 L F
.486 .342 .423 r
.54886 .5044 m .55525 .49902 L .55477 .49994 L F
.54872 .5045 m .54885 .50439 L .54886 .5044 L F
.54885 .50439 m .55525 .49902 L .54886 .5044 L F
.272 .168 .548 r
.53433 .50888 m .53834 .5056 L .53425 .50694 L F
.53433 .50888 m .53842 .50754 L .53834 .5056 L F
.547 .342 0 r
.54881 .50355 m .52807 .50832 L .52816 .51031 L F
.54873 .50212 m .52807 .50832 L .54881 .50355 L F
.54867 .50111 m .528 .5069 L .54873 .50212 L F
.54867 .50111 m .54862 .50013 L .528 .5069 L F
.486 .342 .423 r
.54872 .5045 m .54871 .50409 L .55525 .49902 L F
.271 .165 .543 r
.54872 .5045 m .52806 .51085 L .54693 .50467 L F
.455 .151 0 r
.5434 .50583 m .54881 .50355 L .52816 .51031 L F
.271 .165 .543 r
.54872 .5045 m .54693 .50467 L .54701 .50465 L F
.455 .151 0 r
.54871 .50409 m .54881 .50355 L .5434 .50583 L F
.486 .342 .423 r
.54906 .50218 m .54852 .49949 L .54957 .49942 L F
.592 .457 0 r
.54862 .50013 m .54859 .49999 L .528 .5069 L F
.486 .342 .423 r
.54853 .49972 m .54852 .49949 L .54906 .50218 L F
.592 .457 0 r
.54859 .49999 m .52791 .50649 L .528 .5069 L F
.486 .342 .423 r
.54936 .50358 m .54957 .49942 L .55525 .49902 L F
.54906 .50218 m .54957 .49942 L .54936 .50358 L F
.55525 .49902 m .54728 .49391 L .55605 .49897 L F
.54728 .49391 m .54693 .49368 L .54728 .49389 L F
.54728 .49391 m .54728 .49389 L .55605 .49897 L F
.271 .165 .543 r
.54853 .49972 m .5279 .50626 L .54852 .49949 L F
.52892 .50616 m .5279 .50626 L .54853 .49972 L F
.592 .457 0 r
.54853 .49972 m .52791 .50649 L .54859 .49999 L F
.271 .165 .543 r
.54701 .50465 m .5279 .50626 L .54871 .50409 L F
.52884 .50618 m .52791 .50649 L .5279 .50626 L F
.303 .248 .703 r
.54852 .49949 m .5279 .50626 L .52772 .5056 L F
.54852 .49949 m .52772 .5056 L .54599 .4996 L F
.592 .457 0 r
.54853 .49972 m .52752 .50466 L .52791 .50649 L F
.54828 .49853 m .52752 .50466 L .53837 .50211 L F
.303 .248 .703 r
.54852 .49949 m .54599 .4996 L .54834 .49883 L F
.592 .457 0 r
.54834 .49883 m .53837 .50211 L .54853 .49972 L F
.54828 .49853 m .53837 .50211 L .54834 .49883 L F
.54803 .49738 m .54779 .49628 L .52718 .50306 L F
.303 .248 .703 r
.54713 .49443 m .52631 .50047 L .54693 .49368 L F
.52951 .50023 m .52631 .50047 L .54713 .49443 L F
.486 .342 .423 r
.55525 .49902 m .54852 .49949 L .54834 .49883 L F
.592 .457 0 r
.54828 .49853 m .52718 .50306 L .52752 .50466 L F
.54803 .49738 m .52718 .50306 L .54828 .49853 L F
.621 .546 0 r
.54722 .49469 m .54478 .49521 L .5389 .49714 L F
.32 .312 .818 r
.54693 .49368 m .52631 .50047 L .5261 .50006 L F
.54693 .49368 m .5261 .50006 L .54494 .49385 L F
.621 .546 0 r
.54142 .49501 m .54642 .49245 L .52581 .49925 L F
.54671 .49327 m .54642 .49245 L .54142 .49501 L F
.485 .343 .431 r
.52739 .4946 m .53099 .49579 L .531 .49577 L F
.641 .631 0 r
.5457 .49106 m .52464 .49702 L .52479 .49731 L F
.485 .343 .431 r
.52747 .4962 m .52545 .49492 L .52548 .49508 L F
.52746 .49606 m .52545 .49492 L .52747 .4962 L F
.641 .631 0 r
.54559 .49085 m .52464 .49702 L .5457 .49106 L F
.32 .312 .818 r
.54447 .48884 m .52374 .49543 L .54436 .48861 L F
.653 .727 0 r
.54468 .48911 m .54067 .4901 L .52406 .49592 L F
.54067 .4901 m .52385 .49566 L .52406 .49592 L F
.32 .312 .818 r
.52486 .49532 m .52374 .49543 L .54447 .48884 L F
.485 .343 .431 r
.52143 .493 m .52349 .49485 L .52313 .49414 L F
.52402 .49426 m .52272 .49337 L .52283 .49359 L F
.52396 .49408 m .52272 .49337 L .52402 .49426 L F
.52372 .4934 m .52523 .4939 L .52523 .49389 L F
.653 .727 0 r
.54388 .48808 m .52293 .49449 L .5321 .49222 L F
.326 .387 .939 r
.54436 .48861 m .54168 .48905 L .54403 .48828 L F
.54436 .48861 m .52341 .49509 L .54134 .48917 L F
.653 .727 0 r
.54388 .48808 m .5321 .49222 L .54403 .48828 L F
.632 .846 0 r
.54225 .48629 m .52141 .49298 L .54276 .48664 L F
.486 .342 .423 r
.54397 .48748 m .53699 .47519 L .53971 .47483 L F
.54436 .48861 m .54359 .48721 L .54397 .48748 L F
.54359 .48721 m .53632 .474 L .54397 .48748 L F
.55169 .49284 m .54659 .48517 L .56578 .49034 L F
.54659 .48517 m .55373 .48495 L .56578 .49034 L F
.653 .727 0 r
.54331 .48734 m .54276 .48664 L .52213 .49347 L F
.486 .342 .423 r
.53375 .47588 m .53632 .474 L .54359 .48721 L F
.653 .727 0 r
.54388 .48808 m .52213 .49347 L .52293 .49449 L F
.486 .342 .423 r
.54343 .48751 m .54359 .48721 L .54436 .48861 L F
.54403 .48828 m .54343 .48751 L .54436 .48861 L F
.54397 .48748 m .54476 .48803 L .54566 .49036 L F
.54397 .48748 m .54566 .49036 L .54495 .48946 L F
.54397 .48748 m .54654 .49268 L .54548 .49064 L F
.54424 .48827 m .54397 .48748 L .54548 .49064 L F
.613 .51012 m .60798 .52226 L .59022 .50205 L F
.60597 .52059 m .59022 .50205 L .60798 .52226 L F
.294 0 0 r
.604 .52088 m .58493 .47528 L .58861 .4856 L F
.196 .59 .658 r
.6269 .49491 m .60683 .50142 L .60399 .50017 L F
.6269 .49491 m .60399 .50017 L .6241 .49364 L F
0 0 0 r
.6241 .49364 m .60399 .50017 L .60169 .50096 L F
.6241 .49364 m .60169 .50096 L .62184 .49441 L F
.323 .455 .279 r
.60169 .50096 m .59582 .49644 L .60004 .50124 L F
.104 .532 .517 r
.60004 .50124 m .62184 .49441 L .60169 .50096 L F
.60004 .50124 m .62022 .49468 L .62184 .49441 L F
.323 .455 .279 r
.60004 .50124 m .59582 .49644 L .59796 .49964 L F
.213 .554 .647 r
.59796 .49964 m .62022 .49468 L .60004 .50124 L F
.59796 .49964 m .61816 .49307 L .62022 .49468 L F
.217 .46 .581 r
.59582 .49644 m .61816 .49307 L .59796 .49964 L F
.59582 .49644 m .61604 .48984 L .61816 .49307 L F
.294 0 0 r
.60668 .50898 m .58493 .47528 L .604 .52088 L F
.461 0 0 r
.58493 .47528 m .58231 .47778 L .58861 .4856 L F
.58231 .47778 m .5827 .47956 L .58861 .4856 L F
.58284 .47971 m .58291 .48 L .58861 .4856 L F
.205 .345 .479 r
.58953 .47768 m .60974 .47102 L .61422 .48558 L F
.452 0 0 r
.58203 .47938 m .58147 .47859 L .58179 .47916 L F
.466 0 0 r
.58861 .4856 m .58422 .48587 L .58442 .48735 L F
.486 .342 .423 r
.54728 .49391 m .54779 .49628 L .54693 .49368 L F
.621 .546 0 r
.54779 .49628 m .53005 .50006 L .52718 .50306 L F
.53005 .50006 m .52652 .50122 L .52718 .50306 L F
.303 .248 .703 r
.54599 .4996 m .52917 .50035 L .54834 .49883 L F
.52917 .50035 m .52631 .50047 L .52951 .50023 L F
.52917 .50035 m .52951 .50023 L .54834 .49883 L F
.52917 .50035 m .52652 .50122 L .52631 .50047 L F
.621 .546 0 r
.53005 .50006 m .52638 .50084 L .52652 .50122 L F
.54729 .49486 m .52638 .50084 L .54779 .49628 L F
.486 .342 .423 r
.54779 .49628 m .54713 .49443 L .54693 .49368 L F
.55525 .49902 m .54871 .49884 L .54728 .49391 L F
.54871 .49884 m .54779 .49628 L .54728 .49391 L F
.55028 .49562 m .54693 .49368 L .55051 .49437 L F
.54828 .49394 m .55068 .49345 L .55051 .49437 L F
.55068 .49345 m .56578 .49034 L .55051 .49437 L F
.54826 .49356 m .56578 .49034 L .54828 .49394 L F
.54722 .49363 m .56578 .49034 L .54725 .49374 L F
.452 0 0 r
.58861 .4856 m .58291 .48 L .58301 .48031 L F
.277 0 0 r
.58448 .48732 m .58442 .48735 L .58432 .48661 L F
.58448 .48732 m .58432 .48661 L .58422 .48587 L F
.592 .457 0 r
.58451 .48708 m .58379 .48444 L .58438 .48712 L F
.462 0 0 r
.58861 .4856 m .58346 .48225 L .58376 .48363 L F
.58376 .48363 m .5833 .48214 L .58369 .4836 L F
.58346 .48225 m .5833 .48214 L .58376 .48363 L F
.464 0 0 r
.58861 .4856 m .58376 .48363 L .58396 .48461 L F
.58376 .48363 m .5837 .48361 L .58396 .48476 L F
.58376 .48363 m .58396 .48476 L .58422 .48587 L F
.286 0 0 r
.58376 .48359 m .58382 .48415 L .5837 .48361 L F
.458 0 0 r
.58861 .4856 m .58274 .4804 L .58318 .48176 L F
.58343 .48223 m .58318 .48176 L .5833 .48214 L F
.58861 .4856 m .58318 .48176 L .58343 .48223 L F
.486 .342 .423 r
.54495 .48946 m .54566 .49036 L .54654 .49268 L F
.54705 .49366 m .54476 .48803 L .55169 .49284 L F
.54693 .49368 m .54654 .49268 L .54705 .49366 L F
.54654 .49268 m .54476 .48803 L .54705 .49366 L F
.641 .631 0 r
.54642 .49245 m .52479 .49731 L .52581 .49925 L F
.452 0 0 r
.58301 .48031 m .58182 .47894 L .58203 .47938 L F
.58291 .48 m .58182 .47894 L .58301 .48031 L F
.461 0 0 r
.58167 .4785 m .58241 .47951 L .58291 .48 L F
.58167 .4785 m .58291 .48 L .58284 .47971 L F
.286 0 0 r
.58395 .48353 m .58393 .48412 L .58376 .48359 L F
.452 0 0 r
.58253 .47986 m .58274 .4804 L .58861 .4856 L F
.464 0 0 r
.58369 .4836 m .5837 .48361 L .58861 .4856 L F
.294 0 0 r
.60668 .50898 m .5793 .46584 L .58493 .47528 L F
.60562 .48419 m .5793 .46584 L .60723 .49662 L F
.217 .519 .626 r
.62996 .4981 m .60993 .50458 L .60683 .50142 L F
.62996 .4981 m .60683 .50142 L .6269 .49491 L F
.294 0 0 r
.60723 .49662 m .5793 .46584 L .60668 .50898 L F
.286 0 0 r
.59662 .47985 m .58415 .48404 L .58395 .48353 L F
.58415 .48404 m .58393 .48412 L .58395 .48353 L F
.452 0 0 r
.58189 .47925 m .58225 .47996 L .58274 .4804 L F
.58189 .47925 m .58274 .4804 L .58253 .47986 L F
.58179 .47916 m .58225 .47996 L .58189 .47925 L F
.641 .631 0 r
.5823 .48012 m .52479 .49731 L .58253 .48055 L F
.458 0 0 r
.58253 .48055 m .58225 .47996 L .58243 .48037 L F
.58258 .48065 m .5825 .48049 L .58253 .48055 L F
.5825 .48049 m .58225 .47996 L .58253 .48055 L F
.58274 .4804 m .58225 .47996 L .58258 .48065 L F
.58318 .48176 m .58258 .48065 L .5833 .48214 L F
.58274 .4804 m .58258 .48065 L .58318 .48176 L F
.641 .631 0 r
.58226 .48006 m .52406 .49592 L .52464 .49702 L F
.296 0 0 r
.58243 .48037 m .58225 .47996 L .59361 .47623 L F
.294 0 0 r
.60562 .48419 m .57198 .45772 L .5793 .46584 L F
.6019 .47212 m .57198 .45772 L .60562 .48419 L F
.296 0 0 r
.59361 .47623 m .58225 .47996 L .59788 .47384 L F
.461 0 0 r
.58168 .47854 m .58241 .47951 L .58167 .4785 L F
.58231 .47778 m .58161 .47845 L .5827 .47956 L F
.58161 .47845 m .58147 .47859 L .58241 .47951 L F
.302 0 0 r
.59788 .47384 m .58225 .47996 L .58179 .47916 L F
.641 .631 0 r
.58716 .47862 m .58213 .47982 L .58226 .48006 L F
.46 0 0 r
.59953 .47702 m .59853 .4751 L .6019 .47212 L F
.621 .546 0 r
.5905 .47885 m .5929 .47822 L .59098 .47838 L F
.5929 .47822 m .59314 .4781 L .59098 .47838 L F
.286 0 0 r
.59974 .47833 m .59662 .47985 L .5837 .48361 L F
.277 0 0 r
.5999 .47883 m .59912 .47926 L .59804 .47967 L F
.291 0 0 r
.59974 .47833 m .5837 .48361 L .59942 .47727 L F
.297 0 0 r
.5837 .48361 m .59541 .47689 L .59942 .47727 L F
.59541 .47689 m .59866 .47542 L .59942 .47727 L F
.621 .546 0 r
.59936 .47728 m .5986 .47525 L .59833 .47534 L F
.59315 .47809 m .59833 .47534 L .58791 .47878 L F
.306 0 0 r
.5837 .48361 m .58783 .48092 L .59541 .47689 L F
.621 .546 0 r
.59936 .47728 m .59833 .47534 L .59315 .47809 L F
.641 .631 0 r
.5983 .47534 m .59474 .47633 L .59372 .47663 L F
.5983 .47534 m .59372 .47663 L .59343 .47677 L F
.59828 .47534 m .59828 .47534 L .5983 .47534 L F
.59828 .47534 m .58926 .47784 L .5983 .47534 L F
.59828 .47534 m .5983 .47534 L .5983 .47534 L F
.59474 .47633 m .58926 .47784 L .58814 .47826 L F
.59474 .47633 m .58814 .47826 L .58716 .47862 L F
.621 .546 0 r
.59107 .47886 m .59192 .47848 L .5905 .47885 L F
.641 .631 0 r
.5986 .47525 m .59828 .47534 L .5986 .47525 L F
.59828 .47534 m .58926 .47784 L .59828 .47534 L F
.59828 .47534 m .59828 .47534 L .5986 .47525 L F
.293 0 0 r
.5999 .47883 m .59804 .47967 L .59974 .47833 L F
.306 0 0 r
.58369 .4836 m .58684 .48144 L .58787 .48089 L F
.276 0 0 r
.58369 .4836 m .58787 .48089 L .5837 .48361 L F
.58787 .48089 m .58783 .48092 L .5837 .48361 L F
.296 0 0 r
.58328 .48201 m .58271 .48087 L .58758 .47961 L F
.462 0 0 r
.5833 .48214 m .58318 .48207 L .58369 .4836 L F
.287 0 0 r
.58318 .48207 m .58758 .47961 L .58375 .48356 L F
.58758 .47961 m .58694 .48119 L .58375 .48356 L F
.58694 .48119 m .58684 .48144 L .58375 .48356 L F
.58318 .48207 m .58375 .48356 L .58369 .4836 L F
.458 0 0 r
.5833 .48214 m .58289 .48129 L .58318 .48207 L F
.621 .546 0 r
.58641 .48249 m .58293 .48158 L .58357 .4832 L F
.59749 .47973 m .58699 .48107 L .58641 .48249 L F
.458 0 0 r
.58289 .48129 m .58258 .48065 L .58318 .48207 L F
.296 0 0 r
.58318 .48207 m .58267 .48088 L .58328 .48201 L F
.621 .546 0 r
.58461 .48038 m .58253 .48055 L .58266 .48089 L F
.296 0 0 r
.58267 .48088 m .58245 .48036 L .58271 .48087 L F
.58267 .48088 m .58271 .48087 L .58328 .48201 L F
.293 0 0 r
.59804 .47967 m .59662 .47985 L .59974 .47833 L F
.464 0 0 r
.59994 .47902 m .5999 .47883 L .59995 .479 L F
.59997 .47912 m .59995 .479 L .60047 .48072 L F
.59994 .47902 m .59995 .479 L .59997 .47912 L F
.621 .546 0 r
.58357 .4832 m .58266 .48089 L .54642 .49245 L F
.58266 .48089 m .58253 .48055 L .57719 .48231 L F
.58266 .48089 m .57719 .48231 L .54642 .49245 L F
.458 0 0 r
.58258 .48065 m .58243 .48037 L .58318 .48207 L F
.296 0 0 r
.58267 .48088 m .58243 .48037 L .58255 .48059 L F
.46 0 0 r
.59857 .4752 m .59853 .4751 L .59953 .47702 L F
.641 .631 0 r
.59863 .47524 m .5823 .48012 L .58253 .48055 L F
.296 0 0 r
.58255 .48059 m .58243 .48037 L .58245 .48036 L F
.58318 .48207 m .58266 .48089 L .58267 .48088 L F
.58266 .48089 m .58243 .48037 L .58267 .48088 L F
.621 .546 0 r
.59926 .47922 m .58461 .48038 L .58293 .48158 L F
.6 .47911 m .59948 .47915 L .59926 .47922 L F
.59948 .47915 m .58461 .48038 L .59926 .47922 L F
.464 0 0 r
.58435 .48586 m .58396 .48461 L .58422 .48587 L F
.58861 .4856 m .58396 .48461 L .58435 .48586 L F
.286 0 0 r
.59137 .4824 m .58422 .48587 L .58396 .48476 L F
.592 .457 0 r
.58689 .48416 m .59596 .4806 L .5839 .4844 L F
.59596 .4806 m .59848 .47961 L .59613 .48038 L F
.59596 .4806 m .59613 .48038 L .5839 .4844 L F
.277 0 0 r
.59596 .4806 m .58519 .48692 L .58476 .48563 L F
.59563 .48102 m .58519 .48692 L .59596 .4806 L F
.592 .457 0 r
.59575 .48087 m .59997 .47912 L .59848 .47961 L F
.58901 .48398 m .59561 .48105 L .59575 .48087 L F
.59561 .48105 m .59997 .47912 L .59575 .48087 L F
.293 0 0 r
.59596 .4806 m .58422 .48587 L .59137 .4824 L F
.592 .457 0 r
.58901 .48398 m .59848 .47961 L .58689 .48416 L F
.277 0 0 r
.59542 .48129 m .58448 .48732 L .59563 .48102 L F
.592 .457 0 r
.60002 .47937 m .59997 .47912 L .58901 .48398 L F
.286 0 0 r
.58393 .48412 m .58382 .48415 L .58376 .48359 L F
.621 .546 0 r
.59613 .48038 m .58375 .48391 L .5839 .4844 L F
.6 .47911 m .59774 .47978 L .59613 .48038 L F
.59774 .47978 m .58375 .48391 L .59613 .48038 L F
.6 .47911 m .59825 .47958 L .59774 .47978 L F
.464 0 0 r
.60047 .48072 m .5999 .47883 L .6019 .47212 L F
.641 .631 0 r
.54578 .49122 m .52479 .49731 L .54642 .49245 L F
.486 .342 .423 r
.54548 .49064 m .54654 .49268 L .54693 .49368 L F
.641 .631 0 r
.58213 .47982 m .52406 .49592 L .58226 .48006 L F
.326 .387 .939 r
.54436 .48861 m .54134 .48917 L .54168 .48905 L F
.653 .727 0 r
.54403 .48828 m .5321 .49222 L .54468 .48911 L F
.641 .631 0 r
.54518 .49006 m .54468 .48911 L .52406 .49592 L F
.486 .342 .423 r
.54436 .48861 m .54424 .48827 L .54693 .49368 L F
.54424 .48827 m .54548 .49064 L .54693 .49368 L F
.621 .546 0 r
.6 .47911 m .54642 .49245 L .54682 .49355 L F
.277 0 0 r
.59912 .47926 m .59542 .48129 L .59804 .47967 L F
.59542 .48129 m .59563 .48102 L .59804 .47967 L F
.59804 .47967 m .59563 .48102 L .59596 .4806 L F
.621 .546 0 r
.59774 .47978 m .5839 .48348 L .58405 .48382 L F
.59825 .47958 m .58348 .48359 L .59774 .47978 L F
.293 0 0 r
.59804 .47967 m .59596 .4806 L .59662 .47985 L F
.59596 .4806 m .59137 .4824 L .59662 .47985 L F
.486 .343 .425 r
.55383 .51168 m .60604 .52666 L .60677 .54932 L F
.294 0 0 r
.59928 .53192 m .5975 .52421 L .59729 .52415 L F
.486 .343 .425 r
.55383 .51168 m .60401 .52353 L .60604 .52666 L F
.55284 .51058 m .60401 .52353 L .55383 .51168 L F
.55284 .51058 m .602 .52187 L .60401 .52353 L F
.55192 .50886 m .602 .52187 L .55284 .51058 L F
.294 0 0 r
.5975 .52421 m .58861 .4856 L .59729 .52415 L F
.59729 .52415 m .58861 .4856 L .59017 .49636 L F
.323 .41 .967 r
.60798 .52226 m .60401 .52353 L .602 .52187 L F
.60798 .52226 m .602 .52187 L .60597 .52059 L F
.294 0 0 r
.604 .52088 m .58861 .4856 L .59928 .53192 L F
.471 0 0 r
.58861 .4856 m .58497 .49188 L .58539 .49224 L F
.195 0 0 r
.54802 .50652 m .52766 .51288 L .5477 .50694 L F
.271 .165 .543 r
.54872 .5045 m .52807 .51126 L .52806 .51085 L F
.455 .151 0 r
.54853 .50504 m .52816 .51031 L .52796 .51138 L F
.486 .342 .423 r
.54828 .50639 m .55477 .49994 L .54824 .50659 L F
.271 .165 .543 r
.54872 .5045 m .54701 .50465 L .54871 .50409 L F
.455 .151 0 r
.54867 .50428 m .52816 .51031 L .54853 .50504 L F
.171 0 .149 r
.54747 .50738 m .54526 .50782 L .54761 .50705 L F
.54747 .50738 m .52678 .51414 L .52693 .51382 L F
.195 0 0 r
.5477 .50694 m .5272 .51347 L .53564 .51097 L F
.171 0 .149 r
.54747 .50738 m .52693 .51382 L .54526 .50782 L F
.212 .433 .887 r
.54736 .50738 m .52678 .51414 L .54747 .50738 L F
.195 0 0 r
.54761 .50705 m .53564 .51097 L .54355 .50863 L F
.54761 .50705 m .54355 .50863 L .54736 .50738 L F
.5477 .50694 m .53564 .51097 L .54761 .50705 L F
.212 .433 .887 r
.5276 .51384 m .52678 .51414 L .54736 .50738 L F
.5276 .51384 m .52667 .51414 L .52678 .51414 L F
.485 .343 .431 r
.53538 .51386 m .52678 .51414 L .53633 .5158 L F
.431 0 0 r
.49202 .52572 m .49222 .52554 L .50279 .52488 L F
.49222 .52554 m .49241 .52537 L .49588 .5252 L F
.49222 .52554 m .49588 .5252 L .50279 .52488 L F
0 0 0 r
.4922 .52546 m .49198 .52556 L .48997 .52616 L F
.385 .847 0 r
.49186 .52558 m .49211 .52556 L .47634 .53071 L F
.435 0 0 r
.4761 .53103 m .44775 .55839 L .46153 .55068 L F
.4761 .53103 m .46153 .55068 L .48997 .53477 L F
.437 0 0 r
.49052 .52622 m .49156 .52575 L .46096 .54818 L F
0 0 0 r
.49198 .52556 m .49156 .52575 L .49064 .52599 L F
.437 0 0 r
.49114 .52577 m .49156 .52575 L .49052 .52622 L F
0 0 0 r
.49198 .52556 m .49156 .52575 L .49198 .52556 L F
.49198 .52556 m .49064 .52599 L .48997 .52616 L F
.385 .847 0 r
.4919 .52557 m .49197 .52556 L .49186 .52558 L F
.49197 .52556 m .49211 .52556 L .49194 .52557 L F
.49197 .52556 m .49194 .52557 L .49186 .52558 L F
.195 0 0 r
.51383 .51832 m .49248 .52507 L .4922 .52547 L F
.431 0 0 r
.4922 .52546 m .49241 .52537 L .49202 .52572 L F
.195 0 0 r
.51383 .51832 m .4922 .52547 L .49214 .52554 L F
.52655 .5143 m .51383 .51832 L .49214 .52554 L F
.385 .847 0 r
.52589 .51433 m .49214 .52554 L .4919 .52557 L F
.49214 .52554 m .49211 .52556 L .4919 .52557 L F
.195 0 0 r
.49214 .52554 m .49248 .52507 L .49211 .52556 L F
.385 .847 0 r
.49037 .5257 m .49186 .52558 L .49029 .52572 L F
.52496 .51439 m .49189 .52557 L .49037 .5257 L F
.49189 .52557 m .49186 .52558 L .49037 .5257 L F
.376 0 0 r
.49318 .52415 m .49318 .52413 L .49324 .52385 L F
.155 0 0 r
.49324 .52385 m .49317 .52404 L .49029 .52497 L F
.455 .151 0 r
.49317 .52404 m .48265 .5269 L .47743 .52913 L F
.376 0 0 r
.49318 .52413 m .49317 .52404 L .49324 .52385 L F
.455 .151 0 r
.52667 .51319 m .49312 .52364 L .49317 .52404 L F
.49312 .52364 m .48265 .5269 L .49317 .52404 L F
.195 0 0 r
.48268 .52764 m .48461 .52696 L .47666 .52956 L F
.438 0 0 r
.47784 .52877 m .47758 .52865 L .47732 .52942 L F
.455 .151 0 r
.52667 .51319 m .47743 .52913 L .47741 .52931 L F
.195 0 0 r
.49315 .52419 m .49318 .52416 L .49301 .52436 L F
.49318 .52416 m .49318 .52416 L .49301 .52435 L F
.376 0 0 r
.49317 .52417 m .49307 .52428 L .49317 .52404 L F
.49317 .52417 m .49317 .52404 L .49318 .52413 L F
.455 .151 0 r
.48265 .5269 m .47743 .5291 L .47743 .52913 L F
.165 0 0 r
.47905 .52893 m .47732 .52942 L .47758 .52865 L F
.455 .151 0 r
.48265 .5269 m .47749 .5285 L .47743 .5291 L F
.48034 .52836 m .48035 .52835 L .47741 .52931 L F
.195 0 0 r
.48038 .52852 m .47739 .52934 L .47967 .52875 L F
.48036 .52843 m .47739 .52934 L .48038 .52852 L F
.455 .151 0 r
.49334 .52233 m .48251 .52545 L .49324 .52345 L F
.48251 .52545 m .48469 .52532 L .49324 .52345 L F
.48469 .52532 m .47988 .52637 L .48769 .52517 L F
.47988 .52637 m .47937 .52656 L .48769 .52517 L F
.48469 .52532 m .48769 .52517 L .48777 .52512 L F
.48746 .52531 m .47904 .52663 L .47769 .52704 L F
.233 0 0 r
.47769 .52704 m .47848 .5269 L .4777 .52736 L F
.455 .151 0 r
.48724 .52538 m .47769 .52704 L .47749 .5285 L F
.48746 .52531 m .47769 .52704 L .48724 .52538 L F
.49324 .52345 m .48469 .52532 L .48809 .52511 L F
.165 0 0 r
.49026 .52368 m .47905 .52893 L .47822 .52877 L F
.081 0 0 r
.48638 .52593 m .48039 .52856 L .48037 .52846 L F
.48851 .52508 m .48039 .52856 L .48638 .52593 L F
.209 0 0 r
.48568 .52672 m .48039 .52856 L .48851 .52508 L F
.241 0 0 r
.48037 .52846 m .47905 .52893 L .49026 .52368 L F
.48037 .52846 m .49026 .52368 L .4899 .52389 L F
.48638 .52593 m .48037 .52846 L .4899 .52389 L F
.455 .151 0 r
.47741 .52931 m .47749 .5285 L .47738 .52932 L F
.47738 .52932 m .47722 .52699 L .47666 .52956 L F
.47772 .52684 m .47722 .52699 L .47738 .52932 L F
.967 .687 0 r
.4699 .52749 m .47189 .52989 L .47382 .53111 L F
.628 .848 0 r
.4814 .52687 m .47929 .52924 L .47257 .52983 L F
.307 0 0 r
.4814 .52687 m .48828 .52467 L .4879 .52439 L F
.486 .342 .423 r
.55073 .50299 m .55477 .49994 L .54761 .50705 L F
.471 0 0 r
.58891 .48772 m .58539 .49224 L .58977 .49601 L F
.58891 .48772 m .58977 .49601 L .59012 .49601 L F
.58861 .4856 m .58539 .49224 L .58891 .48772 L F
.486 .342 .423 r
.54871 .50409 m .54906 .50218 L .54936 .50358 L F
.54871 .50409 m .54853 .49972 L .54906 .50218 L F
.271 .165 .543 r
.54871 .50409 m .52892 .50616 L .54853 .49972 L F
.54701 .50465 m .52791 .50649 L .52884 .50618 L F
.54693 .50467 m .52791 .50649 L .54701 .50465 L F
.293 .22 .65 r
.55472 .50155 m .55098 .5049 L .5551 .50355 L F
.287 .204 .619 r
.5551 .50355 m .55098 .5049 L .55126 .50683 L F
.486 .342 .423 r
.54747 .50738 m .55472 .50155 L .5551 .50355 L F
.47 0 0 r
.58474 .49104 m .58445 .49088 L .58434 .4916 L F
.58861 .4856 m .58471 .49055 L .58474 .49104 L F
.58471 .49055 m .58445 .49088 L .58474 .49104 L F
.486 .342 .423 r
.54871 .49884 m .54834 .49883 L .54779 .49628 L F
.592 .457 0 r
.58455 .48781 m .54803 .49738 L .54828 .49853 L F
.47 0 0 r
.58477 .49162 m .5844 .49161 L .58428 .49239 L F
.472 0 0 r
.58402 .49352 m .58416 .49272 L .58386 .4938 L F
.58497 .49188 m .58478 .49174 L .58479 .4922 L F
.58861 .4856 m .58495 .49147 L .58497 .49188 L F
.58495 .49147 m .58478 .49174 L .58497 .49188 L F
.47 0 0 r
.58861 .4856 m .58474 .49104 L .58477 .49162 L F
.467 0 0 r
.58861 .4856 m .58445 .48796 L .58445 .48805 L F
.592 .457 0 r
.58449 .48831 m .58444 .48795 L .54859 .49999 L F
.467 0 0 r
.58861 .4856 m .58445 .48805 L .58449 .48833 L F
.58449 .48832 m .58462 .48945 L .58861 .4856 L F
.58449 .48833 m .58449 .48836 L .58449 .48832 L F
.58449 .48836 m .58462 .48945 L .58449 .48832 L F
.469 0 0 r
.58861 .4856 m .58462 .48945 L .58471 .49055 L F
.47 0 0 r
.5842 .49252 m .58416 .49272 L .58427 .49256 L F
.592 .457 0 r
.58458 .48833 m .58452 .4883 L .58452 .48835 L F
.47 0 0 r
.58477 .49162 m .58478 .49174 L .58861 .4856 L F
.58428 .49239 m .58427 .49256 L .58478 .49174 L F
.58428 .49239 m .58478 .49174 L .58477 .49162 L F
.472 0 0 r
.58478 .49174 m .58427 .49256 L .58479 .4922 L F
.58427 .49256 m .58416 .49272 L .58426 .49264 L F
.58427 .49256 m .58426 .49264 L .58479 .4922 L F
.47 0 0 r
.5844 .49161 m .58434 .4916 L .58432 .49192 L F
.547 .342 0 r
.58433 .49191 m .58435 .49144 L .58432 .49192 L F
.468 0 0 r
.6006 .48648 m .60562 .48419 L .60056 .48711 L F
.60063 .48611 m .6006 .48648 L .60058 .48641 L F
.6006 .48648 m .60056 .48711 L .60058 .48659 L F
.6006 .48648 m .60058 .48659 L .60058 .48641 L F
.472 0 0 r
.60723 .49662 m .59946 .49077 L .60562 .48419 L F
.59949 .49068 m .59907 .49047 L .59974 .48983 L F
.59935 .49068 m .59907 .49047 L .59949 .49068 L F
.59946 .49077 m .59974 .48983 L .60562 .48419 L F
.486 .342 .423 r
.54761 .50705 m .54828 .50639 L .54747 .50738 L F
.54828 .50639 m .54824 .50659 L .54747 .50738 L F
.287 .204 .619 r
.5551 .50355 m .55126 .50683 L .55538 .50548 L F
.485 .343 .431 r
.53633 .5158 m .52678 .51414 L .52664 .51418 L F
.385 .847 0 r
.52589 .51433 m .49186 .52558 L .52496 .51439 L F
.52603 .51433 m .49211 .52556 L .52589 .51433 L F
.52603 .51433 m .52655 .5143 L .49211 .52556 L F
.195 0 0 r
.54355 .50863 m .5272 .51347 L .52667 .51414 L F
.171 0 .149 r
.54761 .50705 m .53056 .51076 L .54856 .50487 L F
.212 .433 .887 r
.54528 .50735 m .54385 .50787 L .5462 .50736 L F
.171 0 .149 r
.54526 .50782 m .53056 .51076 L .54761 .50705 L F
.54526 .50782 m .52693 .51382 L .52791 .51163 L F
.54526 .50782 m .52791 .51163 L .53056 .51076 L F
.212 .433 .887 r
.54385 .50787 m .5276 .51384 L .5462 .50736 L F
.5462 .50736 m .5276 .51384 L .54736 .50738 L F
.471 0 0 r
.58539 .49224 m .58513 .49431 L .58932 .49601 L F
.58977 .49601 m .58932 .49601 L .59017 .49636 L F
.58539 .49224 m .58932 .49601 L .58977 .49601 L F
.472 0 0 r
.58329 .49536 m .58282 .49568 L .58662 .49603 L F
.58309 .49532 m .58662 .49603 L .58788 .49602 L F
.58788 .49602 m .58329 .49505 L .58309 .49532 L F
.59017 .49636 m .58839 .49602 L .58788 .49602 L F
.58839 .49602 m .58329 .49505 L .58788 .49602 L F
.486 .342 .423 r
.54747 .50738 m .54803 .50749 L .54529 .50735 L F
.54747 .50738 m .54529 .50735 L .54528 .50735 L F
.212 .433 .887 r
.54358 .5079 m .5276 .51384 L .54528 .50735 L F
.486 .342 .423 r
.54803 .50749 m .54651 .50757 L .54534 .50738 L F
.628 .848 0 r
.54515 .50725 m .54528 .50735 L .53996 .50909 L F
.212 .433 .887 r
.54509 .50734 m .54358 .5079 L .54528 .50735 L F
.486 .342 .423 r
.54803 .50749 m .54534 .50738 L .54529 .50735 L F
.5551 .50355 m .55538 .50548 L .54747 .50738 L F
.195 0 0 r
.57516 .49805 m .583 .49526 L .54833 .50612 L F
.472 0 0 r
.58905 .49602 m .5841 .4939 L .5837 .49439 L F
.59017 .49636 m .58932 .49601 L .58905 .49602 L F
.58932 .49601 m .5841 .4939 L .58905 .49602 L F
.485 .343 .431 r
.53633 .5158 m .52664 .51418 L .52522 .516 L F
.195 0 0 r
.54355 .50863 m .52667 .51414 L .52655 .5143 L F
.321 .318 .828 r
.55604 .50751 m .55284 .51058 L .55696 .50924 L F
.55604 .50751 m .55192 .50886 L .55284 .51058 L F
.308 .264 .732 r
.55538 .50548 m .55192 .50886 L .55604 .50751 L F
.55538 .50548 m .55126 .50683 L .55192 .50886 L F
.486 .342 .423 r
.54747 .50738 m .55604 .50751 L .55696 .50924 L F
.55538 .50548 m .55604 .50751 L .54747 .50738 L F
.195 0 0 r
.58235 .49606 m .5477 .50694 L .54725 .50753 L F
.58235 .49605 m .5477 .50694 L .58235 .49606 L F
.472 0 0 r
.58241 .49598 m .58282 .49568 L .58246 .49592 L F
.57457 .50542 m .59017 .49636 L .58328 .49602 L F
.58227 .49615 m .58328 .49602 L .58241 .49598 L F
.57457 .50542 m .58328 .49602 L .58227 .49615 L F
.58241 .49598 m .59017 .49636 L .58282 .49568 L F
.59017 .49636 m .5837 .49439 L .58339 .49506 L F
.5837 .49439 m .5836 .49436 L .58353 .4946 L F
.5837 .49439 m .58353 .4946 L .58339 .49506 L F
0 0 0 r
.58246 .49592 m .58282 .49568 L .59085 .49306 L F
.59085 .49306 m .58282 .49568 L .59949 .48998 L F
.472 0 0 r
.58309 .49532 m .58282 .49568 L .58329 .49536 L F
.108 0 0 r
.59949 .48998 m .58282 .49568 L .58309 .49532 L F
.195 0 0 r
.58777 .49411 m .58276 .49556 L .58264 .49571 L F
.58252 .49585 m .58235 .49605 L .58243 .49603 L F
.58252 .49585 m .5477 .50694 L .57898 .49711 L F
.58246 .49592 m .57898 .49711 L .58235 .49605 L F
.58252 .49585 m .57898 .49711 L .58246 .49592 L F
.58259 .49583 m .58188 .49605 L .5819 .49605 L F
.58188 .49605 m .54802 .50652 L .5819 .49605 L F
.5819 .49605 m .54802 .50652 L .5477 .50694 L F
.58269 .49569 m .54802 .50652 L .58259 .49583 L F
.385 .847 0 r
.58142 .49607 m .58227 .49605 L .54725 .50753 L F
.58226 .49606 m .58235 .49606 L .57602 .49812 L F
.58227 .49605 m .58231 .49606 L .58226 .49606 L F
.58231 .49606 m .58235 .49606 L .58226 .49606 L F
.486 .342 .423 r
.54644 .50858 m .56095 .52002 L .56192 .52274 L F
.54652 .50848 m .56095 .52002 L .54644 .50858 L F
.54652 .50848 m .56091 .51992 L .56095 .52002 L F
.54652 .50848 m .56091 .51991 L .54652 .50848 L F
.56091 .51991 m .62345 .5696 L .56091 .51992 L F
.56091 .51991 m .56091 .51992 L .54652 .50848 L F
.294 0 0 r
.56595 .54686 m .56911 .54285 L .56595 .54686 L F
.486 .342 .423 r
.56095 .52002 m .59849 .55003 L .56192 .52274 L F
.56095 .52002 m .62345 .5696 L .59849 .55003 L F
.56091 .51992 m .62345 .5696 L .56095 .52002 L F
.212 .433 .887 r
.5435 .50793 m .52456 .51412 L .52667 .51414 L F
.195 0 0 r
.55983 .50252 m .58353 .4946 L .54833 .50612 L F
.583 .49526 m .58345 .4947 L .55983 .50252 L F
.58345 .4947 m .58353 .4946 L .55983 .50252 L F
.471 0 0 r
.58502 .49271 m .58513 .49431 L .58539 .49224 L F
.486 .342 .423 r
.54872 .5045 m .55073 .50299 L .54833 .50612 L F
.54856 .50487 m .54833 .50612 L .54761 .50705 L F
.54872 .5045 m .54833 .50612 L .54856 .50487 L F
.471 0 0 r
.58497 .49188 m .58402 .49352 L .58513 .49431 L F
.58402 .49352 m .58386 .4938 L .58397 .49384 L F
.58402 .49352 m .58397 .49384 L .58513 .49431 L F
.58497 .49188 m .58502 .49271 L .58539 .49224 L F
.47 0 0 r
.5842 .49252 m .58427 .49256 L .58428 .49239 L F
.472 0 0 r
.58479 .4922 m .58416 .49272 L .58416 .49273 L F
.58402 .49352 m .58416 .49273 L .58402 .49352 L F
.58479 .4922 m .58416 .49273 L .58402 .49352 L F
.242 0 0 r
.5842 .49252 m .58416 .49272 L .5842 .49252 L F
.60046 .48717 m .58416 .49272 L .5842 .49252 L F
.243 0 0 r
.59131 .48975 m .5842 .49252 L .58423 .49229 L F
.47 0 0 r
.58428 .49239 m .58434 .4916 L .5842 .49252 L F
.243 0 0 r
.58426 .49213 m .58423 .49229 L .58426 .49213 L F
.59131 .48975 m .58423 .49229 L .58426 .49213 L F
.472 0 0 r
.58339 .49506 m .58353 .4946 L .58329 .49505 L F
.455 .151 0 r
.5999 .48924 m .59701 .49012 L .59279 .49148 L F
.58982 .49248 m .59279 .49148 L .5484 .50576 L F
.5999 .48924 m .59279 .49148 L .58982 .49248 L F
.195 0 0 r
.58352 .49462 m .59988 .48928 L .58353 .4946 L F
.159 0 0 r
.59952 .48995 m .58329 .49505 L .59054 .49236 L F
.59952 .48995 m .59054 .49236 L .59543 .49078 L F
.195 0 0 r
.59759 .49009 m .59988 .48928 L .58352 .49462 L F
.59988 .48928 m .5999 .48925 L .58353 .4946 L F
.455 .151 0 r
.5999 .48923 m .59701 .49012 L .5999 .48924 L F
.159 0 0 r
.59994 .48908 m .59399 .49108 L .60007 .48882 L F
.179 0 0 r
.60007 .48882 m .59399 .49108 L .58386 .4938 L F
.59399 .49108 m .58865 .49276 L .58386 .4938 L F
.472 0 0 r
.5837 .49439 m .58386 .4938 L .5836 .49436 L F
.5841 .4939 m .58386 .4938 L .5837 .49439 L F
.455 .151 0 r
.59701 .49012 m .54845 .50548 L .5484 .50576 L F
.47 0 0 r
.59978 .48971 m .59995 .48918 L .60562 .48419 L F
.59994 .48908 m .60007 .48882 L .59995 .48918 L F
.5999 .48925 m .59995 .48918 L .59978 .48971 L F
.59994 .48908 m .59995 .48918 L .5999 .48925 L F
.455 .151 0 r
.59991 .48925 m .5484 .50576 L .54833 .50612 L F
.60068 .48899 m .59991 .48924 L .59991 .48925 L F
.59991 .48924 m .5484 .50576 L .59991 .48925 L F
.471 0 0 r
.59978 .48971 m .59949 .48998 L .59952 .48995 L F
.60562 .48419 m .59978 .48971 L .59978 .48971 L F
.59978 .48971 m .59949 .48998 L .59978 .48971 L F
.59978 .48971 m .59907 .49047 L .59949 .48998 L F
.60562 .48419 m .59974 .48983 L .59978 .48971 L F
.59974 .48983 m .59907 .49047 L .59978 .48971 L F
.472 0 0 r
.58353 .4946 m .5836 .49436 L .58345 .4947 L F
.179 0 0 r
.59054 .49236 m .58345 .4947 L .5836 .49436 L F
.58865 .49276 m .5836 .49436 L .58386 .4938 L F
.59054 .49236 m .5836 .49436 L .58865 .49276 L F
.455 .151 0 r
.59701 .49012 m .58372 .49398 L .58364 .49424 L F
.59991 .48923 m .59884 .48954 L .59701 .49012 L F
.59884 .48954 m .58372 .49398 L .59701 .49012 L F
.60068 .48899 m .59992 .48922 L .59991 .48923 L F
.59992 .48922 m .58372 .49398 L .59991 .48923 L F
.195 0 0 r
.60001 .48992 m .60068 .48899 L .59988 .48928 L F
.5998 .48938 m .59988 .48928 L .59759 .49009 L F
.455 .151 0 r
.59399 .49108 m .54853 .50504 L .54845 .50548 L F
.59701 .49012 m .59492 .49076 L .59399 .49108 L F
.59492 .49076 m .54853 .50504 L .59399 .49108 L F
.235 0 0 r
.60046 .48717 m .5842 .49252 L .60046 .48717 L F
.60046 .48717 m .5842 .49252 L .59131 .48975 L F
.60046 .48717 m .59131 .48975 L .60052 .48682 L F
.234 0 0 r
.60035 .48786 m .58416 .49272 L .60046 .48717 L F
.218 0 0 r
.60035 .48786 m .58386 .4938 L .58416 .49272 L F
.206 0 0 r
.60007 .48882 m .58386 .4938 L .60035 .48786 L F
.455 .151 0 r
.59995 .48912 m .60052 .48682 L .58552 .4917 L F
.60052 .48682 m .60057 .48663 L .59131 .48975 L F
.60052 .48682 m .59131 .48975 L .58552 .4917 L F
.547 .342 0 r
.6011 .48642 m .59609 .48792 L .58433 .49191 L F
.243 0 0 r
.60063 .48611 m .59542 .48815 L .58445 .49088 L F
.47 0 0 r
.58474 .49104 m .58434 .4916 L .58477 .49162 L F
.243 0 0 r
.59542 .48815 m .58434 .4916 L .58445 .49088 L F
.547 .342 0 r
.59609 .48792 m .58438 .49143 L .58434 .49186 L F
.59609 .48792 m .58434 .49186 L .58433 .49191 L F
.455 .151 0 r
.58552 .4917 m .60057 .4866 L .58432 .49192 L F
.60057 .4866 m .60058 .48659 L .58432 .49192 L F
.60109 .48645 m .6011 .48642 L .60057 .4866 L F
.60057 .48663 m .60057 .4866 L .58552 .4917 L F
.60109 .48645 m .60057 .4866 L .60057 .48663 L F
.468 0 0 r
.60052 .48682 m .60056 .48711 L .60046 .48717 L F
.235 0 0 r
.60058 .48641 m .59542 .48815 L .60063 .48611 L F
.547 .342 0 r
.6011 .48642 m .54867 .50111 L .54873 .50212 L F
.469 0 0 r
.58471 .49055 m .58452 .48955 L .58445 .49088 L F
.58462 .48945 m .58452 .48955 L .58471 .49055 L F
.259 0 0 r
.6007 .4848 m .58445 .49088 L .58452 .48955 L F
.253 0 0 r
.60063 .48611 m .58445 .49088 L .6007 .4848 L F
.547 .342 0 r
.6011 .48642 m .54862 .50013 L .54867 .50111 L F
.468 0 0 r
.60058 .48641 m .60058 .48659 L .60052 .48682 L F
.60058 .48659 m .60056 .48711 L .60052 .48682 L F
.235 0 0 r
.60052 .48682 m .59131 .48975 L .59542 .48815 L F
.468 0 0 r
.60063 .48611 m .6007 .48609 L .6006 .48648 L F
.6007 .48609 m .60562 .48419 L .6006 .48648 L F
.266 0 0 r
.6007 .4848 m .58452 .48955 L .59764 .48425 L F
.547 .342 0 r
.60063 .48325 m .60063 .48306 L .58597 .48817 L F
.467 0 0 r
.60076 .48417 m .60063 .48301 L .6019 .47212 L F
.58442 .48735 m .58445 .48796 L .58861 .4856 L F
.285 0 0 r
.6004 .48111 m .58473 .48723 L .59542 .48129 L F
.58473 .48723 m .58466 .48726 L .58473 .48722 L F
.58473 .48723 m .58473 .48722 L .59542 .48129 L F
.58466 .48726 m .58442 .48735 L .58466 .48722 L F
.58466 .48726 m .58466 .48722 L .59542 .48129 L F
.277 0 0 r
.58476 .48563 m .58448 .48732 L .58422 .48587 L F
.58519 .48692 m .58448 .48732 L .58476 .48563 L F
.269 0 0 r
.6004 .48111 m .58445 .48796 L .58442 .48735 L F
.277 0 0 r
.60061 .48266 m .58445 .48796 L .6004 .48111 L F
.27 0 0 r
.60061 .48266 m .59191 .48572 L .58445 .48796 L F
.592 .457 0 r
.58458 .48828 m .58452 .4883 L .58458 .48833 L F
.467 0 0 r
.58449 .48833 m .58445 .48805 L .58447 .48834 L F
.592 .457 0 r
.58458 .48828 m .58456 .48791 L .58444 .48795 L F
.58458 .48828 m .58444 .48795 L .58449 .48831 L F
.27 0 0 r
.59191 .48572 m .58445 .48805 L .58445 .48796 L F
.592 .457 0 r
.60086 .48299 m .59331 .48527 L .58458 .48828 L F
.59331 .48527 m .58456 .48791 L .58457 .48808 L F
.59331 .48527 m .58457 .48808 L .58458 .48828 L F
.267 0 0 r
.60062 .48292 m .59191 .48572 L .60061 .48266 L F
.592 .457 0 r
.60063 .48305 m .54779 .49628 L .60063 .48305 L F
.267 0 0 r
.60062 .48305 m .58447 .48834 L .59191 .48572 L F
.592 .457 0 r
.59927 .48342 m .54779 .49628 L .54803 .49738 L F
.60063 .48305 m .59975 .48327 L .59927 .48342 L F
.59975 .48327 m .54779 .49628 L .59927 .48342 L F
.60086 .48299 m .58723 .48701 L .5847 .48787 L F
.60086 .48299 m .58453 .48744 L .58455 .48781 L F
.467 0 0 r
.6019 .47212 m .60063 .48301 L .60061 .48266 L F
.60063 .48301 m .60062 .48292 L .60061 .48266 L F
.285 0 0 r
.6004 .48111 m .59542 .48129 L .59938 .47964 L F
.621 .546 0 r
.6 .47911 m .58293 .48158 L .59749 .47973 L F
.6 .47911 m .58791 .47878 L .58736 .48015 L F
.285 0 0 r
.6004 .48111 m .59912 .47926 L .59994 .47902 L F
.592 .457 0 r
.60069 .483 m .60002 .47937 L .58901 .48398 L F
.60086 .48299 m .58537 .48431 L .58451 .48708 L F
.60086 .48299 m .5839 .4844 L .5839 .48443 L F
.267 0 0 r
.60062 .48305 m .59191 .48572 L .60062 .48292 L F
.27 0 0 r
.59191 .48572 m .58447 .48834 L .58445 .48805 L F
.592 .457 0 r
.60086 .48299 m .60063 .48305 L .60063 .48305 L F
.467 0 0 r
.60063 .48301 m .60062 .48305 L .60062 .48292 L F
.266 0 0 r
.60063 .48333 m .59764 .48425 L .60062 .48305 L F
.6007 .4848 m .59764 .48425 L .60063 .48333 L F
.547 .342 0 r
.58597 .48817 m .59418 .48531 L .58458 .48833 L F
.59418 .48531 m .60063 .48306 L .58835 .48709 L F
.59418 .48531 m .58835 .48709 L .58458 .48833 L F
.592 .457 0 r
.58452 .4883 m .58449 .48831 L .58452 .48835 L F
.58449 .48831 m .54859 .49999 L .58449 .48836 L F
.58449 .48831 m .58449 .48836 L .58452 .48835 L F
.467 0 0 r
.58447 .48834 m .58452 .48955 L .58462 .48945 L F
.58447 .48834 m .58462 .48945 L .58449 .48833 L F
.27 0 0 r
.59764 .48425 m .58452 .48955 L .58448 .48867 L F
.547 .342 0 r
.60065 .48647 m .60063 .48325 L .58597 .48817 L F
.592 .457 0 r
.60063 .48306 m .58458 .48828 L .58458 .48833 L F
.60063 .48306 m .58458 .48828 L .60063 .48306 L F
.27 0 0 r
.60062 .48305 m .59764 .48425 L .58447 .48834 L F
.547 .342 0 r
.58458 .48835 m .58458 .48833 L .58449 .48836 L F
.6011 .48642 m .58458 .48833 L .58458 .48835 L F
.6011 .48642 m .58449 .48836 L .58442 .49078 L F
.592 .457 0 r
.58452 .48835 m .58449 .48836 L .58449 .48836 L F
.27 0 0 r
.59764 .48425 m .58448 .48867 L .58447 .48834 L F
.235 0 0 r
.60052 .48682 m .59542 .48815 L .60058 .48641 L F
.47 0 0 r
.59995 .48918 m .60007 .48882 L .60053 .48844 L F
.59995 .48918 m .60053 .48844 L .60562 .48419 L F
.5844 .49161 m .58432 .49192 L .58428 .49239 L F
.455 .151 0 r
.60068 .48899 m .58432 .49192 L .58382 .49372 L F
.60068 .48899 m .55974 .50048 L .54867 .50428 L F
.159 0 0 r
.5998 .48938 m .59399 .49108 L .59994 .48908 L F
.59952 .48995 m .59543 .49078 L .5998 .48938 L F
.59543 .49078 m .59399 .49108 L .5998 .48938 L F
.176 0 0 r
.59085 .49306 m .59949 .48998 L .59585 .49125 L F
.108 0 0 r
.59952 .48995 m .58309 .49532 L .58329 .49505 L F
.077 0 0 r
.59949 .48998 m .58309 .49532 L .59952 .48995 L F
.097 0 0 r
.59621 .49141 m .59949 .48998 L .59907 .49047 L F
.195 0 0 r
.59589 .49127 m .59525 .49098 L .57516 .49805 L F
.58464 .49518 m .58253 .4959 L .58243 .49603 L F
.385 .847 0 r
.54644 .50757 m .54574 .50781 L .54574 .50781 L F
.54574 .50781 m .52655 .5143 L .54574 .50781 L F
.212 .433 .887 r
.54509 .50734 m .52667 .51414 L .5276 .51384 L F
.628 .848 0 r
.49938 .52236 m .52496 .51439 L .49037 .5257 L F
.272 0 0 r
.48019 .52895 m .48361 .52793 L .4853 .52723 L F
.195 0 0 r
.48895 .52609 m .48837 .52625 L .48803 .5266 L F
.48837 .52625 m .48675 .52693 L .48803 .5266 L F
.272 0 0 r
.48361 .52793 m .49049 .52569 L .49016 .5256 L F
.628 .848 0 r
.49006 .52555 m .49016 .5256 L .4773 .52992 L F
.195 0 0 r
.49307 .52428 m .49318 .52416 L .49043 .52516 L F
.155 0 0 r
.49029 .52497 m .49307 .52428 L .48568 .52672 L F
.209 0 0 r
.48568 .52672 m .48851 .52508 L .48915 .52504 L F
.455 .151 0 r
.48777 .52512 m .48769 .52517 L .48809 .52511 L F
.48809 .52511 m .48769 .52517 L .48746 .52531 L F
.209 0 0 r
.49029 .52497 m .48568 .52672 L .48915 .52504 L F
.628 .848 0 r
.48923 .52516 m .47929 .52924 L .48807 .5246 L F
.49006 .52555 m .49003 .52556 L .48923 .52516 L F
.49003 .52556 m .47929 .52924 L .48923 .52516 L F
.547 .342 0 r
.47732 .52355 m .47749 .52525 L .47772 .52683 L F
.49135 .51933 m .49121 .51909 L .48465 .52133 L F
.49135 .51933 m .47731 .52353 L .47731 .52354 L F
.49256 .51858 m .49223 .51868 L .49265 .51894 L F
.455 .151 0 r
.47988 .52637 m .47772 .52684 L .47937 .52656 L F
.233 0 0 r
.47802 .52638 m .49283 .51843 L .47848 .5269 L F
.547 .342 0 r
.49223 .51868 m .49127 .5192 L .49135 .51933 L F
.233 0 0 r
.49109 .5193 m .49283 .51843 L .47802 .52638 L F
.271 0 0 r
.47848 .5269 m .49283 .51843 L .47976 .52641 L F
.547 .342 0 r
.47726 .52356 m .4771 .5236 L .47772 .52683 L F
.967 .687 0 r
.47722 .52699 m .4771 .5236 L .47631 .51979 L F
.652 .728 0 r
.47373 .52642 m .47661 .52823 L .47044 .52755 L F
.306 0 0 r
.47313 .52661 m .48595 .52249 L .48576 .52226 L F
.652 .728 0 r
.48567 .52232 m .48487 .52284 L .47373 .52642 L F
.48487 .52284 m .47661 .52823 L .47373 .52642 L F
.306 0 0 r
.47012 .52739 m .47313 .52661 L .48576 .52226 L F
.652 .728 0 r
.48567 .52232 m .47044 .52755 L .482 .52352 L F
.547 .342 0 r
.58442 .49078 m .58449 .48836 L .54862 .50013 L F
.57228 .49537 m .54873 .50212 L .54876 .50271 L F
.57228 .49537 m .54876 .50271 L .54881 .50355 L F
.58435 .49144 m .54873 .50212 L .58432 .49192 L F
.271 .165 .543 r
.54693 .50467 m .52806 .51085 L .52791 .50649 L F
.455 .151 0 r
.52796 .51138 m .49336 .52171 L .49336 .52172 L F
.547 .342 0 r
.49272 .51854 m .49256 .51858 L .4928 .51889 L F
.271 0 0 r
.47976 .52641 m .49283 .51843 L .49286 .5186 L F
.47976 .52641 m .49286 .5186 L .48585 .52361 L F
.628 .848 0 r
.52417 .51387 m .52456 .51412 L .49938 .52236 L F
.52456 .51412 m .52496 .51439 L .49938 .52236 L F
.485 .343 .431 r
.51842 .51611 m .52516 .51453 L .52436 .51412 L F
.52516 .51453 m .52678 .51414 L .52456 .51412 L F
.52516 .51453 m .52456 .51412 L .52436 .51412 L F
.628 .848 0 r
.53644 .50967 m .52496 .51439 L .52417 .51387 L F
.455 .151 0 r
.54867 .50428 m .54871 .50409 L .5434 .50583 L F
.53254 .51012 m .52796 .51138 L .52791 .51163 L F
.325 .388 .941 r
.54254 .50472 m .52699 .51276 L .54472 .50696 L F
.455 .151 0 r
.58364 .49424 m .54867 .50428 L .54853 .50504 L F
.58372 .49398 m .54867 .50428 L .58364 .49424 L F
.58382 .49372 m .58432 .49192 L .54881 .50355 L F
.628 .848 0 r
.54459 .50688 m .54472 .50696 L .53644 .50967 L F
.195 0 0 r
.57516 .49805 m .54833 .50612 L .54802 .50652 L F
.628 .848 0 r
.54472 .50696 m .52496 .51439 L .53644 .50967 L F
.56161 .50143 m .54515 .50725 L .54472 .50696 L F
.54515 .50725 m .52496 .51439 L .54472 .50696 L F
.325 .388 .941 r
.54472 .50696 m .52436 .51412 L .54509 .50734 L F
.54018 .50549 m .52665 .51287 L .54254 .50472 L F
.52665 .51287 m .52699 .51276 L .54254 .50472 L F
.486 .342 .423 r
.54472 .50696 m .54382 .50635 L .54254 .50472 L F
.304 0 0 r
.58756 .49212 m .58337 .49331 L .57962 .49478 L F
.243 0 0 r
.59542 .48815 m .59131 .48975 L .58437 .4916 L F
.59542 .48815 m .58437 .4916 L .58437 .4916 L F
.59131 .48975 m .58426 .49213 L .58434 .4916 L F
.313 0 0 r
.59516 .4898 m .578 .49203 L .57808 .49217 L F
.59521 .48978 m .578 .49203 L .59516 .4898 L F
.547 .342 0 r
.58438 .49143 m .58435 .49144 L .58433 .49191 L F
.243 0 0 r
.58437 .4916 m .58437 .4916 L .58434 .4916 L F
.313 0 0 r
.59382 .49018 m .57808 .49217 L .58699 .49171 L F
.59516 .4898 m .57808 .49217 L .59382 .49018 L F
.195 0 0 r
.59916 .4902 m .5998 .48938 L .59525 .49098 L F
.59916 .4902 m .59525 .49098 L .59589 .49127 L F
.5998 .48938 m .59759 .49009 L .57516 .49805 L F
.472 0 0 r
.58353 .4946 m .58345 .4947 L .58329 .49505 L F
.179 0 0 r
.59054 .49236 m .58329 .49505 L .58345 .4947 L F
.195 0 0 r
.583 .49526 m .59759 .49009 L .59054 .49236 L F
.58345 .4947 m .59054 .49236 L .58352 .49462 L F
.583 .49526 m .59054 .49236 L .58345 .4947 L F
.159 0 0 r
.59543 .49078 m .59054 .49236 L .59399 .49108 L F
.179 0 0 r
.59399 .49108 m .59054 .49236 L .58865 .49276 L F
.472 0 0 r
.58228 .49611 m .58232 .49609 L .58235 .49606 L F
.385 .847 0 r
.54574 .50781 m .52655 .5143 L .52603 .51433 L F
.54676 .50756 m .52655 .5143 L .54644 .50757 L F
.195 0 0 r
.58264 .49571 m .58276 .49556 L .57516 .49805 L F
.385 .847 0 r
.58135 .49605 m .5468 .50755 L .58124 .49605 L F
.195 0 0 r
.54725 .50753 m .54355 .50863 L .52655 .5143 L F
.385 .847 0 r
.5468 .50755 m .52655 .5143 L .54676 .50756 L F
.5468 .50755 m .54676 .50756 L .58124 .49605 L F
.628 .848 0 r
.54459 .50688 m .53644 .50967 L .54382 .50635 L F
.325 .388 .941 r
.54159 .50798 m .54162 .50805 L .54472 .50696 L F
.376 0 0 r
.49318 .52415 m .49317 .52417 L .49318 .52413 L F
.155 0 0 r
.49317 .52404 m .49307 .52428 L .49029 .52497 L F
.367 0 0 r
.49318 .52415 m .49318 .52416 L .49317 .52417 L F
.49318 .52415 m .49318 .52416 L .49318 .52415 L F
.195 0 0 r
.49301 .52436 m .49307 .52428 L .49043 .52516 L F
.49301 .52435 m .49315 .52419 L .49301 .52436 L F
.49304 .52435 m .49318 .52416 L .49301 .52435 L F
.438 0 0 r
.49318 .52416 m .49318 .52416 L .49318 .52415 L F
.628 .848 0 r
.52399 .51374 m .49006 .52555 L .48918 .52513 L F
.53644 .50967 m .52417 .51387 L .52399 .51374 L F
.52417 .51387 m .49006 .52555 L .52399 .51374 L F
.455 .151 0 r
.52796 .51138 m .52806 .51085 L .51094 .51646 L F
.652 .728 0 r
.52226 .51212 m .52283 .51283 L .49327 .52235 L F
.49327 .52235 m .52283 .51283 L .48801 .52449 L F
.305 0 0 r
.47258 .52983 m .4814 .52687 L .47727 .52802 L F
.47258 .52983 m .47727 .52802 L .47227 .52962 L F
.307 0 0 r
.4814 .52687 m .4879 .52439 L .48328 .52596 L F
.652 .728 0 r
.48778 .52429 m .47661 .52823 L .48567 .52232 L F
.307 0 0 r
.47029 .5276 m .47313 .52661 L .47012 .52739 L F
.652 .728 0 r
.47661 .52823 m .47531 .52864 L .47026 .52756 L F
.47022 .52752 m .47026 .52756 L .4699 .52749 L F
.47661 .52823 m .47026 .52756 L .47022 .52752 L F
.47011 .52753 m .47186 .52986 L .4699 .52749 L F
.47539 .52866 m .47235 .5297 L .47011 .52753 L F
.47235 .5297 m .47186 .52986 L .47011 .52753 L F
.628 .848 0 r
.47266 .5299 m .4738 .53109 L .47189 .52989 L F
.47274 .52994 m .4738 .53109 L .47266 .5299 L F
.47451 .53085 m .4738 .53109 L .47271 .5299 L F
.385 .847 0 r
.47623 .53072 m .47548 .53099 L .47441 .53092 L F
.444 0 0 r
.47503 .53109 m .47531 .53096 L .47444 .53079 L F
.195 0 0 r
.47679 .5301 m .47679 .5301 L .47673 .53018 L F
.628 .848 0 r
.4773 .52992 m .49037 .5257 L .47382 .53111 L F
.444 0 0 r
.44097 .54737 m .47503 .53109 L .47418 .53074 L F
.385 .847 0 r
.47452 .53088 m .47487 .53085 L .47441 .53092 L F
.47458 .53086 m .47487 .53085 L .47452 .53088 L F
.49029 .52572 m .47491 .53083 L .47458 .53086 L F
.47491 .53083 m .47487 .53085 L .47458 .53086 L F
.444 0 0 r
.47449 .53087 m .47444 .53079 L .47418 .53074 L F
.47503 .53109 m .47458 .53086 L .47449 .53087 L F
.253 0 0 r
.47473 .53085 m .48019 .52895 L .47444 .53079 L F
.628 .848 0 r
.4773 .52992 m .47451 .53085 L .47271 .5299 L F
.444 0 0 r
.47458 .53086 m .47444 .53079 L .47449 .53087 L F
.628 .848 0 r
.47271 .5299 m .47274 .52994 L .47266 .5299 L F
.47239 .52973 m .47239 .52973 L .47189 .52989 L F
.307 0 0 r
.47727 .52802 m .4814 .52687 L .48328 .52596 L F
.652 .728 0 r
.47539 .52866 m .48801 .52449 L .47239 .52973 L F
.47238 .52972 m .47239 .52973 L .47189 .52989 L F
.47539 .52866 m .47239 .52973 L .47238 .52972 L F
.445 0 0 r
.47239 .52973 m .47258 .52983 L .47227 .52962 L F
.443 0 0 r
.48811 .52458 m .4879 .52439 L .48828 .52467 L F
.652 .728 0 r
.52283 .51283 m .52307 .51314 L .48811 .52458 L F
.48801 .52449 m .48811 .52458 L .47189 .52989 L F
.52283 .51283 m .48811 .52458 L .48801 .52449 L F
.628 .848 0 r
.48738 .52496 m .47929 .52924 L .4814 .52687 L F
.307 0 0 r
.4814 .52687 m .48857 .52489 L .48828 .52467 L F
.443 0 0 r
.48823 .5247 m .48828 .52467 L .48857 .52489 L F
.652 .728 0 r
.48778 .52429 m .4879 .52439 L .47539 .52866 L F
.4879 .52439 m .48801 .52449 L .47539 .52866 L F
.443 0 0 r
.48713 .52409 m .48811 .52458 L .48823 .5247 L F
.485 .343 .431 r
.52307 .51314 m .52399 .51374 L .52179 .51152 L F
.325 .388 .941 r
.54018 .50549 m .52179 .51152 L .52436 .51412 L F
.449 0 0 r
.48576 .52226 m .48595 .52249 L .48575 .52229 L F
.307 0 0 r
.47012 .52739 m .48576 .52226 L .47841 .52451 L F
.64 .631 0 r
.47526 .52556 m .48575 .52229 L .4699 .52749 L F
.48547 .52188 m .48558 .52204 L .47526 .52556 L F
.307 0 0 r
.47841 .52451 m .48576 .52226 L .48558 .52204 L F
.64 .631 0 r
.48558 .52204 m .48562 .5221 L .47841 .52451 L F
.48558 .52204 m .47841 .52451 L .47526 .52556 L F
.967 .687 0 r
.46927 .50908 m .46584 .51313 L .4699 .52749 L F
.307 0 0 r
.47012 .52739 m .47841 .52451 L .47004 .5273 L F
.967 .687 0 r
.46584 .51313 m .46674 .52037 L .4699 .52749 L F
.46674 .52037 m .46812 .52418 L .4699 .52749 L F
.64 .631 0 r
.46951 .52649 m .4699 .52749 L .46868 .52523 L F
.45 0 0 r
.47011 .5274 m .47012 .52739 L .47004 .5273 L F
.592 .457 0 r
.48835 .51679 m .47631 .51979 L .49089 .51908 L F
.263 0 0 r
.49037 .5154 m .49157 .51474 L .47723 .52326 L F
.621 .546 0 r
.49165 .51474 m .49157 .51474 L .49122 .51489 L F
.263 0 0 r
.49157 .51474 m .49162 .51472 L .47723 .52326 L F
.592 .457 0 r
.47731 .52353 m .47718 .52307 L .4771 .5236 L F
.45 0 0 r
.47723 .52326 m .47728 .52351 L .47731 .52352 L F
.263 0 0 r
.47723 .52326 m .49162 .51472 L .47728 .52351 L F
.49162 .51472 m .49163 .51471 L .47728 .52351 L F
.592 .457 0 r
.49271 .51848 m .48835 .51679 L .49089 .51908 L F
.49167 .51596 m .48835 .51679 L .49271 .51848 L F
.286 0 0 r
.47728 .52351 m .49163 .51471 L .49181 .51478 L F
.592 .457 0 r
.47966 .52084 m .4777 .51972 L .47734 .52201 L F
.47966 .52084 m .47734 .52201 L .4772 .52292 L F
.49279 .51845 m .49167 .51596 L .49271 .51848 L F
.49186 .51591 m .49167 .51596 L .49279 .51845 L F
.266 0 0 r
.47728 .52351 m .48696 .52024 L .49283 .51843 L F
.48696 .52024 m .49282 .51837 L .49283 .51843 L F
.286 0 0 r
.47728 .52351 m .49181 .51478 L .48092 .5219 L F
.592 .457 0 r
.47831 .52262 m .4772 .52292 L .4779 .52286 L F
.27 0 0 r
.47728 .52351 m .49283 .51843 L .49124 .51908 L F
.47728 .52351 m .49124 .51908 L .47734 .52383 L F
.547 .342 0 r
.47731 .52354 m .47731 .52353 L .4771 .5236 L F
.276 0 0 r
.47728 .52351 m .48092 .5219 L .48518 .52073 L F
.286 0 0 r
.47642 .52012 m .47662 .52006 L .47676 .52126 L F
.47662 .52006 m .47696 .52116 L .47676 .52126 L F
.592 .457 0 r
.4777 .51972 m .47638 .52014 L .4771 .5236 L F
.301 0 0 r
.46827 .52438 m .47296 .52323 L .46888 .52379 L F
.621 .546 0 r
.58375 .48391 m .54722 .49469 L .57896 .48579 L F
.54722 .49469 m .52638 .50084 L .54729 .49486 L F
.54722 .49469 m .54729 .49486 L .5839 .4844 L F
.54682 .49355 m .54142 .49501 L .54722 .49469 L F
.54142 .49501 m .53359 .49759 L .54722 .49469 L F
.486 .342 .423 r
.54779 .49628 m .54834 .49883 L .54713 .49443 L F
.621 .546 0 r
.5839 .4844 m .54729 .49486 L .54779 .49628 L F
.486 .342 .423 r
.54725 .49374 m .54826 .49356 L .54828 .49394 L F
.54693 .49368 m .54722 .49363 L .54725 .49374 L F
.621 .546 0 r
.58361 .48395 m .54682 .49355 L .54722 .49469 L F
.58348 .48359 m .54682 .49355 L .58361 .48395 L F
.5389 .49714 m .53359 .49759 L .52638 .50084 L F
.54478 .49521 m .53359 .49759 L .5389 .49714 L F
.303 .248 .703 r
.54834 .49883 m .52951 .50023 L .54713 .49443 L F
.54599 .4996 m .52772 .5056 L .52652 .50122 L F
.54599 .4996 m .52652 .50122 L .52917 .50035 L F
.621 .546 0 r
.53359 .49759 m .5261 .50006 L .52638 .50084 L F
.49122 .51489 m .47634 .51978 L .47634 .51978 L F
.49166 .51474 m .49122 .51489 L .49122 .51489 L F
.49122 .51489 m .47634 .51978 L .49122 .51489 L F
.49122 .51489 m .49152 .51474 L .47634 .51978 L F
.49152 .51474 m .48963 .51518 L .47634 .51978 L F
.295 0 0 r
.49033 .51466 m .49153 .51393 L .49092 .5147 L F
.621 .546 0 r
.51828 .50527 m .4938 .51324 L .4888 .51529 L F
.47634 .51978 m .47622 .51956 L .47631 .51979 L F
.51828 .50527 m .47625 .51955 L .47634 .51978 L F
.47625 .51955 m .47622 .51956 L .47634 .51978 L F
.452 0 0 r
.47619 .51913 m .4761 .51907 L .47625 .51955 L F
.621 .546 0 r
.47634 .51978 m .47634 .51978 L .47631 .51979 L F
.592 .457 0 r
.47634 .51978 m .47631 .51979 L .47634 .51978 L F
.4777 .51972 m .47631 .51979 L .47638 .52014 L F
.452 0 0 r
.47634 .51978 m .47625 .51955 L .47642 .52012 L F
.47619 .51913 m .47625 .51955 L .47634 .51978 L F
.295 0 0 r
.48276 .51926 m .49033 .51466 L .49037 .5154 L F
.621 .546 0 r
.49152 .51474 m .49101 .5147 L .48963 .51518 L F
.295 0 0 r
.49033 .51466 m .49092 .5147 L .49037 .5154 L F
.621 .546 0 r
.49157 .51474 m .49152 .51474 L .49122 .51489 L F
.286 0 0 r
.49163 .51471 m .49178 .51468 L .49181 .51478 L F
.295 0 0 r
.49037 .5154 m .49092 .5147 L .49157 .51474 L F
.275 0 0 r
.4888 .51529 m .49033 .51466 L .48276 .51926 L F
.4888 .51529 m .48276 .51926 L .4829 .51903 L F
.592 .457 0 r
.48372 .5176 m .47634 .51978 L .48349 .518 L F
.275 0 0 r
.48356 .51789 m .4888 .51529 L .4829 .51903 L F
.286 0 0 r
.4761 .51907 m .4888 .51529 L .47625 .51955 L F
.621 .546 0 r
.4888 .51529 m .47604 .51902 L .47625 .51955 L F
.4938 .51324 m .47604 .51902 L .4888 .51529 L F
.51828 .50527 m .49096 .51204 L .49164 .51394 L F
.47622 .51896 m .47512 .51633 L .47604 .51902 L F
.47512 .51633 m .4751 .51634 L .47604 .51902 L F
.47625 .51955 m .47604 .51902 L .47622 .51956 L F
.286 0 0 r
.47625 .51955 m .4888 .51529 L .48356 .51789 L F
.47625 .51955 m .48356 .51789 L .47642 .52012 L F
.621 .546 0 r
.47498 .51601 m .47538 .51722 L .47622 .51956 L F
.967 .687 0 r
.47631 .51979 m .47318 .51273 L .46927 .50908 L F
.47631 .51979 m .47495 .51602 L .47318 .51273 L F
.289 0 0 r
.47847 .51859 m .46878 .51875 L .46832 .51915 L F
.4796 .51842 m .46881 .51872 L .47847 .51859 L F
.641 .631 0 r
.47341 .5127 m .47322 .51272 L .47396 .51411 L F
.47322 .51272 m .47318 .51273 L .47498 .51601 L F
.967 .687 0 r
.46584 .51313 m .46595 .51653 L .46674 .52037 L F
.289 0 0 r
.47789 .51742 m .47117 .51822 L .47937 .51829 L F
.47117 .51822 m .46881 .51872 L .4796 .51842 L F
.62 .546 0 r
.51798 .5035 m .48603 .51749 L .48757 .51352 L F
.51869 .50549 m .48603 .51749 L .49892 .51185 L F
.51865 .50536 m .49892 .51185 L .51798 .5035 L F
.51869 .50549 m .49892 .51185 L .51865 .50536 L F
.591 .456 0 r
.46791 .51892 m .46762 .51928 L .46656 .5192 L F
.64 .631 0 r
.47606 .52195 m .48447 .52032 L .47257 .52313 L F
.297 0 0 r
.47211 .52302 m .47674 .52177 L .47114 .52281 L F
.62 .546 0 r
.48325 .5179 m .48255 .51877 L .48255 .518 L F
.48346 .51843 m .48255 .51877 L .48325 .5179 L F
.48255 .51877 m .4811 .5193 L .48173 .51873 L F
.48255 .51877 m .48173 .51873 L .48255 .518 L F
.289 0 0 r
.46832 .51915 m .46831 .51915 L .47851 .51859 L F
.47117 .51822 m .4796 .51842 L .47937 .51829 L F
.62 .546 0 r
.47424 .52182 m .47114 .52281 L .47925 .51822 L F
.4811 .5193 m .47925 .51822 L .48016 .51771 L F
.48296 .51712 m .48016 .51771 L .48268 .51628 L F
.4811 .5193 m .48016 .51771 L .48372 .51696 L F
.4811 .5193 m .47424 .52182 L .47872 .5186 L F
.4811 .5193 m .47872 .5186 L .48 .51866 L F
.291 0 0 r
.46717 .52016 m .46676 .52031 L .46683 .52053 L F
.46717 .52016 m .46683 .52053 L .4672 .52045 L F
.62 .546 0 r
.46703 .52028 m .4671 .52047 L .46674 .52037 L F
.4671 .52047 m .46836 .52394 L .46681 .52053 L F
.4671 .52047 m .46681 .52053 L .46674 .52037 L F
.291 0 0 r
.4672 .52045 m .46683 .52053 L .46741 .52243 L F
.47021 .51981 m .46717 .52016 L .4672 .52045 L F
.591 .456 0 r
.46762 .51928 m .46681 .52029 L .4666 .51946 L F
.46762 .51928 m .4666 .51946 L .46656 .5192 L F
.46615 .51647 m .46661 .51953 L .46595 .51653 L F
.46661 .51953 m .46674 .52037 L .46657 .51954 L F
.46661 .51953 m .46657 .51954 L .46595 .51653 L F
.621 .546 0 r
.47498 .51601 m .47495 .51602 L .47538 .51722 L F
.287 0 0 r
.47789 .51742 m .48229 .51503 L .47117 .51822 L F
.48229 .51503 m .48229 .51503 L .47117 .51822 L F
.289 0 0 r
.47851 .51859 m .46831 .51915 L .47021 .51981 L F
.27 0 0 r
.47757 .51405 m .46919 .5148 L .46616 .51647 L F
.545 .339 0 r
.4663 .51297 m .46595 .51653 L .46584 .51313 L F
.653 .727 0 r
.47176 .51023 m .4716 .51026 L .47334 .51267 L F
.4716 .51026 m .47121 .51032 L .47197 .51125 L F
.4716 .51026 m .47197 .51125 L .47318 .51273 L F
.967 .687 0 r
.47318 .51273 m .47121 .51032 L .46927 .50908 L F
.236 0 0 r
.47713 .50999 m .47075 .51117 L .46633 .51301 L F
.632 .846 0 r
.49176 .50261 m .48642 .50421 L .48656 .50433 L F
.49176 .50261 m .48656 .50433 L .48734 .50498 L F
.653 .727 0 r
.48753 .50531 m .47176 .51014 L .48753 .50532 L F
.307 0 0 r
.48752 .50522 m .47916 .50772 L .48738 .50505 L F
.653 .727 0 r
.48753 .50531 m .48738 .50505 L .47176 .51014 L F
.48738 .50505 m .48734 .50498 L .47421 .50932 L F
.48738 .50505 m .47421 .50932 L .47176 .51014 L F
.632 .846 0 r
.48734 .50498 m .47063 .50929 L .47171 .5101 L F
.48734 .50498 m .47165 .51012 L .48039 .50728 L F
.48642 .50421 m .47056 .5093 L .48734 .50498 L F
.307 0 0 r
.48738 .50505 m .47761 .50818 L .48728 .50493 L F
.47916 .50772 m .47761 .50818 L .48738 .50505 L F
.632 .846 0 r
.4788 .50607 m .47022 .509 L .47056 .5093 L F
.47063 .50929 m .47056 .5093 L .47171 .5101 L F
.309 0 0 r
.47916 .50772 m .47182 .51033 L .47165 .51012 L F
.47916 .50772 m .47165 .51012 L .47761 .50818 L F
.653 .727 0 r
.48297 .50848 m .47236 .51014 L .48179 .50898 L F
.47236 .51014 m .47228 .51017 L .48179 .50898 L F
.47171 .51016 m .47158 .5102 L .47172 .51018 L F
.632 .846 0 r
.4717 .51015 m .47056 .5093 L .47158 .5102 L F
.653 .727 0 r
.47177 .51015 m .47176 .51014 L .47121 .51032 L F
.632 .846 0 r
.47003 .50884 m .46927 .50908 L .47158 .5102 L F
.653 .727 0 r
.47158 .5102 m .47121 .51032 L .4716 .51026 L F
.967 .687 0 r
.46927 .50908 m .46761 .50916 L .46584 .51313 L F
.46761 .50916 m .46641 .51057 L .46584 .51313 L F
.45 .143 0 r
.46713 .51038 m .46584 .5131 L .4664 .51061 L F
.4671 .51047 m .46584 .5131 L .46713 .51038 L F
.46636 .51278 m .46584 .5131 L .46608 .51261 L F
.46646 .5125 m .46608 .51261 L .46714 .51038 L F
.46636 .51278 m .46608 .51261 L .46646 .5125 L F
.47347 .50839 m .46636 .51278 L .46714 .51038 L F
.155 0 0 r
.48025 .50627 m .47366 .50806 L .46714 .51038 L F
.402 .857 0 r
.46845 .50889 m .46844 .50889 L .46761 .50916 L F
.51931 .49223 m .48445 .50365 L .52025 .49219 L F
.48445 .50365 m .4684 .5089 L .48471 .50365 L F
.48445 .50365 m .48471 .50365 L .52025 .49219 L F
.46813 .50899 m .46761 .50916 L .46998 .50884 L F
.46994 .50884 m .46998 .50884 L .47003 .50883 L F
.46813 .50899 m .46998 .50884 L .46994 .50884 L F
.18 0 0 r
.46845 .50888 m .46817 .50916 L .46761 .50916 L F
.46817 .50916 m .46699 .51034 L .46751 .50934 L F
.46817 .50916 m .46751 .50934 L .46761 .50916 L F
.46699 .51034 m .46644 .51053 L .46761 .50916 L F
.402 .857 0 r
.47003 .50883 m .46761 .50916 L .46927 .50908 L F
.32 .457 .31 r
.42653 .5146 m .42656 .50571 L .4165 .49039 L F
.481 .344 .47 r
.4099 .50694 m .39975 .46206 L .41959 .49833 L F
.32 .457 .31 r
.4165 .49039 m .42783 .52456 L .42653 .5146 L F
.481 .344 .47 r
.41732 .50546 m .41089 .52477 L .41168 .51979 L F
.32 .457 .31 r
.41734 .51752 m .43852 .55469 L .41506 .51077 L F
.44302 .57955 m .43852 .55469 L .41734 .51752 L F
.41377 .50406 m .43852 .55469 L .43401 .54524 L F
.41506 .51077 m .43852 .55469 L .41377 .50406 L F
.4165 .49039 m .43037 .53499 L .42783 .52456 L F
.41453 .49334 m .43037 .53499 L .4165 .49039 L F
.41377 .50406 m .43401 .54524 L .41359 .49805 L F
.41453 .49334 m .43401 .54524 L .43037 .53499 L F
.41359 .49805 m .43401 .54524 L .41453 .49334 L F
.209 .379 .512 r
.43701 .51097 m .44302 .57955 L .41734 .51752 L F
.467 0 0 r
.43313 .52287 m .46753 .50973 L .46833 .50888 L F
.45979 .50913 m .46833 .50888 L .4761 .50072 L F
.43313 .52287 m .46833 .50888 L .45979 .50913 L F
.45 .143 0 r
.48207 .50574 m .46584 .5131 L .47404 .50804 L F
.033 0 0 r
.48425 .50365 m .46846 .50888 L .46846 .50888 L F
.402 .857 0 r
.48444 .50365 m .46844 .50889 L .46845 .50889 L F
.48444 .50365 m .46844 .50889 L .48444 .50365 L F
.18 0 0 r
.48419 .50367 m .48419 .50367 L .46845 .50888 L F
.486 .342 .423 r
.53375 .47588 m .54359 .48721 L .54265 .48656 L F
.632 .846 0 r
.52103 .49272 m .47003 .50883 L .47003 .50884 L F
.441 0 0 r
.57808 .47472 m .57719 .47417 L .57803 .47472 L F
.653 .727 0 r
.57879 .47784 m .55394 .485 L .54468 .48911 L F
.452 0 0 r
.58161 .47845 m .58075 .47758 L .58147 .47859 L F
.58493 .47528 m .58081 .47755 L .58161 .47845 L F
.58081 .47755 m .58075 .47758 L .58161 .47845 L F
.58024 .47687 m .58044 .47715 L .58493 .47528 L F
.58044 .47715 m .58081 .47755 L .58493 .47528 L F
.305 0 0 r
.58179 .47916 m .59668 .47193 L .59784 .47375 L F
.311 0 0 r
.58179 .47916 m .58572 .47685 L .59668 .47193 L F
.641 .631 0 r
.58636 .47599 m .5913 .47373 L .58652 .4753 L F
.58622 .47663 m .58652 .4753 L .58581 .47667 L F
.311 0 0 r
.58572 .47685 m .59668 .47193 L .59668 .47193 L F
.641 .631 0 r
.5967 .47195 m .59668 .47193 L .58054 .47726 L F
.653 .727 0 r
.59151 .47359 m .58826 .47455 L .58744 .47489 L F
.59158 .47348 m .5827 .4762 L .59151 .47359 L F
.58744 .47489 m .5827 .4762 L .58044 .47715 L F
.58826 .47455 m .5827 .4762 L .58744 .47489 L F
.316 0 0 r
.58147 .47859 m .58416 .477 L .5861 .47611 L F
.452 0 0 r
.58182 .47894 m .58147 .47859 L .58203 .47938 L F
.461 0 0 r
.58161 .47845 m .58168 .47854 L .58167 .4785 L F
.297 0 0 r
.58147 .47859 m .5861 .47611 L .58179 .47916 L F
.5861 .47611 m .58572 .47685 L .58179 .47916 L F
.641 .631 0 r
.58581 .47667 m .58652 .4753 L .58054 .47726 L F
.306 0 0 r
.59814 .47533 m .5981 .47425 L .59853 .4751 L F
.59706 .47527 m .5981 .47425 L .59814 .47533 L F
.287 0 0 r
.59361 .47623 m .59788 .47384 L .59588 .47521 L F
.301 0 0 r
.59788 .47384 m .58179 .47916 L .59784 .47375 L F
.641 .631 0 r
.59863 .47524 m .58746 .47649 L .58198 .47952 L F
.452 0 0 r
.58054 .47726 m .58075 .47758 L .58081 .47755 L F
.58072 .47754 m .58075 .47758 L .58054 .47726 L F
.641 .631 0 r
.58746 .47649 m .58054 .47726 L .5809 .47751 L F
.58198 .47952 m .58054 .47726 L .54468 .48911 L F
.452 0 0 r
.58044 .47715 m .58072 .47754 L .58054 .47726 L F
.303 0 0 r
.58073 .47754 m .58044 .47715 L .58051 .47712 L F
.58075 .47758 m .58072 .47754 L .58073 .47754 L F
.58072 .47754 m .58044 .47715 L .58073 .47754 L F
.641 .631 0 r
.5809 .47751 m .58054 .47726 L .58072 .47754 L F
.58746 .47649 m .58746 .47649 L .5809 .47751 L F
.303 0 0 r
.58075 .47758 m .5809 .47751 L .58147 .47859 L F
.5809 .47751 m .58368 .47708 L .58147 .47859 L F
.653 .727 0 r
.59147 .47365 m .58044 .47715 L .58054 .47726 L F
.5967 .47192 m .59151 .47359 L .59147 .47365 L F
.59668 .47192 m .59151 .47359 L .5967 .47192 L F
.59151 .47359 m .58044 .47715 L .59147 .47365 L F
.311 0 0 r
.59315 .47249 m .59587 .47089 L .59668 .47192 L F
.316 0 0 r
.59248 .4721 m .59538 .47039 L .59239 .47224 L F
.303 0 0 r
.58858 .47374 m .59538 .47039 L .59248 .4721 L F
.297 0 0 r
.59188 .47303 m .59587 .47089 L .59315 .47249 L F
.316 0 0 r
.59188 .47303 m .59538 .47039 L .59587 .47089 L F
.59239 .47224 m .59538 .47039 L .59188 .47303 L F
.453 0 0 r
.6019 .47212 m .59668 .47193 L .59606 .47093 L F
.441 0 0 r
.58493 .47528 m .57821 .47432 L .57859 .47476 L F
.486 .342 .423 r
.54276 .48664 m .54359 .48721 L .54343 .48751 L F
.449 0 0 r
.58493 .47528 m .57936 .47588 L .58024 .47687 L F
.307 0 0 r
.57939 .47587 m .58024 .47687 L .57936 .47588 L F
.486 .342 .423 r
.54149 .48563 m .53233 .48027 L .53375 .47588 L F
.485 .343 .431 r
.5191 .4817 m .51842 .49226 L .5208 .49217 L F
.219 .437 .898 r
.54149 .48563 m .52085 .49247 L .52065 .49246 L F
.54149 .48563 m .52065 .49246 L .5396 .48619 L F
.632 .846 0 r
.53599 .48738 m .5409 .48535 L .52025 .49219 L F
.219 .437 .898 r
.54149 .48563 m .5396 .48619 L .5413 .48562 L F
.632 .846 0 r
.54143 .48572 m .5413 .48562 L .53599 .48738 L F
.5413 .48562 m .5409 .48535 L .53599 .48738 L F
.402 .857 0 r
.51931 .49223 m .48444 .50365 L .48444 .50365 L F
.51931 .49223 m .51865 .49225 L .48425 .50365 L F
.48425 .50365 m .48425 .50365 L .48424 .50365 L F
.51931 .49223 m .48425 .50365 L .48425 .50365 L F
.632 .846 0 r
.52102 .49272 m .47003 .50883 L .52103 .49272 L F
.286 0 0 r
.47517 .5071 m .47216 .50825 L .47 .50883 L F
.47984 .50554 m .47216 .50825 L .47517 .5071 L F
.47984 .50554 m .47349 .50789 L .47216 .50825 L F
.266 0 0 r
.48321 .50456 m .47349 .50789 L .47984 .50554 L F
.4857 .50362 m .47984 .50554 L .48539 .50349 L F
.286 0 0 r
.48539 .50349 m .47984 .50554 L .46995 .50881 L F
.47984 .50554 m .47 .50883 L .46995 .50881 L F
.402 .857 0 r
.48382 .50421 m .4684 .5089 L .47 .50883 L F
.176 0 0 r
.48293 .5051 m .47183 .50815 L .48207 .50574 L F
.48294 .50508 m .47183 .50815 L .48293 .5051 L F
.402 .857 0 r
.48444 .50365 m .48424 .50365 L .46844 .50889 L F
.4684 .5089 m .46813 .50899 L .47001 .50883 L F
.18 0 0 r
.47012 .50843 m .46722 .51025 L .46846 .50888 L F
0 0 0 r
.47042 .5084 m .46846 .50888 L .46829 .50898 L F
.18 0 0 r
.46846 .50888 m .46722 .51025 L .46845 .50888 L F
.402 .857 0 r
.48469 .50365 m .4684 .5089 L .48575 .50362 L F
.18 0 0 r
.47048 .50821 m .47012 .50843 L .46846 .50888 L F
.078 0 0 r
.48025 .50627 m .47199 .50814 L .47366 .50806 L F
.456 0 0 r
.47004 .50885 m .47001 .50883 L .47005 .50885 L F
.47005 .50886 m .46995 .50881 L .47009 .50889 L F
.286 0 0 r
.47349 .50789 m .47009 .50889 L .47 .50883 L F
.402 .857 0 r
.48573 .50363 m .4684 .5089 L .48573 .50363 L F
.4684 .5089 m .47001 .50883 L .47003 .50883 L F
.632 .846 0 r
.47003 .50884 m .47003 .50883 L .46927 .50908 L F
.18 0 0 r
.47276 .5081 m .46722 .51025 L .47048 .50821 L F
.46722 .51025 m .46699 .51034 L .46845 .50888 L F
.078 0 0 r
.48207 .50574 m .47183 .50815 L .48025 .50627 L F
.47183 .50815 m .46829 .50898 L .47199 .50814 L F
.47183 .50815 m .47199 .50814 L .48025 .50627 L F
.176 0 0 r
.48297 .50507 m .48294 .50508 L .48293 .5051 L F
.48297 .50507 m .48207 .50574 L .4829 .50522 L F
.18 0 0 r
.48306 .50497 m .48295 .50509 L .47404 .50804 L F
.45 .143 0 r
.48272 .50556 m .47791 .50835 L .48207 .50574 L F
.48228 .50663 m .47791 .50835 L .48272 .50556 L F
.47791 .50835 m .46584 .5131 L .48207 .50574 L F
.18 0 0 r
.51799 .49306 m .47404 .50804 L .47382 .50805 L F
.48419 .50367 m .47467 .50736 L .47048 .50821 L F
.47467 .50736 m .47276 .5081 L .47183 .50815 L F
.47467 .50736 m .47183 .50815 L .47048 .50821 L F
.266 0 0 r
.48601 .50374 m .48321 .50456 L .48582 .50367 L F
.632 .846 0 r
.48596 .5038 m .48582 .50367 L .47921 .50593 L F
.266 0 0 r
.48582 .50367 m .47984 .50554 L .4857 .50362 L F
.48321 .50456 m .47984 .50554 L .48582 .50367 L F
.402 .857 0 r
.48489 .50388 m .48382 .50421 L .48014 .50544 L F
.18 0 0 r
.48327 .50466 m .46718 .5103 L .48419 .50367 L F
.46718 .5103 m .46641 .51057 L .46722 .51025 L F
.46718 .5103 m .46722 .51025 L .48419 .50367 L F
.46699 .51034 m .46641 .51057 L .46644 .51053 L F
.155 0 0 r
.47366 .50806 m .46721 .51027 L .46714 .51038 L F
.402 .857 0 r
.51931 .49223 m .48424 .50365 L .48444 .50365 L F
.52025 .49219 m .48469 .50365 L .48575 .50362 L F
.18 0 0 r
.51799 .49306 m .46641 .51057 L .51865 .49225 L F
.466 0 0 r
.46709 .5104 m .46733 .5098 L .43313 .52287 L F
.45 .143 0 r
.47347 .50839 m .4664 .51061 L .46641 .51057 L F
.466 0 0 r
.46714 .51038 m .46716 .51032 L .46709 .5104 L F
.46716 .51032 m .46733 .5098 L .46709 .5104 L F
.176 0 0 r
.483 .50499 m .47183 .50815 L .48297 .50507 L F
.124 0 0 r
.48347 .5043 m .46846 .50888 L .483 .50499 L F
.176 0 0 r
.4829 .50502 m .46829 .50898 L .47183 .50815 L F
.483 .50499 m .4829 .50502 L .4829 .50502 L F
.4829 .50502 m .46829 .50898 L .4829 .50502 L F
.471 0 0 r
.48254 .50499 m .48319 .50443 L .48314 .50455 L F
.45 .143 0 r
.50328 .49836 m .49107 .50317 L .48278 .50554 L F
.48294 .50509 m .48278 .50554 L .47404 .50804 L F
.50328 .49836 m .48278 .50554 L .48294 .50509 L F
.469 0 0 r
.48297 .50501 m .48323 .50448 L .483 .50499 L F
.48247 .50538 m .48312 .50462 L .48297 .50501 L F
.48312 .50462 m .48323 .50448 L .48297 .50501 L F
.48247 .50538 m .48246 .50544 L .48229 .50555 L F
.261 0 0 r
.47682 .51366 m .46961 .5141 L .47049 .51449 L F
.27 0 0 r
.46919 .5148 m .46616 .51646 L .46616 .51647 L F
.261 0 0 r
.47886 .51325 m .46947 .51404 L .47682 .51366 L F
.289 0 0 r
.47021 .51981 m .46795 .51947 L .46717 .52016 L F
.46831 .51915 m .46795 .51947 L .47021 .51981 L F
.46832 .51915 m .47851 .51859 L .47851 .51859 L F
.47847 .51859 m .46832 .51915 L .47851 .51859 L F
.46881 .51872 m .46878 .51875 L .47847 .51859 L F
.298 0 0 r
.47504 .51621 m .48569 .51258 L .47509 .51634 L F
.47489 .51584 m .48569 .51258 L .47504 .51621 L F
.47489 .51584 m .48945 .51124 L .48569 .51258 L F
.48911 .51134 m .48945 .51124 L .47489 .51584 L F
.591 .456 0 r
.51716 .49963 m .47959 .51509 L .47885 .51471 L F
.276 0 0 r
.47682 .51366 m .47049 .51449 L .47757 .51405 L F
.47049 .51449 m .46919 .5148 L .47757 .51405 L F
.545 .339 0 r
.47016 .51435 m .46624 .51642 L .47008 .51431 L F
.591 .456 0 r
.48204 .51345 m .46894 .51861 L .48183 .51164 L F
.46894 .51861 m .46894 .51861 L .48167 .51173 L F
.47725 .51412 m .48167 .51173 L .4835 .51074 L F
.46894 .51861 m .47725 .51412 L .47725 .51412 L F
.47725 .51412 m .48167 .51173 L .47725 .51412 L F
.269 0 0 r
.48183 .51164 m .4818 .51114 L .48167 .51173 L F
.641 .631 0 r
.48236 .50999 m .47737 .51225 L .47866 .51211 L F
.297 0 0 r
.48487 .50848 m .47905 .51194 L .47955 .51126 L F
.4859 .50806 m .47905 .51194 L .48487 .50848 L F
.545 .339 0 r
.47947 .51169 m .47757 .51213 L .48182 .51052 L F
.48181 .51079 m .48182 .51052 L .51705 .49718 L F
.48181 .51079 m .51705 .49718 L .51705 .49728 L F
.653 .727 0 r
.54331 .48734 m .52213 .49347 L .54388 .48808 L F
.326 .387 .939 r
.54168 .48905 m .52122 .49285 L .52388 .49197 L F
.54134 .48917 m .52122 .49285 L .54168 .48905 L F
.632 .846 0 r
.53362 .48875 m .52102 .49272 L .52103 .49272 L F
.441 0 0 r
.57859 .47476 m .57755 .47422 L .57808 .47472 L F
.57821 .47432 m .57755 .47422 L .57859 .47476 L F
.57755 .47422 m .57719 .47417 L .57808 .47472 L F
.432 0 0 r
.5778 .47426 m .57691 .474 L .57719 .47417 L F
.57821 .47432 m .5776 .47407 L .5778 .47426 L F
.58493 .47528 m .57805 .47414 L .57821 .47432 L F
.57805 .47414 m .5776 .47407 L .57821 .47432 L F
.441 0 0 r
.58382 .47342 m .57903 .47359 L .58493 .47528 L F
.57635 .47282 m .57665 .47313 L .57851 .47361 L F
.57903 .47359 m .57851 .47361 L .58493 .47528 L F
.57635 .47282 m .57851 .47361 L .57903 .47359 L F
.57928 .46645 m .57635 .47282 L .57903 .47359 L F
.5793 .46584 m .57862 .46745 L .57928 .46645 L F
.57862 .46745 m .57635 .47282 L .57928 .46645 L F
.57948 .46614 m .57903 .47359 L .58382 .47342 L F
.5793 .46584 m .57928 .46645 L .57948 .46614 L F
.57928 .46645 m .57903 .47359 L .57948 .46614 L F
.402 .857 0 r
.54025 .48537 m .53933 .4854 L .51865 .49225 L F
.54025 .48537 m .51865 .49225 L .51931 .49223 L F
.5409 .48535 m .51931 .49223 L .52025 .49219 L F
.54025 .48537 m .51931 .49223 L .5409 .48535 L F
.485 .343 .431 r
.51842 .49226 m .51841 .4924 L .51854 .49239 L F
.51865 .49225 m .51854 .49239 L .5208 .49217 L F
.51842 .49226 m .51854 .49239 L .51865 .49225 L F
.18 0 0 r
.53933 .4854 m .5354 .48681 L .51865 .49225 L F
.5354 .48681 m .51852 .4924 L .51865 .49225 L F
.219 .437 .898 r
.5413 .48562 m .51954 .49207 L .53921 .48555 L F
.5396 .48619 m .51945 .49209 L .5413 .48562 L F
.51945 .49209 m .51954 .49207 L .5413 .48562 L F
.485 .343 .431 r
.5208 .49217 m .51841 .4924 L .52085 .49247 L F
.432 0 0 r
.5776 .47407 m .57651 .47389 L .5778 .47426 L F
.441 0 0 r
.57851 .47361 m .57714 .47386 L .58493 .47528 L F
.57626 .47303 m .57694 .47367 L .57851 .47361 L F
.57694 .47367 m .57714 .47386 L .57851 .47361 L F
.486 .342 .423 r
.53893 .48541 m .53233 .48027 L .54101 .48535 L F
.402 .857 0 r
.57586 .4737 m .53933 .4854 L .54025 .48537 L F
.441 0 0 r
.57626 .47303 m .576 .47365 L .57714 .47386 L F
.576 .47365 m .57605 .47368 L .57695 .47384 L F
.57709 .47385 m .57712 .47387 L .58493 .47528 L F
.632 .846 0 r
.57759 .4745 m .57608 .4737 L .57755 .47451 L F
.432 0 0 r
.57608 .47369 m .57651 .47389 L .57729 .47402 L F
.57619 .47375 m .57651 .47389 L .57608 .47369 L F
.57712 .47387 m .57729 .47402 L .57732 .47402 L F
.303 0 0 r
.58093 .4775 m .58058 .47709 L .58075 .47701 L F
.432 0 0 r
.57793 .47402 m .57805 .47414 L .58493 .47528 L F
.445 0 0 r
.58493 .47528 m .57918 .47573 L .57936 .47588 L F
.632 .846 0 r
.57807 .47479 m .54199 .4861 L .54225 .48629 L F
.445 0 0 r
.57808 .47472 m .5783 .47492 L .58493 .47528 L F
.57843 .47507 m .57918 .47573 L .5783 .47492 L F
.57825 .47489 m .5783 .47492 L .57808 .47472 L F
.57843 .47507 m .5783 .47492 L .57825 .47489 L F
.632 .846 0 r
.57825 .47489 m .54225 .48629 L .54276 .48664 L F
.445 0 0 r
.57803 .47472 m .57843 .47507 L .57808 .47472 L F
.444 0 0 r
.6019 .47212 m .5947 .46963 L .59377 .46895 L F
.432 0 0 r
.57716 .47388 m .57732 .47402 L .57805 .47414 L F
.57716 .47388 m .57805 .47414 L .57793 .47402 L F
.301 0 0 r
.57719 .47417 m .59284 .46846 L .57806 .47471 L F
.57719 .47417 m .57806 .47471 L .57803 .47472 L F
.411 0 0 r
.56153 .46731 m .5793 .46584 L .57198 .45772 L F
.632 .846 0 r
.57804 .47465 m .52025 .49219 L .52078 .49255 L F
.57913 .47431 m .57803 .47465 L .57804 .47465 L F
.57803 .47465 m .52025 .49219 L .57804 .47465 L F
.296 0 0 r
.57803 .47472 m .59284 .46846 L .59377 .46895 L F
.632 .846 0 r
.57908 .47429 m .52025 .49219 L .57913 .47431 L F
.307 0 0 r
.57803 .47472 m .59377 .46895 L .58975 .47082 L F
.632 .846 0 r
.5945 .46951 m .58653 .47194 L .58495 .47249 L F
.307 0 0 r
.57803 .47472 m .58975 .47082 L .57818 .47485 L F
.632 .846 0 r
.59449 .46951 m .52025 .49219 L .5945 .46951 L F
.59451 .46952 m .57807 .47479 L .57825 .47489 L F
.5945 .46951 m .57807 .47479 L .59451 .46952 L F
.444 0 0 r
.5947 .46963 m .59446 .46949 L .59377 .46895 L F
.423 0 0 r
.59377 .46895 m .59284 .46846 L .59384 .46886 L F
.59407 .46907 m .59384 .46886 L .6019 .47212 L F
.59377 .46895 m .59384 .46886 L .59407 .46907 L F
.45 0 0 r
.6019 .47212 m .59538 .47039 L .59461 .4696 L F
.59587 .47089 m .59538 .47039 L .6019 .47212 L F
.653 .727 0 r
.5969 .47185 m .59631 .47106 L .59455 .4695 L F
.59631 .47106 m .59503 .46934 L .59456 .4695 L F
.59631 .47106 m .59456 .4695 L .59455 .4695 L F
.632 .846 0 r
.59503 .46934 m .57797 .47473 L .57807 .47479 L F
.445 0 0 r
.5783 .47492 m .57918 .47573 L .57964 .47569 L F
.5783 .47492 m .57964 .47569 L .58493 .47528 L F
.432 0 0 r
.57712 .47387 m .57732 .47402 L .57716 .47388 L F
.57599 .47367 m .57729 .47402 L .57712 .47387 L F
.441 0 0 r
.57692 .47382 m .57695 .47384 L .57712 .47387 L F
.57692 .47382 m .57712 .47387 L .57709 .47385 L F
.576 .47365 m .57695 .47384 L .57692 .47382 L F
.432 0 0 r
.57691 .474 m .57651 .47389 L .57719 .47417 L F
.632 .846 0 r
.59461 .46947 m .59421 .46956 L .57759 .4745 L F
.59421 .46956 m .57731 .47435 L .57759 .4745 L F
.309 0 0 r
.57918 .47573 m .58367 .47364 L .59461 .4696 L F
.307 0 0 r
.57843 .47507 m .58367 .47364 L .57918 .47573 L F
.309 0 0 r
.58367 .47364 m .59393 .46977 L .59461 .4696 L F
.653 .727 0 r
.58197 .47429 m .59455 .4695 L .57826 .47489 L F
.309 0 0 r
.59393 .46977 m .59453 .46954 L .59461 .4696 L F
.444 0 0 r
.5947 .46963 m .59461 .4696 L .59453 .46954 L F
.59451 .46952 m .59453 .46954 L .59446 .46949 L F
.5947 .46963 m .59453 .46954 L .59451 .46952 L F
.303 0 0 r
.58858 .47374 m .58051 .47676 L .59538 .47039 L F
.308 0 0 r
.57932 .47569 m .59461 .4696 L .59538 .47039 L F
.57931 .47568 m .59461 .4696 L .57932 .47569 L F
.5792 .47572 m .59461 .4696 L .57921 .47572 L F
.59538 .47039 m .57939 .47587 L .57921 .47572 L F
.303 0 0 r
.58051 .47676 m .58051 .47675 L .59538 .47039 L F
.307 0 0 r
.59538 .47039 m .58051 .47675 L .57951 .47583 L F
.653 .727 0 r
.59064 .47287 m .59509 .47012 L .58197 .47429 L F
.59665 .47189 m .59566 .47077 L .59064 .47287 L F
.59566 .47077 m .59509 .47012 L .59064 .47287 L F
.59509 .47012 m .59457 .46953 L .59453 .46954 L F
.59509 .47012 m .59453 .46954 L .58197 .47429 L F
.59457 .46953 m .59455 .4695 L .58197 .47429 L F
.632 .846 0 r
.59503 .46934 m .5409 .48535 L .54143 .48572 L F
.59503 .46934 m .5419 .48604 L .54198 .4861 L F
.59503 .46934 m .54181 .48598 L .5419 .48604 L F
.309 0 0 r
.58975 .47082 m .59446 .46949 L .59453 .46954 L F
.632 .846 0 r
.59503 .46934 m .5792 .47434 L .57921 .47434 L F
.309 0 0 r
.58975 .47082 m .59453 .46954 L .59393 .46977 L F
.307 0 0 r
.57818 .47485 m .58975 .47082 L .58367 .47364 L F
.653 .727 0 r
.57911 .47489 m .57826 .47489 L .57845 .47507 L F
.303 0 0 r
.58058 .47709 m .58035 .47682 L .58858 .47374 L F
.653 .727 0 r
.59057 .4729 m .57826 .47489 L .58591 .47486 L F
.59665 .47189 m .57826 .47489 L .59667 .47192 L F
.307 0 0 r
.57818 .47485 m .58367 .47364 L .57843 .47507 L F
.653 .727 0 r
.5804 .47488 m .57911 .47489 L .57886 .47546 L F
.57911 .47489 m .57845 .47507 L .57886 .47546 L F
.307 0 0 r
.58051 .47675 m .58034 .47683 L .57951 .47583 L F
.653 .727 0 r
.58591 .47486 m .5804 .47488 L .57994 .47648 L F
.308 0 0 r
.57921 .47572 m .57931 .47568 L .57932 .47569 L F
.57918 .47573 m .5792 .47572 L .57921 .47572 L F
.57921 .47572 m .57936 .47588 L .57918 .47573 L F
.57939 .47587 m .57936 .47588 L .57921 .47572 L F
.307 0 0 r
.57951 .47583 m .58034 .47683 L .57939 .47587 L F
.653 .727 0 r
.5804 .47488 m .57886 .47546 L .57994 .47648 L F
.309 0 0 r
.58367 .47364 m .58975 .47082 L .59393 .46977 L F
.58975 .47082 m .59377 .46895 L .59446 .46949 L F
.288 0 0 r
.57651 .47389 m .59284 .46846 L .57719 .47417 L F
.294 0 0 r
.59261 .46833 m .59284 .46846 L .57651 .47389 L F
.259 0 0 r
.57651 .47389 m .57901 .47295 L .59261 .46833 L F
.435 0 0 r
.57441 .47377 m .57528 .47357 L .57559 .47298 L F
.57441 .47377 m .57559 .47298 L .5793 .46584 L F
.402 .857 0 r
.57556 .47372 m .53933 .4854 L .57586 .4737 L F
.486 .342 .423 r
.5391 .48554 m .53893 .48541 L .54149 .48563 L F
.53893 .48541 m .54101 .48535 L .54149 .48563 L F
.402 .857 0 r
.57556 .47372 m .57447 .47375 L .5744 .47378 L F
.57554 .47372 m .5744 .47378 L .53933 .4854 L F
.57556 .47372 m .5744 .47378 L .57554 .47372 L F
.57608 .4737 m .54025 .48537 L .5409 .48535 L F
.57586 .4737 m .54025 .48537 L .57608 .4737 L F
.18 0 0 r
.5743 .47395 m .57429 .47395 L .57442 .47377 L F
.632 .846 0 r
.53401 .48799 m .52025 .49219 L .53388 .48804 L F
.53401 .48799 m .53388 .48804 L .58351 .47294 L F
.58421 .47265 m .53401 .48799 L .58351 .47294 L F
.219 .437 .898 r
.5396 .48619 m .53867 .48649 L .53869 .48645 L F
.53867 .48649 m .52065 .49246 L .53869 .48645 L F
.53869 .48645 m .52065 .49246 L .51841 .4924 L F
.632 .846 0 r
.57921 .47434 m .53398 .48863 L .53362 .48875 L F
.53398 .48863 m .52102 .49272 L .53362 .48875 L F
.5792 .47434 m .52102 .49272 L .57921 .47434 L F
.54198 .4861 m .5209 .49264 L .52102 .49272 L F
.5419 .48604 m .5209 .49264 L .54198 .4861 L F
.326 .387 .939 r
.54403 .48828 m .52388 .49197 L .54186 .48602 L F
.54168 .48905 m .52388 .49197 L .54403 .48828 L F
.485 .343 .431 r
.51724 .50001 m .51725 .50004 L .51711 .49566 L F
.467 0 0 r
.48734 .50498 m .48738 .50505 L .48728 .50493 L F
.45 .143 0 r
.51752 .49364 m .48232 .50691 L .48232 .5069 L F
.18 0 0 r
.51799 .49306 m .51752 .49364 L .48295 .50509 L F
.51799 .49306 m .48295 .50509 L .48306 .50497 L F
.641 .631 0 r
.47339 .51266 m .47334 .51268 L .4734 .51267 L F
.545 .339 0 r
.48167 .50832 m .47184 .51348 L .48168 .50826 L F
.653 .727 0 r
.47339 .51266 m .47274 .51174 L .47334 .51267 L F
.641 .631 0 r
.47334 .51268 m .47322 .51272 L .47335 .5127 L F
.4734 .51266 m .4734 .51266 L .47318 .51273 L F
.545 .339 0 r
.47184 .51348 m .47178 .51349 L .48168 .50826 L F
.47947 .51169 m .48182 .51052 L .48181 .51079 L F
.46673 .51289 m .46643 .51475 L .46625 .51411 L F
.471 0 0 r
.48174 .50557 m .48237 .50503 L .48235 .50513 L F
.269 0 0 r
.47344 .5131 m .46947 .51404 L .48082 .51308 L F
.545 .339 0 r
.48168 .50826 m .47178 .51349 L .4801 .50881 L F
.47178 .51349 m .47163 .51353 L .4801 .50881 L F
.261 0 0 r
.46947 .51404 m .46961 .5141 L .47682 .51366 L F
.545 .339 0 r
.47016 .51435 m .47008 .51431 L .4801 .50881 L F
.269 0 0 r
.47344 .5131 m .48082 .51308 L .48083 .513 L F
.316 0 0 r
.47955 .51126 m .47681 .51251 L .48526 .50752 L F
.269 0 0 r
.48167 .51173 m .48167 .5117 L .47344 .5131 L F
.48167 .5117 m .48173 .51116 L .48168 .51117 L F
.48167 .5117 m .48168 .51117 L .47344 .5131 L F
.45 .143 0 r
.51752 .49364 m .48233 .50689 L .50328 .49836 L F
.246 0 0 r
.48205 .50768 m .47075 .51117 L .47713 .50999 L F
.192 0 0 r
.48274 .50559 m .46697 .51079 L .48241 .50636 L F
.469 0 0 r
.48227 .50645 m .48274 .50559 L .48241 .50636 L F
.45 .143 0 r
.48233 .50689 m .48232 .5069 L .48244 .50657 L F
.236 0 0 r
.47075 .51117 m .46635 .5129 L .46633 .51301 L F
.45 .143 0 r
.48232 .5069 m .46584 .5131 L .48244 .50657 L F
.48232 .5069 m .48244 .50657 L .48244 .50657 L F
.469 0 0 r
.48217 .50652 m .48238 .50584 L .48227 .50645 L F
.269 0 0 r
.48167 .51173 m .47344 .5131 L .47927 .51303 L F
.316 0 0 r
.47955 .51126 m .48526 .50752 L .4852 .50768 L F
.653 .727 0 r
.48483 .5086 m .48448 .50865 L .48417 .50877 L F
.316 0 0 r
.48487 .50848 m .47955 .51126 L .4852 .50768 L F
.545 .339 0 r
.48171 .51026 m .48163 .51029 L .48197 .50817 L F
.641 .631 0 r
.47334 .51268 m .47341 .5127 L .4734 .51267 L F
.545 .339 0 r
.48163 .51029 m .46624 .51642 L .48192 .50819 L F
.48163 .51029 m .48192 .50819 L .48197 .50817 L F
.469 0 0 r
.4823 .5055 m .48254 .50499 L .48247 .50538 L F
.246 0 0 r
.48205 .50768 m .47713 .50999 L .48199 .50805 L F
.545 .339 0 r
.48191 .50781 m .47005 .51429 L .46674 .51283 L F
.47005 .51429 m .46616 .51642 L .46674 .51283 L F
.46625 .51411 m .46595 .51653 L .4663 .51297 L F
.46616 .51642 m .46609 .51646 L .46625 .51411 L F
.46609 .51646 m .46595 .51653 L .46625 .51411 L F
.485 .343 .431 r
.51704 .49714 m .51725 .50027 L .51702 .49609 L F
.653 .727 0 r
.48754 .50534 m .48751 .50535 L .48787 .50592 L F
.48754 .50534 m .48787 .50592 L .48891 .50753 L F
.48751 .50535 m .48704 .50547 L .48891 .50753 L F
.32 .312 .818 r
.54502 .49383 m .52374 .49543 L .54671 .49327 L F
.52478 .49535 m .52385 .49566 L .52374 .49543 L F
.653 .727 0 r
.54067 .4901 m .52293 .49449 L .52385 .49566 L F
.485 .343 .431 r
.52143 .493 m .52277 .49429 L .52254 .49399 L F
.326 .387 .939 r
.54134 .48917 m .52341 .49509 L .52122 .49285 L F
.166 0 .136 r
.53625 .48676 m .51827 .49272 L .51727 .49488 L F
.18 0 0 r
.53797 .48619 m .52698 .48983 L .5354 .48681 L F
.166 0 .136 r
.5366 .48665 m .51727 .49488 L .51993 .494 L F
.18 0 0 r
.53797 .48619 m .5354 .48681 L .53896 .48587 L F
.166 0 .136 r
.5391 .48554 m .53625 .48676 L .5366 .48665 L F
.53625 .48676 m .51727 .49488 L .5366 .48665 L F
.18 0 0 r
.53896 .48587 m .5354 .48681 L .53921 .48555 L F
.166 0 .136 r
.5366 .48665 m .51993 .494 L .53896 .48587 L F
.51993 .494 m .52027 .49389 L .53896 .48587 L F
.53896 .48587 m .52027 .49389 L .53799 .48802 L F
.485 .343 .431 r
.51771 .49341 m .51734 .49451 L .51827 .49272 L F
.51734 .49451 m .51727 .49488 L .51827 .49272 L F
.45 .143 0 r
.51722 .49514 m .48216 .50741 L .50537 .49882 L F
.51727 .49488 m .50537 .49882 L .51737 .49437 L F
.51722 .49514 m .50537 .49882 L .51727 .49488 L F
.653 .727 0 r
.4875 .50533 m .48704 .50547 L .48751 .50535 L F
.45 .143 0 r
.48216 .50741 m .48225 .50715 L .51737 .49437 L F
.465 0 0 r
.46633 .51296 m .46633 .51301 L .46635 .5129 L F
.246 0 0 r
.48208 .50767 m .48205 .50768 L .48201 .50804 L F
.48208 .50767 m .48201 .50804 L .48202 .50804 L F
.545 .339 0 r
.48171 .51026 m .48197 .50817 L .48197 .50817 L F
.517 .4962 m .48201 .50815 L .48587 .5065 L F
.48201 .50815 m .4801 .50881 L .48202 .50804 L F
.48201 .50815 m .48202 .50804 L .48587 .5065 L F
.246 0 0 r
.48203 .50781 m .48179 .50913 L .48186 .50912 L F
.31 0 0 r
.48893 .50758 m .4859 .50806 L .48887 .50747 L F
.653 .727 0 r
.48501 .50815 m .485 .50817 L .48672 .5079 L F
.48501 .50815 m .48672 .5079 L .48686 .50787 L F
.545 .339 0 r
.517 .4962 m .48171 .51026 L .48197 .50817 L F
.246 0 0 r
.48205 .50768 m .48203 .50781 L .48186 .50912 L F
.32 .312 .818 r
.54671 .49327 m .52486 .49532 L .54447 .48884 L F
.54502 .49383 m .52385 .49566 L .52478 .49535 L F
.54494 .49385 m .52385 .49566 L .54502 .49383 L F
.621 .546 0 r
.54142 .49501 m .52581 .49925 L .53359 .49759 L F
.53359 .49759 m .52581 .49925 L .5261 .50006 L F
.32 .312 .818 r
.54494 .49385 m .5261 .50006 L .52385 .49566 L F
.27 .164 .541 r
.53613 .48937 m .51711 .49566 L .51725 .50004 L F
.302 .248 .703 r
.53548 .49498 m .51744 .50093 L .51865 .50536 L F
.641 .631 0 r
.5823 .48012 m .54559 .49085 L .5457 .49106 L F
.58226 .48006 m .54559 .49085 L .5823 .48012 L F
.57719 .48231 m .54578 .49122 L .54642 .49245 L F
.57982 .48134 m .54578 .49122 L .57719 .48231 L F
.59863 .47524 m .54468 .48911 L .54518 .49006 L F
.591 .456 0 r
.538 .49319 m .53813 .4938 L .51725 .50004 L F
.302 .248 .703 r
.53583 .49486 m .51865 .50536 L .52132 .50448 L F
.53548 .49498 m .51865 .50536 L .53583 .49486 L F
.45 .143 0 r
.49993 .50134 m .517 .4962 L .48205 .50777 L F
.51722 .49514 m .51711 .49566 L .49993 .50134 L F
.51711 .49566 m .517 .4962 L .49993 .50134 L F
.51722 .49514 m .48205 .50777 L .48216 .50741 L F
.27 .164 .541 r
.53613 .48937 m .51725 .50004 L .51818 .49974 L F
.545 .339 0 r
.51709 .4982 m .48181 .51085 L .51705 .4973 L F
.48181 .51085 m .48181 .51079 L .51705 .49728 L F
.48181 .51085 m .51705 .49728 L .51705 .4973 L F
.51705 .49718 m .48169 .51057 L .517 .4962 L F
.46616 .51645 m .46595 .51653 L .46616 .51645 L F
.47947 .51169 m .46595 .51653 L .47757 .51213 L F
.46624 .51642 m .46595 .51653 L .48191 .50781 L F
.485 .343 .431 r
.5171 .49844 m .51725 .50027 L .51704 .49714 L F
.653 .727 0 r
.57994 .47648 m .57826 .47489 L .57825 .47489 L F
.57987 .47651 m .57825 .47489 L .54276 .48664 L F
.57994 .47648 m .57825 .47489 L .57987 .47651 L F
.5969 .47185 m .59036 .47364 L .59037 .47374 L F
.59036 .47364 m .5801 .47644 L .59037 .47374 L F
.59037 .47374 m .5801 .47644 L .58033 .47664 L F
.59667 .47192 m .59057 .4729 L .58591 .47486 L F
.303 0 0 r
.58051 .47676 m .58035 .47682 L .58051 .47675 L F
.453 0 0 r
.59606 .47093 m .59668 .47193 L .59587 .47089 L F
.653 .727 0 r
.5969 .47185 m .58028 .47666 L .58045 .47689 L F
.303 0 0 r
.58112 .4774 m .58075 .47701 L .58858 .47374 L F
.58093 .4775 m .58075 .47701 L .58112 .4774 L F
.307 0 0 r
.58034 .47683 m .58024 .47687 L .57939 .47587 L F
.653 .727 0 r
.58033 .47664 m .57993 .47649 L .58015 .4767 L F
.5801 .47644 m .57993 .47649 L .58033 .47664 L F
.485 .343 .431 r
.51717 .49994 m .51725 .50027 L .5171 .49844 L F
.464 0 0 r
.4818 .51114 m .48183 .51164 L .48179 .5113 L F
.269 0 0 r
.4818 .51114 m .48173 .51116 L .48167 .51173 L F
.591 .456 0 r
.48173 .51132 m .47725 .51412 L .47457 .51369 L F
.4835 .51074 m .48175 .51168 L .48173 .51132 L F
.48175 .51168 m .47725 .51412 L .48173 .51132 L F
.247 0 0 r
.48181 .50914 m .48183 .50937 L .48186 .50912 L F
.46621 .51431 m .48176 .50939 L .48181 .50914 L F
.48176 .50939 m .48183 .50937 L .48181 .50914 L F
.033 0 0 r
.48425 .50365 m .46846 .50888 L .48347 .5043 L F
.469 0 0 r
.48347 .50395 m .48329 .50436 L .48257 .50489 L F
.545 .339 0 r
.48165 .5109 m .4816 .51137 L .46595 .51653 L F
.48169 .51057 m .46616 .51645 L .48173 .51025 L F
.46616 .51645 m .46616 .51645 L .48173 .51025 L F
.45 .143 0 r
.48216 .50741 m .48205 .50777 L .46584 .51313 L F
.48216 .50741 m .46584 .51313 L .48225 .50715 L F
.269 0 0 r
.47344 .5131 m .48108 .51098 L .46621 .51431 L F
0 0 0 r
.483 .50499 m .47091 .50823 L .47042 .5084 L F
.469 0 0 r
.48263 .50457 m .48257 .50489 L .48175 .50549 L F
.269 0 0 r
.48108 .51098 m .48108 .51094 L .46621 .51431 L F
.545 .339 0 r
.47184 .51348 m .46624 .51642 L .47178 .51349 L F
.591 .456 0 r
.4739 .51425 m .47301 .51502 L .47119 .5148 L F
.47301 .51502 m .46674 .52037 L .47062 .51552 L F
.47301 .51502 m .47062 .51552 L .47119 .5148 L F
.47368 .51445 m .46677 .52035 L .4739 .51425 L F
.458 0 0 r
.46741 .52243 m .46676 .52031 L .46719 .52252 L F
.485 .343 .431 r
.51751 .50128 m .51863 .50531 L .51744 .50093 L F
.302 .248 .703 r
.53819 .49409 m .52132 .50448 L .53941 .49852 L F
.591 .456 0 r
.53813 .4938 m .51744 .50093 L .51725 .50004 L F
.54817 .4908 m .53819 .49409 L .53813 .4938 L F
.53819 .49409 m .51744 .50093 L .53813 .4938 L F
.302 .248 .703 r
.53801 .49342 m .53583 .49486 L .53819 .49409 L F
.53583 .49486 m .52132 .50448 L .53819 .49409 L F
.287 0 0 r
.48229 .51503 m .4823 .51503 L .48229 .51503 L F
.48245 .51558 m .4823 .51503 L .48229 .51503 L F
.48242 .51559 m .48229 .51503 L .47789 .51742 L F
.48245 .51558 m .48229 .51503 L .48242 .51559 L F
.591 .456 0 r
.51764 .50189 m .48225 .51474 L .50013 .50664 L F
.48225 .51474 m .46705 .52026 L .48213 .51405 L F
.48225 .51474 m .48213 .51405 L .50013 .50664 L F
.48224 .51474 m .48232 .51524 L .46674 .52037 L F
.47885 .51471 m .46708 .52023 L .46894 .51861 L F
.47959 .51509 m .46708 .52023 L .47885 .51471 L F
.46705 .52026 m .46708 .52023 L .51716 .49963 L F
.287 0 0 r
.4823 .51503 m .48218 .51459 L .47117 .51822 L F
.46 0 0 r
.48214 .51463 m .48218 .51459 L .4823 .51503 L F
.48234 .51524 m .4823 .51503 L .48245 .51558 L F
.48214 .51463 m .4823 .51503 L .48234 .51524 L F
.591 .456 0 r
.51764 .50189 m .51798 .5035 L .48234 .51524 L F
.48234 .51524 m .48234 .51524 L .48232 .51524 L F
.51764 .50189 m .48234 .51524 L .48234 .51524 L F
.51764 .50189 m .48232 .51524 L .48224 .51474 L F
.62 .546 0 r
.51876 .50568 m .48328 .51857 L .51869 .50549 L F
.299 0 0 r
.47114 .52281 m .47674 .52177 L .48053 .5198 L F
.47674 .52177 m .48389 .51935 L .48362 .51881 L F
.62 .546 0 r
.48328 .51857 m .47487 .52162 L .48326 .51851 L F
.48328 .51857 m .48326 .51851 L .51869 .50549 L F
.297 0 0 r
.46996 .52349 m .47211 .52302 L .47114 .52281 L F
.301 0 0 r
.46996 .52349 m .47263 .52314 L .47211 .52302 L F
.46888 .52379 m .47296 .52323 L .46996 .52349 L F
.64 .631 0 r
.48428 .52044 m .47758 .52436 L .47296 .52323 L F
.49165 .51863 m .48478 .52143 L .48428 .52044 L F
.48478 .52143 m .47758 .52436 L .48428 .52044 L F
.62 .546 0 r
.48245 .5152 m .47908 .51812 L .47711 .51696 L F
.48757 .51352 m .48278 .51611 L .48245 .5152 L F
.48278 .51611 m .47908 .51812 L .48245 .5152 L F
.301 0 0 r
.47296 .52323 m .47263 .52314 L .46996 .52349 L F
.64 .631 0 r
.47296 .52323 m .47011 .5274 L .46824 .52439 L F
.62 .546 0 r
.48328 .51857 m .46812 .52418 L .46808 .52408 L F
.4833 .51863 m .46812 .52418 L .48328 .51857 L F
.47487 .52162 m .46808 .52408 L .47424 .52182 L F
.301 0 0 r
.46827 .52438 m .46888 .52379 L .46811 .52407 L F
.62 .546 0 r
.51878 .50574 m .46812 .52418 L .51876 .50568 L F
.458 0 0 r
.46719 .52252 m .46673 .52021 L .43612 .53539 L F
.591 .456 0 r
.46681 .52029 m .46674 .52037 L .46673 .52032 L F
.458 0 0 r
.46676 .52031 m .46673 .52021 L .46719 .52252 L F
.276 0 0 r
.48192 .51299 m .48192 .51299 L .48203 .51365 L F
.48192 .51299 m .47682 .51366 L .48201 .51365 L F
.48192 .51299 m .48201 .51365 L .48203 .51365 L F
.545 .339 0 r
.48179 .5113 m .48179 .5113 L .4816 .51137 L F
.51709 .4982 m .4816 .51137 L .48165 .5109 L F
.5171 .49836 m .4816 .51137 L .51709 .4982 L F
.27 .164 .541 r
.538 .49319 m .51725 .50027 L .53801 .49342 L F
.53784 .4888 m .51826 .49971 L .538 .49319 L F
.51826 .49971 m .51725 .50027 L .538 .49319 L F
.591 .456 0 r
.51744 .50093 m .50013 .50664 L .51173 .50186 L F
.51725 .50004 m .51173 .50186 L .51716 .49963 L F
.51744 .50093 m .51173 .50186 L .51725 .50004 L F
.27 .164 .541 r
.53613 .48937 m .51725 .50027 L .53784 .4888 L F
.45 .143 0 r
.52464 .49317 m .53773 .48935 L .517 .4962 L F
.53562 .48881 m .53686 .48912 L .52464 .49317 L F
.53686 .48912 m .53773 .48935 L .52464 .49317 L F
.53799 .48802 m .53773 .48935 L .53562 .48881 L F
.27 .164 .541 r
.53782 .48839 m .53613 .48937 L .53784 .4888 L F
.545 .339 0 r
.53782 .49099 m .51711 .49849 L .53781 .49078 L F
.51711 .49849 m .4816 .51137 L .5171 .49836 L F
.51711 .49849 m .5171 .49836 L .53781 .49078 L F
.62 .546 0 r
.51876 .50568 m .4833 .51863 L .48328 .51857 L F
.592 .457 0 r
.52772 .5056 m .51202 .51076 L .5229 .50813 L F
.299 0 0 r
.47674 .52177 m .48362 .51881 L .48053 .5198 L F
.454 0 0 r
.48372 .51905 m .48362 .51881 L .48389 .51935 L F
.62 .546 0 r
.49384 .51482 m .51936 .50734 L .46812 .52418 L F
.51878 .50574 m .51907 .50653 L .49384 .51482 L F
.51907 .50653 m .51936 .50734 L .49384 .51482 L F
.592 .457 0 r
.52772 .5056 m .5229 .50813 L .52791 .50649 L F
.319 .312 .819 r
.53812 .50026 m .51907 .50653 L .52134 .51095 L F
.652 .728 0 r
.5421 .50415 m .52181 .51155 L .52134 .51095 L F
.57203 .49434 m .54237 .5045 L .5421 .50415 L F
.54237 .5045 m .52181 .51155 L .5421 .50415 L F
.319 .312 .819 r
.53812 .50026 m .52134 .51095 L .52227 .51065 L F
.485 .343 .431 r
.51929 .50716 m .52146 .51118 L .51907 .50653 L F
.51809 .50494 m .52146 .51118 L .51748 .50379 L F
.64 .631 0 r
.51936 .50734 m .49165 .51863 L .48447 .52032 L F
.51936 .50734 m .48447 .52032 L .48387 .51932 L F
.48345 .51914 m .47257 .52313 L .47185 .52295 L F
.48372 .51905 m .48357 .51942 L .48345 .51914 L F
.48387 .51932 m .48357 .51942 L .48372 .51905 L F
.48357 .51942 m .47257 .52313 L .48345 .51914 L F
.454 0 0 r
.46827 .52438 m .46811 .52407 L .46814 .52417 L F
.64 .631 0 r
.48452 .52031 m .46824 .52439 L .46812 .52418 L F
.49165 .51863 m .48455 .52038 L .48452 .52031 L F
.48455 .52038 m .46824 .52439 L .48452 .52031 L F
.276 0 0 r
.47682 .51366 m .47757 .51405 L .48201 .51365 L F
.48201 .51365 m .48201 .51365 L .48203 .51365 L F
.47682 .51366 m .48201 .51365 L .48201 .51365 L F
.464 0 0 r
.48179 .51132 m .48177 .51173 L .48175 .51175 L F
.591 .456 0 r
.47062 .51552 m .46622 .51694 L .46616 .51647 L F
.46708 .52023 m .46674 .52037 L .47457 .51369 L F
.27 0 0 r
.47757 .51405 m .46616 .51647 L .46616 .51647 L F
.591 .456 0 r
.47725 .51412 m .46894 .51861 L .47307 .515 L F
.47725 .51412 m .47307 .515 L .47457 .51369 L F
.269 0 0 r
.48183 .5117 m .48167 .51173 L .48192 .51299 L F
.48167 .51173 m .47927 .51303 L .48192 .51299 L F
.591 .456 0 r
.46681 .52029 m .46673 .52032 L .4666 .51946 L F
.289 0 0 r
.46717 .52016 m .46653 .51925 L .46673 .52021 L F
.46795 .51947 m .46653 .51925 L .46717 .52016 L F
.46831 .51915 m .46653 .51925 L .46795 .51947 L F
.591 .456 0 r
.47062 .51552 m .46791 .51892 L .46622 .51694 L F
.46791 .51892 m .46656 .5192 L .46622 .51694 L F
.545 .339 0 r
.48169 .51057 m .48173 .51025 L .517 .4962 L F
.48171 .51026 m .48171 .51026 L .48197 .50817 L F
.269 0 0 r
.48173 .51116 m .48175 .51103 L .47344 .5131 L F
.48175 .51103 m .48177 .51078 L .48174 .51079 L F
.545 .339 0 r
.48181 .51085 m .47947 .51169 L .48181 .51079 L F
.269 0 0 r
.48175 .51103 m .48174 .51079 L .47344 .5131 L F
.467 0 0 r
.48207 .50748 m .48203 .50782 L .4817 .50804 L F
.545 .339 0 r
.48197 .50817 m .48167 .50832 L .48168 .50826 L F
.246 0 0 r
.48199 .50805 m .47713 .50999 L .48179 .50913 L F
.545 .339 0 r
.48587 .5065 m .4801 .50881 L .48191 .50781 L F
.45 .143 0 r
.48232 .5069 m .46584 .51313 L .46584 .5131 L F
.48232 .50691 m .46584 .51313 L .48232 .5069 L F
.51737 .49437 m .46584 .51313 L .51752 .49364 L F
.246 0 0 r
.48211 .50745 m .47075 .51117 L .48207 .50767 L F
.48211 .50745 m .48207 .50767 L .48208 .50767 L F
.48206 .50747 m .48187 .50752 L .48187 .50753 L F
.48211 .50745 m .48206 .50747 L .48206 .50747 L F
.48206 .50747 m .46655 .51194 L .48206 .50747 L F
.206 0 0 r
.48211 .50745 m .46697 .51079 L .46655 .51194 L F
.223 0 0 r
.48241 .50636 m .46697 .51079 L .48211 .50745 L F
.468 0 0 r
.4817 .50773 m .48223 .50669 L .48211 .50745 L F
.48223 .50669 m .48241 .50636 L .48211 .50745 L F
.545 .339 0 r
.46673 .51289 m .46625 .51411 L .46633 .51301 L F
.236 0 0 r
.48186 .50912 m .47713 .50999 L .46631 .51311 L F
.469 0 0 r
.48218 .50558 m .48235 .50513 L .4823 .5055 L F
.27 0 0 r
.48143 .51376 m .47757 .51405 L .46616 .51647 L F
.276 0 0 r
.47049 .51449 m .46614 .51507 L .46919 .5148 L F
.269 0 0 r
.47344 .5131 m .46621 .51431 L .46947 .51404 L F
.246 0 0 r
.48187 .50753 m .47791 .50867 L .47752 .50896 L F
.47791 .50867 m .46655 .51194 L .47752 .50896 L F
.47752 .50896 m .46655 .51194 L .47075 .51117 L F
.48187 .50752 m .46655 .51194 L .48187 .50753 L F
.155 0 0 r
.48274 .50559 m .48025 .50627 L .46707 .5105 L F
.078 0 0 r
.48274 .50559 m .48207 .50574 L .48025 .50627 L F
.236 0 0 r
.47713 .50999 m .46633 .51301 L .46631 .51311 L F
.545 .339 0 r
.46643 .51475 m .46632 .51546 L .46623 .5148 L F
.46643 .51475 m .46623 .5148 L .46625 .51411 L F
.261 0 0 r
.47049 .51449 m .46621 .51431 L .46614 .51507 L F
.46961 .5141 m .46621 .51431 L .47049 .51449 L F
.545 .339 0 r
.46632 .51546 m .46616 .51642 L .4662 .51549 L F
.46632 .51546 m .4662 .51549 L .46623 .5148 L F
.27 0 0 r
.46919 .5148 m .46614 .51507 L .46616 .51646 L F
.591 .456 0 r
.47119 .5148 m .47062 .51552 L .46615 .51647 L F
.204 0 0 r
.46707 .5105 m .46697 .51079 L .48274 .50559 L F
.545 .339 0 r
.46633 .51301 m .46625 .51411 L .4663 .51302 L F
.252 0 0 r
.48186 .50912 m .46631 .51311 L .46621 .51431 L F
.261 0 0 r
.48168 .50942 m .48177 .51078 L .48183 .50937 L F
.46621 .51431 m .48152 .51084 L .48168 .50942 L F
.48152 .51084 m .48177 .51078 L .48168 .50942 L F
.469 0 0 r
.4821 .50564 m .48222 .50522 L .48218 .50558 L F
.471 0 0 r
.48163 .50566 m .48175 .50549 L .48174 .50557 L F
.276 0 0 r
.48072 .51407 m .46616 .51647 L .46641 .51869 L F
.48074 .51397 m .46616 .51647 L .48072 .51407 L F
.48143 .51376 m .46616 .51647 L .48143 .51385 L F
.591 .456 0 r
.46616 .51647 m .46622 .51694 L .46615 .51647 L F
.462 0 0 r
.46616 .51647 m .43612 .53539 L .46641 .51869 L F
.46 0 0 r
.46641 .51869 m .43612 .53539 L .46643 .51879 L F
.43612 .53539 m .46653 .51925 L .46643 .51879 L F
.43612 .53539 m .46673 .52021 L .46653 .51925 L F
.471 0 0 r
.45134 .52787 m .48164 .50557 L .48163 .50566 L F
.48164 .50557 m .48175 .50549 L .48163 .50566 L F
.276 0 0 r
.48143 .51385 m .48074 .51397 L .48072 .51407 L F
.48203 .51365 m .48143 .51376 L .48143 .51385 L F
.469 0 0 r
.48162 .50599 m .48214 .50528 L .4821 .50564 L F
.45134 .52787 m .48163 .50566 L .48162 .50599 L F
.48163 .50566 m .48214 .50528 L .48162 .50599 L F
.48214 .50528 m .48222 .50522 L .4821 .50564 L F
.48222 .50522 m .48235 .50513 L .48218 .50558 L F
.27 0 0 r
.4816 .51373 m .48143 .51374 L .48143 .51376 L F
.48143 .51374 m .47757 .51405 L .48143 .51376 L F
.48203 .51365 m .4816 .51369 L .4816 .51373 L F
.4816 .51369 m .47757 .51405 L .4816 .51373 L F
.469 0 0 r
.48242 .50468 m .48241 .50473 L .48225 .50485 L F
.48226 .5048 m .48225 .50485 L .45134 .52787 L F
.48242 .50468 m .48225 .50485 L .48226 .5048 L F
.591 .456 0 r
.47457 .51369 m .47391 .51425 L .47119 .5148 L F
.467 0 0 r
.4817 .50773 m .4817 .50804 L .45134 .52787 L F
.48207 .50748 m .4817 .50804 L .4817 .50773 L F
.466 0 0 r
.4814 .51099 m .48183 .50937 L .48177 .51078 L F
.287 0 0 r
.47117 .51822 m .48203 .51464 L .46643 .51879 L F
.48203 .51464 m .48203 .51463 L .46643 .51879 L F
.48214 .51461 m .48214 .5146 L .46643 .51879 L F
.269 0 0 r
.48108 .51098 m .48177 .51078 L .48108 .51094 L F
.591 .456 0 r
.47391 .51425 m .47368 .51445 L .4739 .51425 L F
.289 0 0 r
.46832 .51915 m .46653 .51925 L .46831 .51915 L F
.47117 .51822 m .46643 .51879 L .46881 .51872 L F
.46881 .51872 m .46643 .51879 L .46878 .51875 L F
.46832 .51915 m .46643 .51879 L .46653 .51925 L F
.46878 .51875 m .46643 .51879 L .46832 .51915 L F
.467 0 0 r
.48142 .50962 m .4816 .50928 L .48162 .5095 L F
.284 0 0 r
.46643 .51879 m .48183 .51372 L .46641 .51869 L F
.48183 .51372 m .48183 .51372 L .46641 .51869 L F
.48201 .51366 m .48201 .51366 L .46641 .51869 L F
.467 0 0 r
.45134 .52787 m .4814 .5094 L .48142 .50962 L F
.4814 .5094 m .4816 .50928 L .48142 .50962 L F
.284 0 0 r
.48183 .51372 m .48201 .51366 L .48183 .51372 L F
.48201 .51366 m .48203 .51365 L .48201 .51366 L F
.464 0 0 r
.48163 .51086 m .4817 .51137 L .48166 .51139 L F
.261 0 0 r
.48192 .51299 m .47886 .51325 L .47682 .51366 L F
.282 0 0 r
.48201 .51366 m .48218 .51459 L .48203 .51365 L F
.46643 .51879 m .48214 .5146 L .48201 .51366 L F
.48214 .5146 m .48218 .51459 L .48201 .51366 L F
.464 0 0 r
.48192 .51299 m .48183 .5117 L .48192 .51299 L F
.269 0 0 r
.48083 .513 m .48082 .51308 L .48192 .51299 L F
.291 0 0 r
.46717 .52016 m .46673 .52021 L .46676 .52031 L F
.464 0 0 r
.45134 .52787 m .48175 .51175 L .48192 .51299 L F
.48175 .51175 m .48183 .5117 L .48192 .51299 L F
.48158 .51089 m .48166 .51139 L .45134 .52787 L F
.48163 .51086 m .48166 .51139 L .48158 .51089 L F
.466 0 0 r
.45134 .52787 m .48118 .50976 L .4814 .51099 L F
.48118 .50976 m .48183 .50937 L .4814 .51099 L F
.287 0 0 r
.48203 .51464 m .48214 .51461 L .48203 .51463 L F
.48214 .51461 m .48218 .51459 L .48214 .5146 L F
.464 0 0 r
.4817 .51137 m .48175 .51175 L .48157 .51184 L F
.4815 .51147 m .48157 .51184 L .45134 .52787 L F
.4817 .51137 m .48157 .51184 L .4815 .51147 L F
.48179 .51132 m .48175 .51175 L .4817 .51137 L F
.62 .546 0 r
.47711 .51696 m .47748 .51758 L .46703 .52028 L F
.47748 .51758 m .47811 .51864 L .47296 .5194 L F
.47748 .51758 m .47296 .5194 L .46703 .52028 L F
.47811 .51864 m .47236 .52176 L .47512 .51909 L F
.47236 .52176 m .46836 .52394 L .47512 .51909 L F
.47512 .51909 m .46836 .52394 L .46703 .52028 L F
.47042 .52322 m .46811 .52407 L .48757 .51352 L F
.291 0 0 r
.48337 .51833 m .47492 .51928 L .47321 .52094 L F
.47492 .51928 m .47021 .51981 L .47321 .52094 L F
.62 .546 0 r
.46836 .52394 m .46808 .52401 L .46674 .52037 L F
.46811 .52407 m .46785 .52343 L .46674 .52037 L F
.291 0 0 r
.47321 .52094 m .47021 .51981 L .46741 .52243 L F
.47021 .51981 m .4672 .52045 L .46741 .52243 L F
.62 .546 0 r
.47424 .52182 m .47042 .52322 L .47114 .52281 L F
.299 0 0 r
.46782 .52343 m .47114 .52281 L .48337 .51833 L F
.62 .546 0 r
.47487 .52162 m .47424 .52182 L .48326 .51851 L F
.299 0 0 r
.47114 .52281 m .48053 .5198 L .48337 .51833 L F
.64 .631 0 r
.47185 .52295 m .47257 .52313 L .46812 .52418 L F
.289 0 0 r
.48337 .51833 m .47851 .51859 L .47021 .51981 L F
.62 .546 0 r
.47908 .51812 m .47811 .51864 L .47711 .51696 L F
.591 .456 0 r
.46705 .52026 m .46674 .52037 L .46708 .52023 L F
.62 .546 0 r
.46836 .52394 m .46811 .52407 L .46808 .52401 L F
.301 0 0 r
.46802 .52391 m .46888 .52379 L .46996 .52349 L F
.62 .546 0 r
.46811 .52407 m .46808 .52408 L .46785 .52343 L F
.297 0 0 r
.46802 .52391 m .46996 .52349 L .46782 .52343 L F
.46996 .52349 m .47114 .52281 L .46782 .52343 L F
.454 0 0 r
.46814 .52417 m .46802 .52391 L .46799 .52392 L F
.46811 .52407 m .46802 .52391 L .46814 .52417 L F
.301 0 0 r
.46811 .52407 m .46888 .52379 L .46802 .52391 L F
.64 .631 0 r
.47011 .5274 m .46868 .52523 L .46812 .52418 L F
.301 0 0 r
.46907 .52589 m .47296 .52323 L .46827 .52438 L F
.454 0 0 r
.46907 .52589 m .46827 .52438 L .43612 .53539 L F
.46827 .52438 m .46799 .52392 L .43612 .53539 L F
.64 .631 0 r
.47011 .5274 m .46868 .52523 L .46868 .52523 L F
.47011 .5274 m .47006 .52742 L .46951 .52649 L F
.47006 .52742 m .4699 .52749 L .46951 .52649 L F
.45 0 0 r
.43612 .53539 m .47011 .5274 L .46989 .52712 L F
.47025 .52761 m .4701 .5274 L .43612 .53539 L F
.628 .848 0 r
.47239 .52973 m .47257 .52983 L .47189 .52989 L F
.48785 .52471 m .47258 .52983 L .47239 .52973 L F
.47258 .52983 m .47257 .52983 L .47239 .52973 L F
.445 0 0 r
.4723 .52969 m .47227 .52962 L .47205 .52946 L F
.4727 .53003 m .47239 .52973 L .4723 .52969 L F
.47239 .52973 m .47227 .52962 L .4723 .52969 L F
.43612 .53539 m .4727 .53003 L .4723 .52969 L F
.43612 .53539 m .4723 .52969 L .47192 .52948 L F
.45 0 0 r
.47117 .52864 m .47029 .5276 L .43612 .53539 L F
.447 0 0 r
.43785 .54066 m .47284 .53001 L .47284 .53001 L F
.45 0 0 r
.44097 .54737 m .47284 .53001 L .43785 .54066 L F
.459 0 0 r
.43785 .54066 m .47284 .53001 L .43612 .53539 L F
.448 0 0 r
.43612 .53539 m .47205 .52946 L .47117 .52864 L F
.452 0 0 r
.43612 .53539 m .46989 .52712 L .46907 .52589 L F
.456 0 0 r
.43612 .53539 m .46802 .52391 L .46782 .52343 L F
.295 0 0 r
.46782 .52343 m .48337 .51833 L .46741 .52243 L F
.456 0 0 r
.43612 .53539 m .46782 .52343 L .46741 .52243 L F
.458 0 0 r
.45134 .52787 m .48087 .5135 L .45517 .53847 L F
.48087 .5135 m .48169 .5131 L .481 .51376 L F
.48087 .5135 m .481 .51376 L .45517 .53847 L F
.547 .342 0 r
.4928 .51889 m .49256 .51858 L .49265 .51894 L F
.64 .631 0 r
.52039 .5093 m .4854 .5219 L .51936 .50734 L F
.4854 .5219 m .4699 .52749 L .48505 .52132 L F
.4854 .5219 m .48505 .52132 L .51936 .50734 L F
.299 0 0 r
.48053 .5198 m .48362 .51881 L .48337 .51833 L F
.48362 .51881 m .48362 .51881 L .48337 .51833 L F
.301 0 0 r
.47296 .52323 m .48511 .52154 L .47263 .52314 L F
.48511 .52154 m .48517 .52154 L .48511 .52154 L F
.48511 .52154 m .48511 .52154 L .47263 .52314 L F
.455 0 0 r
.48337 .51832 m .48337 .51833 L .48324 .51842 L F
.64 .631 0 r
.47758 .52436 m .47011 .5274 L .47296 .52323 L F
.48389 .51935 m .48414 .51977 L .47674 .52177 L F
.48414 .51977 m .48447 .52032 L .47606 .52195 L F
.299 0 0 r
.47674 .52177 m .48439 .52034 L .48389 .51935 L F
.64 .631 0 r
.48387 .51932 m .48389 .51935 L .47606 .52195 L F
.48389 .51935 m .47674 .52177 L .47606 .52195 L F
.297 0 0 r
.47211 .52302 m .48439 .52034 L .47674 .52177 L F
.301 0 0 r
.47211 .52302 m .48512 .52154 L .48439 .52034 L F
.47263 .52314 m .48512 .52154 L .47211 .52302 L F
.46907 .52589 m .48517 .52154 L .47296 .52323 L F
.307 0 0 r
.46989 .52712 m .47841 .52451 L .48553 .52198 L F
.47004 .5273 m .47841 .52451 L .46989 .52712 L F
.47117 .52864 m .47313 .52661 L .47029 .5276 L F
.45 0 0 r
.47029 .5276 m .47012 .52739 L .4701 .5274 L F
.652 .728 0 r
.482 .52352 m .47044 .52755 L .4699 .52749 L F
.305 0 0 r
.46989 .52712 m .48553 .52198 L .46907 .52589 L F
.46907 .52589 m .48551 .52198 L .48517 .52154 L F
.48551 .52198 m .48553 .52198 L .48517 .52154 L F
.307 0 0 r
.47841 .52451 m .48558 .52204 L .48553 .52198 L F
.64 .631 0 r
.48562 .5221 m .48575 .52229 L .47526 .52556 L F
.652 .728 0 r
.48575 .52229 m .48694 .5235 L .48567 .52232 L F
.306 0 0 r
.47313 .52661 m .48647 .52313 L .48595 .52249 L F
.307 0 0 r
.47117 .52864 m .48647 .52313 L .47313 .52661 L F
.308 0 0 r
.47205 .52946 m .48736 .52399 L .47117 .52864 L F
.47117 .52864 m .48732 .524 L .48647 .52313 L F
.48732 .524 m .48736 .52399 L .48647 .52313 L F
.445 0 0 r
.47192 .52948 m .4723 .52969 L .47205 .52946 L F
.4727 .53003 m .47284 .53001 L .47258 .52983 L F
.628 .848 0 r
.47929 .52924 m .47717 .52992 L .47189 .52989 L F
.445 0 0 r
.4727 .53003 m .47258 .52983 L .47239 .52973 L F
.628 .848 0 r
.48807 .5246 m .48785 .52471 L .47239 .52973 L F
.48807 .5246 m .47239 .52973 L .47239 .52973 L F
.307 0 0 r
.47205 .52946 m .47727 .52802 L .48736 .52399 L F
.305 0 0 r
.47227 .52962 m .47727 .52802 L .47205 .52946 L F
.652 .728 0 r
.47539 .52866 m .47189 .52989 L .47186 .52986 L F
.305 0 0 r
.47284 .53001 m .4814 .52687 L .47258 .52983 L F
.449 0 0 r
.48566 .52231 m .48647 .52313 L .45517 .53847 L F
.48573 .52227 m .48647 .52313 L .48566 .52231 L F
.451 0 0 r
.45517 .53847 m .4843 .5204 L .48517 .52154 L F
.301 0 0 r
.48512 .52154 m .48517 .52154 L .48439 .52034 L F
.451 0 0 r
.4843 .5204 m .48439 .52034 L .48517 .52154 L F
.455 0 0 r
.48323 .51842 m .48324 .51842 L .45517 .53847 L F
.48337 .51832 m .48324 .51842 L .48323 .51842 L F
.454 0 0 r
.48359 .51883 m .48337 .51833 L .48362 .51881 L F
.45517 .53847 m .48331 .51837 L .48359 .51883 L F
.48331 .51837 m .48337 .51833 L .48359 .51883 L F
.45517 .53847 m .48359 .51883 L .48427 .52042 L F
.48359 .51883 m .48362 .51881 L .48372 .51905 L F
.48359 .51883 m .48372 .51905 L .48427 .52042 L F
.64 .631 0 r
.51936 .50734 m .48387 .51932 L .48372 .51905 L F
.463 0 0 r
.48128 .51435 m .48172 .51318 L .48189 .51378 L F
.287 0 0 r
.4828 .51683 m .48245 .51558 L .48242 .51559 L F
.48271 .51684 m .48242 .51559 L .47789 .51742 L F
.4828 .51683 m .48242 .51559 L .48271 .51684 L F
.62 .546 0 r
.48603 .51749 m .48255 .518 L .48757 .51352 L F
.289 0 0 r
.4828 .51683 m .47789 .51742 L .48331 .51831 L F
.4828 .51683 m .48331 .51831 L .48337 .51832 L F
.46 0 0 r
.48257 .51701 m .48226 .51527 L .4828 .51683 L F
.48226 .51527 m .48214 .51463 L .4828 .51683 L F
.289 0 0 r
.47789 .51742 m .47937 .51829 L .48337 .51832 L F
.463 0 0 r
.45517 .53847 m .48104 .51382 L .48128 .51435 L F
.48104 .51382 m .48172 .51318 L .48128 .51435 L F
.449 0 0 r
.48573 .52227 m .48558 .52204 L .48576 .52226 L F
.48576 .52226 m .48575 .52229 L .48573 .52227 L F
.64 .631 0 r
.52039 .5093 m .48575 .52229 L .48547 .52188 L F
.52055 .50959 m .48575 .52229 L .52039 .5093 L F
.485 .343 .431 r
.51736 .50399 m .52052 .50953 L .51734 .50356 L F
.52052 .50953 m .52146 .51118 L .51809 .50494 L F
.52052 .50953 m .51809 .50494 L .51734 .50356 L F
.545 .339 0 r
.53781 .49078 m .5171 .49836 L .51709 .4982 L F
.486 .342 .423 r
.538 .49319 m .53791 .49278 L .53782 .48839 L F
.653 .727 0 r
.58015 .4767 m .54276 .48664 L .54331 .48734 L F
.57993 .47649 m .54276 .48664 L .58015 .4767 L F
.303 0 0 r
.58858 .47374 m .59248 .4721 L .58416 .477 L F
.58368 .47708 m .58416 .477 L .58147 .47859 L F
.58858 .47374 m .58416 .477 L .58368 .47708 L F
.58075 .47758 m .58073 .47754 L .5809 .47751 L F
.641 .631 0 r
.58746 .47649 m .58072 .47754 L .58198 .47952 L F
.653 .727 0 r
.5969 .47185 m .59158 .47348 L .59151 .47359 L F
.641 .631 0 r
.58622 .47663 m .59643 .47204 L .5913 .47373 L F
.58622 .47663 m .5913 .47373 L .58636 .47599 L F
.311 0 0 r
.58572 .47685 m .59315 .47249 L .59668 .47193 L F
.316 0 0 r
.58416 .477 m .59248 .4721 L .5861 .47611 L F
.59248 .4721 m .59239 .47224 L .5861 .47611 L F
.303 0 0 r
.5809 .47751 m .58858 .47374 L .58368 .47708 L F
.297 0 0 r
.5861 .47611 m .59188 .47303 L .58572 .47685 L F
.59188 .47303 m .59315 .47249 L .58572 .47685 L F
.316 0 0 r
.5861 .47611 m .59239 .47224 L .59188 .47303 L F
.641 .631 0 r
.58746 .47649 m .5967 .47195 L .59643 .47204 L F
.58746 .47649 m .59643 .47204 L .58622 .47663 L F
.303 0 0 r
.5809 .47751 m .58035 .47682 L .58093 .4775 L F
.58073 .47754 m .58035 .47682 L .5809 .47751 L F
.453 0 0 r
.6019 .47212 m .59668 .47193 L .59668 .47193 L F
.306 0 0 r
.59656 .47525 m .5981 .47425 L .59706 .47527 L F
.59588 .47521 m .59788 .47384 L .59592 .47522 L F
.276 0 0 r
.59656 .47525 m .5981 .47425 L .59656 .47525 L F
.306 0 0 r
.59656 .47525 m .59788 .47384 L .5981 .47425 L F
.59592 .47522 m .59788 .47384 L .59656 .47525 L F
.455 0 0 r
.6019 .47212 m .59784 .47375 L .59668 .47193 L F
.641 .631 0 r
.5984 .47479 m .5969 .47185 L .58746 .47649 L F
.653 .727 0 r
.58044 .47715 m .55394 .485 L .57879 .47784 L F
.303 0 0 r
.58051 .47712 m .58024 .47687 L .58035 .47682 L F
.58044 .47715 m .58024 .47687 L .58051 .47712 L F
.653 .727 0 r
.5827 .4762 m .58026 .47695 L .58044 .47715 L F
.58026 .47695 m .55394 .485 L .58044 .47715 L F
.58054 .47726 m .58044 .47715 L .57879 .47784 L F
.58045 .47689 m .54331 .48734 L .54388 .48808 L F
.58028 .47666 m .54331 .48734 L .58045 .47689 L F
.27 0 0 r
.58979 .47546 m .59006 .47598 L .59024 .47536 L F
.59006 .47598 m .59035 .47581 L .59024 .47536 L F
.297 0 0 r
.59814 .47533 m .59853 .4751 L .59857 .4752 L F
.641 .631 0 r
.59863 .47524 m .5984 .47479 L .58746 .47649 L F
.591 .456 0 r
.59054 .4757 m .59077 .47674 L .59037 .47687 L F
.27 0 0 r
.57403 .48092 m .58512 .47844 L .57681 .47941 L F
.545 .339 0 r
.57639 .47818 m .57456 .47996 L .57389 .48012 L F
.57374 .47918 m .57389 .48012 L .56639 .48197 L F
.57639 .47818 m .57389 .48012 L .57374 .47918 L F
.57769 .47897 m .57345 .48105 L .57639 .47818 L F
.248 0 0 r
.58195 .47476 m .58977 .47238 L .58974 .47207 L F
.486 .342 .423 r
.53791 .49278 m .53772 .48912 L .53782 .48839 L F
.632 .846 0 r
.59421 .46956 m .57847 .47315 L .57731 .47435 L F
.57847 .47315 m .57836 .47318 L .57834 .4732 L F
.57847 .47315 m .57834 .4732 L .57731 .47435 L F
.18 0 0 r
.57429 .47395 m .57441 .47377 L .57442 .47377 L F
.5743 .47395 m .57442 .47377 L .57442 .47377 L F
.135 0 0 r
.57441 .47377 m .57442 .47377 L .57528 .47357 L F
.437 0 0 r
.57862 .46745 m .57528 .47357 L .57611 .47338 L F
.5779 .46853 m .57528 .47357 L .57862 .46745 L F
.449 0 0 r
.6019 .47212 m .59261 .46833 L .59264 .46827 L F
.323 .455 .279 r
.58359 .44933 m .61428 .4676 L .58228 .43636 L F
.61428 .4676 m .58214 .42472 L .58228 .43636 L F
.61428 .4676 m .58316 .41474 L .58214 .42472 L F
.2 .317 .453 r
.58603 .46324 m .6062 .45654 L .60974 .47102 L F
.294 0 0 r
.6019 .47212 m .56329 .45128 L .57198 .45772 L F
.194 .287 .424 r
.58359 .44933 m .6062 .45654 L .58603 .46324 L F
.294 0 0 r
.59618 .46081 m .56329 .45128 L .6019 .47212 L F
.449 0 0 r
.59987 .46811 m .59264 .46827 L .59618 .46081 L F
.6019 .47212 m .59264 .46827 L .59987 .46811 L F
.402 .857 0 r
.59244 .46827 m .58983 .46911 L .58558 .47051 L F
.59322 .46802 m .59243 .46827 L .59244 .46827 L F
.59243 .46827 m .58983 .46911 L .59244 .46827 L F
.272 0 0 r
.57599 .47367 m .59099 .46826 L .58741 .46965 L F
.402 .857 0 r
.5855 .47055 m .58558 .47051 L .57807 .47298 L F
.5855 .47055 m .57807 .47298 L .57798 .47301 L F
.441 0 0 r
.576 .47365 m .57599 .47367 L .57605 .47368 L F
.272 0 0 r
.57599 .47367 m .58741 .46965 L .57605 .4737 L F
.182 0 0 r
.59011 .4686 m .59099 .46826 L .59014 .46859 L F
0 0 0 r
.58879 .46905 m .59083 .46833 L .59099 .46826 L F
.57599 .47367 m .58831 .46924 L .58879 .46905 L F
.58831 .46924 m .59083 .46833 L .58879 .46905 L F
.437 0 0 r
.57611 .47338 m .57528 .47357 L .57599 .47367 L F
.182 0 0 r
.59011 .4686 m .59014 .46859 L .58726 .46972 L F
.59011 .4686 m .58726 .46972 L .58729 .46971 L F
.58741 .46965 m .59011 .4686 L .58729 .46971 L F
.441 0 0 r
.57635 .47282 m .57626 .47303 L .57665 .47313 L F
.135 0 0 r
.57442 .47377 m .58872 .46903 L .57528 .47357 L F
.58872 .46903 m .59083 .46833 L .58918 .46889 L F
.442 0 0 r
.59099 .46826 m .59076 .46835 L .58751 .46551 L F
.135 0 0 r
.58872 .46903 m .58918 .46889 L .57528 .47357 L F
.182 0 0 r
.58566 .47047 m .58967 .46877 L .59188 .46815 L F
.58967 .46877 m .59099 .46826 L .59128 .46822 L F
.58967 .46877 m .59128 .46822 L .59188 .46815 L F
.229 0 0 r
.57528 .47357 m .59083 .46833 L .57599 .47367 L F
.034 0 0 r
.57441 .47377 m .57441 .47377 L .59083 .46833 L F
.402 .857 0 r
.59189 .46832 m .59083 .46833 L .58872 .46903 L F
.58651 .47007 m .58872 .46903 L .57447 .47375 L F
.182 0 0 r
.58726 .46972 m .58967 .46877 L .58566 .47047 L F
.259 0 0 r
.58566 .47047 m .59188 .46815 L .59239 .46828 L F
.402 .857 0 r
.59237 .46828 m .58872 .46903 L .58651 .47007 L F
.445 0 0 r
.59618 .46081 m .59264 .46827 L .59236 .46823 L F
.59197 .468 m .59236 .46823 L .59188 .46815 L F
.59618 .46081 m .59236 .46823 L .59197 .468 L F
.59264 .46827 m .59261 .46833 L .59239 .46828 L F
.632 .846 0 r
.59503 .46934 m .59322 .46802 L .59244 .46828 L F
.182 0 0 r
.57651 .47389 m .57718 .47363 L .57901 .47295 L F
.259 0 0 r
.57901 .47295 m .59249 .4683 L .59261 .46833 L F
.632 .846 0 r
.59449 .46947 m .59244 .46828 L .57608 .4737 L F
.59503 .46934 m .59244 .46828 L .59449 .46947 L F
.445 0 0 r
.59264 .46827 m .59239 .46828 L .59188 .46815 L F
.402 .857 0 r
.59322 .46802 m .59201 .46829 L .59237 .46828 L F
.59201 .46829 m .58872 .46903 L .59237 .46828 L F
.58566 .47047 m .57556 .47372 L .57574 .47371 L F
.58576 .47042 m .57556 .47372 L .58566 .47047 L F
.58983 .46911 m .57574 .47371 L .57586 .4737 L F
.59322 .46802 m .57447 .47375 L .57556 .47372 L F
.59322 .46802 m .57586 .4737 L .57608 .4737 L F
.182 0 0 r
.57901 .47295 m .58726 .46972 L .58566 .47047 L F
.18 0 0 r
.5799 .47205 m .57926 .47229 L .57861 .47249 L F
.59082 .46834 m .58348 .47092 L .5799 .47205 L F
.59081 .46836 m .58348 .47092 L .59082 .46834 L F
.034 0 0 r
.57441 .47377 m .57441 .47377 L .59083 .46833 L F
.18 0 0 r
.58348 .47092 m .57419 .47418 L .5799 .47205 L F
.182 0 0 r
.58729 .46971 m .58726 .46972 L .57901 .47295 L F
.632 .846 0 r
.57836 .47318 m .57608 .4737 L .57619 .47375 L F
.57836 .47318 m .57619 .47375 L .57699 .47365 L F
.59458 .46945 m .57608 .4737 L .59461 .46947 L F
.272 0 0 r
.57605 .4737 m .58741 .46965 L .57718 .47363 L F
.57619 .47375 m .57718 .47363 L .57651 .47389 L F
.632 .846 0 r
.57755 .47451 m .57608 .4737 L .5409 .48535 L F
.432 0 0 r
.57599 .47367 m .57619 .47375 L .57608 .47369 L F
.272 0 0 r
.57605 .4737 m .57718 .47363 L .57619 .47375 L F
.632 .846 0 r
.57699 .47365 m .57619 .47375 L .57639 .47386 L F
.182 0 0 r
.57718 .47363 m .58741 .46965 L .57901 .47295 L F
.58741 .46965 m .58729 .46971 L .57901 .47295 L F
.034 0 0 r
.57441 .47377 m .59083 .46833 L .59083 .46833 L F
.18 0 0 r
.59083 .46833 m .5799 .47205 L .57442 .47377 L F
.444 0 0 r
.59618 .46081 m .59188 .46815 L .59099 .46826 L F
.402 .857 0 r
.59322 .46802 m .59172 .46804 L .59083 .46833 L F
.18 0 0 r
.59172 .46804 m .59082 .46834 L .59083 .46833 L F
.59082 .46834 m .5799 .47205 L .59083 .46833 L F
.5799 .47205 m .5743 .47395 L .57442 .47377 L F
.5799 .47205 m .57442 .47377 L .57442 .47377 L F
.57442 .47377 m .57442 .47377 L .57442 .47377 L F
.402 .857 0 r
.59322 .46802 m .58558 .47051 L .5855 .47055 L F
.259 0 0 r
.57901 .47295 m .58566 .47047 L .59249 .4683 L F
.58566 .47047 m .59239 .46828 L .59249 .4683 L F
.18 0 0 r
.59172 .46804 m .59068 .46941 L .58983 .46969 L F
.402 .857 0 r
.58983 .46911 m .58576 .47042 L .58566 .47047 L F
.632 .846 0 r
.57836 .47318 m .57639 .47386 L .57731 .47435 L F
.57608 .4737 m .57608 .4737 L .57759 .4745 L F
.18 0 0 r
.59078 .4684 m .58998 .46949 L .57557 .47431 L F
.58998 .46949 m .58985 .46967 L .57959 .473 L F
.58998 .46949 m .57959 .473 L .57557 .47431 L F
.632 .846 0 r
.58495 .47249 m .58421 .47265 L .58351 .47294 L F
.58653 .47194 m .58421 .47265 L .58495 .47249 L F
.58351 .47294 m .57908 .47429 L .57913 .47431 L F
.57807 .47479 m .54225 .48629 L .57825 .47489 L F
.57797 .47473 m .54199 .4861 L .57807 .47479 L F
.486 .342 .423 r
.54265 .48656 m .54276 .48664 L .54343 .48751 L F
.54186 .48602 m .54265 .48656 L .54343 .48751 L F
.54186 .48602 m .54343 .48751 L .54403 .48828 L F
.45 .143 0 r
.58525 .47146 m .58977 .47185 L .57796 .47598 L F
.58977 .47185 m .58977 .47187 L .57796 .47598 L F
.58982 .47185 m .58981 .47205 L .58974 .47207 L F
.58975 .47188 m .58974 .47207 L .57796 .47598 L F
.58982 .47185 m .58974 .47207 L .58975 .47188 L F
.236 0 0 r
.57342 .47764 m .58352 .47418 L .57341 .47746 L F
.653 .727 0 r
.55394 .485 m .54388 .48808 L .54403 .48828 L F
.55394 .485 m .54403 .48828 L .54468 .48911 L F
.545 .339 0 r
.57342 .47765 m .53781 .49078 L .53775 .48968 L F
.57349 .47798 m .53781 .49078 L .57342 .47765 L F
.45 .143 0 r
.59027 .47189 m .58064 .47516 L .5734 .47755 L F
.5734 .4775 m .5734 .47755 L .53773 .48935 L F
.59027 .47189 m .5734 .47755 L .5734 .4775 L F
.443 0 0 r
.57341 .47746 m .5734 .47755 L .57342 .47764 L F
.45 .143 0 r
.54386 .48704 m .57341 .47746 L .53773 .48935 L F
.57341 .47746 m .57796 .47598 L .5734 .4775 L F
.57341 .47746 m .5734 .4775 L .53773 .48935 L F
.545 .339 0 r
.58973 .47215 m .53775 .48968 L .5871 .47302 L F
.59025 .47198 m .58973 .47215 L .58973 .47215 L F
.58973 .47215 m .53775 .48968 L .58973 .47215 L F
.58973 .47215 m .57349 .47798 L .57342 .47765 L F
.58973 .47216 m .53781 .49078 L .58973 .47215 L F
.58949 .47228 m .58957 .47318 L .57639 .47818 L F
.58949 .47228 m .57639 .47818 L .5757 .47776 L F
.261 0 0 r
.58424 .47817 m .58735 .47751 L .57692 .4785 L F
.58424 .47817 m .57692 .4785 L .57709 .47861 L F
.57794 .47913 m .58424 .47817 L .57709 .47861 L F
.591 .456 0 r
.58735 .47751 m .59037 .47687 L .58666 .4781 L F
.59035 .47581 m .59037 .47687 L .58735 .47751 L F
.59054 .4757 m .59047 .47622 L .59035 .47581 L F
.59047 .47622 m .59037 .47687 L .59035 .47581 L F
.27 0 0 r
.57692 .4785 m .58735 .47751 L .58979 .47546 L F
.641 .631 0 r
.59343 .47677 m .59372 .47663 L .58716 .47862 L F
.621 .546 0 r
.5904 .47885 m .59098 .47838 L .58791 .47878 L F
.5905 .47885 m .59098 .47838 L .5904 .47885 L F
.641 .631 0 r
.59863 .47524 m .59039 .47767 L .59014 .47778 L F
.287 0 0 r
.59361 .47623 m .59588 .47521 L .58684 .48144 L F
.59361 .47623 m .58684 .48144 L .58694 .48119 L F
.621 .546 0 r
.59997 .47911 m .59363 .47803 L .59292 .47822 L F
.59237 .47851 m .59292 .47822 L .59192 .47848 L F
.59997 .47911 m .59292 .47822 L .59237 .47851 L F
.59997 .47911 m .59192 .47848 L .59107 .47886 L F
.306 0 0 r
.58783 .48092 m .59656 .47525 L .59541 .47689 L F
.58684 .48144 m .59588 .47521 L .58787 .48089 L F
.59588 .47521 m .59592 .47522 L .58787 .48089 L F
.276 0 0 r
.58787 .48089 m .59656 .47525 L .58783 .48092 L F
.59656 .47525 m .59656 .47525 L .58783 .48092 L F
.306 0 0 r
.58787 .48089 m .59592 .47522 L .59656 .47525 L F
.621 .546 0 r
.58736 .48015 m .58791 .47878 L .58253 .48055 L F
.641 .631 0 r
.59014 .47778 m .58226 .48006 L .5823 .48012 L F
.59039 .47767 m .58226 .48006 L .59014 .47778 L F
.296 0 0 r
.58758 .47961 m .58245 .48036 L .59361 .47623 L F
.287 0 0 r
.58758 .47961 m .59361 .47623 L .58694 .48119 L F
.277 0 0 r
.57681 .47941 m .58512 .47844 L .57794 .47913 L F
.58512 .47844 m .58496 .47839 L .57794 .47913 L F
.27 0 0 r
.58735 .47751 m .58992 .47606 L .58979 .47546 L F
.545 .339 0 r
.58998 .47337 m .59024 .47536 L .58981 .47546 L F
.58976 .47239 m .58998 .47337 L .58981 .47546 L F
.58957 .47318 m .58029 .47771 L .57639 .47818 L F
.58029 .47771 m .57692 .4785 L .57639 .47818 L F
.277 0 0 r
.57794 .47913 m .58496 .47839 L .58424 .47817 L F
.27 0 0 r
.57403 .48092 m .57681 .47941 L .574 .48078 L F
.545 .339 0 r
.58957 .47318 m .58981 .47564 L .57345 .48105 L F
.45 0 0 r
.58973 .47215 m .58974 .47207 L .58977 .47238 L F
.545 .339 0 r
.58976 .47217 m .58981 .47564 L .58949 .47228 L F
.27 0 0 r
.58973 .47517 m .59024 .47536 L .59017 .47506 L F
.57692 .4785 m .58979 .47546 L .58973 .47517 L F
.58979 .47546 m .59024 .47536 L .58973 .47517 L F
.191 0 0 r
.58644 .47108 m .58989 .46978 L .58991 .46965 L F
.402 .857 0 r
.59322 .46802 m .59083 .46833 L .59189 .46832 L F
.57798 .47301 m .57807 .47298 L .57586 .4737 L F
.18 0 0 r
.59172 .46804 m .5736 .47507 L .57419 .47418 L F
.344 0 0 r
.58992 .46921 m .59083 .46833 L .5902 .46895 L F
.45 .143 0 r
.59013 .46962 m .59016 .46967 L .58525 .47146 L F
.59067 .46949 m .59063 .46975 L .58644 .47108 L F
.59067 .46949 m .58644 .47108 L .58525 .47146 L F
.191 0 0 r
.57959 .473 m .58644 .47108 L .58991 .46965 L F
.58644 .47108 m .58984 .47013 L .58989 .46978 L F
.163 0 0 r
.57622 .47433 m .58644 .47108 L .57959 .473 L F
.5735 .47519 m .57959 .473 L .57354 .47505 L F
.545 .339 0 r
.53782 .49099 m .53791 .49278 L .51716 .49963 L F
.51711 .4985 m .51716 .49963 L .48179 .5113 L F
.53782 .49099 m .51716 .49963 L .51711 .4985 L F
.591 .456 0 r
.51716 .49963 m .48204 .51345 L .4835 .51074 L F
.51764 .50189 m .50013 .50664 L .51744 .50093 L F
.485 .343 .431 r
.51507 .50897 m .51764 .50986 L .51264 .50112 L F
.64 .631 0 r
.52055 .50959 m .52113 .51069 L .48575 .52229 L F
.652 .728 0 r
.52113 .51069 m .48694 .5235 L .48575 .52229 L F
.52181 .51155 m .48694 .5235 L .52113 .51069 L F
.485 .343 .431 r
.51764 .50986 m .52063 .5109 L .51751 .50707 L F
.51764 .50986 m .51751 .50707 L .51264 .50112 L F
.45 .143 0 r
.53802 .48785 m .517 .4962 L .51722 .49514 L F
.27 .164 .541 r
.53782 .48839 m .5171 .49525 L .51711 .49566 L F
.53782 .48839 m .51711 .49566 L .53613 .48937 L F
.166 0 .136 r
.53799 .48802 m .5171 .49525 L .53782 .48839 L F
.402 .857 0 r
.48575 .50362 m .48573 .50363 L .48573 .50363 L F
.469 0 0 r
.48576 .50362 m .48582 .50367 L .4857 .50362 L F
.4861 .50361 m .48582 .50367 L .48576 .50362 L F
.18 0 0 r
.51865 .49225 m .48327 .50466 L .48419 .50367 L F
.485 .343 .431 r
.51779 .49053 m .5171 .49525 L .51734 .49451 L F
.5181 .49074 m .51734 .49451 L .5185 .49101 L F
.51779 .49053 m .51734 .49451 L .5181 .49074 L F
.45 .143 0 r
.52082 .49371 m .51737 .49437 L .53823 .48679 L F
.51722 .49514 m .51727 .49488 L .52082 .49371 L F
.51727 .49488 m .51737 .49437 L .52082 .49371 L F
.52971 .49076 m .51722 .49514 L .52082 .49371 L F
.166 0 .136 r
.52027 .49389 m .5171 .49525 L .53799 .48802 L F
.18 0 0 r
.53921 .48555 m .5354 .48681 L .53933 .4854 L F
.219 .437 .898 r
.53921 .48555 m .51841 .4924 L .5391 .48554 L F
.51954 .49207 m .51841 .4924 L .53921 .48555 L F
.486 .342 .423 r
.53782 .48839 m .53769 .48857 L .5391 .48554 L F
.545 .339 0 r
.51711 .49849 m .48179 .5113 L .48179 .5113 L F
.53782 .49099 m .51711 .4985 L .51711 .49849 L F
.51711 .4985 m .48179 .5113 L .51711 .49849 L F
.53782 .49099 m .51711 .4985 L .53782 .49099 L F
.51711 .4985 m .48179 .5113 L .51711 .4985 L F
.51711 .4985 m .51711 .4985 L .53782 .49099 L F
.485 .343 .431 r
.51142 .49354 m .51734 .50356 L .51156 .48717 L F
.51734 .50356 m .51885 .50611 L .51727 .502 L F
.51734 .50356 m .51727 .502 L .51156 .48717 L F
.51264 .50112 m .51749 .50666 L .51142 .49354 L F
.51749 .50666 m .52146 .51118 L .51736 .50399 L F
.51749 .50666 m .51736 .50399 L .51142 .49354 L F
.545 .339 0 r
.51705 .4973 m .51705 .49728 L .53773 .48935 L F
.53781 .49078 m .51709 .4982 L .53773 .48935 L F
.51709 .4982 m .51705 .4973 L .53773 .48935 L F
.45 .143 0 r
.53802 .48785 m .52971 .49076 L .53823 .48679 L F
.53802 .48785 m .53799 .48802 L .53562 .48881 L F
.545 .339 0 r
.51705 .49728 m .51705 .49718 L .53773 .48935 L F
.485 .343 .431 r
.51704 .49714 m .51702 .49609 L .517 .4962 L F
.545 .339 0 r
.53773 .48935 m .51705 .49718 L .517 .4962 L F
.486 .342 .423 r
.53769 .48857 m .53347 .49424 L .53765 .48778 L F
.18 0 0 r
.53887 .48598 m .51799 .49306 L .52698 .48983 L F
.53887 .48598 m .52698 .48983 L .53797 .48619 L F
.53887 .48598 m .53823 .48679 L .51752 .49364 L F
.53887 .48598 m .51752 .49364 L .51799 .49306 L F
.486 .342 .423 r
.53769 .48857 m .53765 .48778 L .5391 .48554 L F
.545 .339 0 r
.58973 .47216 m .53782 .49099 L .53782 .49099 L F
.58973 .47216 m .53782 .49099 L .58973 .47216 L F
.591 .456 0 r
.58981 .47564 m .57695 .48034 L .57415 .48124 L F
.57402 .48086 m .57415 .48124 L .51716 .49963 L F
.58981 .47564 m .57415 .48124 L .57402 .48086 L F
.45 0 0 r
.57407 .48108 m .57403 .48092 L .57405 .48109 L F
.57403 .48092 m .574 .48078 L .57402 .48086 L F
.57403 .48092 m .57402 .48086 L .57405 .48109 L F
.591 .456 0 r
.58982 .47567 m .57695 .48034 L .58981 .47564 L F
.62 .546 0 r
.53932 .49827 m .5345 .50145 L .51878 .50574 L F
.53973 .49942 m .5345 .50145 L .53932 .49827 L F
.319 .312 .819 r
.53983 .4997 m .52146 .51118 L .54221 .50438 L F
.53812 .50026 m .52146 .51118 L .53983 .4997 L F
.62 .546 0 r
.53973 .49942 m .54013 .50052 L .51936 .50734 L F
.319 .312 .819 r
.53962 .49928 m .53812 .50026 L .53983 .4997 L F
.64 .631 0 r
.54086 .50192 m .52055 .50959 L .52039 .5093 L F
.62 .546 0 r
.5345 .50145 m .51907 .50653 L .51878 .50574 L F
.319 .312 .819 r
.53962 .49928 m .51885 .50611 L .51907 .50653 L F
.53962 .49928 m .51907 .50653 L .53812 .50026 L F
.302 .248 .703 r
.53941 .49852 m .51885 .50611 L .53962 .49928 L F
.62 .546 0 r
.52953 .50177 m .51876 .50568 L .52748 .50245 L F
.486 .342 .423 r
.53941 .49852 m .53883 .4969 L .53845 .4953 L F
.53941 .49852 m .53845 .4953 L .53819 .49409 L F
.621 .546 0 r
.58699 .48107 m .58293 .48158 L .58641 .48249 L F
.289 0 0 r
.59139 .47955 m .57683 .48414 L .59144 .47969 L F
.59126 .47915 m .59126 .47915 L .59139 .47955 L F
.59126 .47915 m .57683 .48414 L .59139 .47955 L F
.545 .339 0 r
.57456 .47996 m .57345 .48105 L .56639 .48197 L F
.45 0 0 r
.57398 .48076 m .57367 .47982 L .5731 .48016 L F
.62 .546 0 r
.51876 .50568 m .51869 .50549 L .53921 .49796 L F
.453 0 0 r
.57366 .48131 m .57412 .48125 L .57407 .48108 L F
.62 .546 0 r
.53925 .49808 m .53921 .49796 L .57516 .48475 L F
.53925 .49808 m .57516 .48475 L .57516 .48475 L F
.53925 .49808 m .57521 .48473 L .57521 .48473 L F
.32 .312 .818 r
.54693 .49368 m .54502 .49383 L .54671 .49327 L F
.54693 .49368 m .54494 .49385 L .54502 .49383 L F
.621 .546 0 r
.54682 .49355 m .54671 .49327 L .54142 .49501 L F
.62 .546 0 r
.51876 .50568 m .53921 .49796 L .53925 .49808 L F
.51876 .50568 m .53925 .49808 L .53925 .49808 L F
.57545 .48465 m .57581 .48452 L .57581 .48452 L F
.53925 .49808 m .57545 .48465 L .57545 .48465 L F
.57545 .48465 m .57581 .48452 L .57545 .48465 L F
.545 .339 0 r
.5757 .47776 m .57639 .47818 L .53791 .49278 L F
.45 .143 0 r
.59063 .46975 m .59027 .47189 L .58525 .47146 L F
.58525 .47146 m .57796 .47598 L .54386 .48704 L F
.58992 .46968 m .53773 .48935 L .53802 .48785 L F
.5735 .47519 m .53802 .48785 L .56701 .47725 L F
.57353 .47518 m .5735 .47519 L .5735 .47519 L F
.5735 .47519 m .53802 .48785 L .5735 .47519 L F
.57351 .47542 m .53802 .48785 L .57353 .47518 L F
.52971 .49076 m .52082 .49371 L .53823 .48679 L F
.18 0 0 r
.53887 .48598 m .53797 .48619 L .53896 .48587 L F
.219 .437 .898 r
.51945 .49209 m .51841 .4924 L .51954 .49207 L F
.18 0 0 r
.5354 .48681 m .51799 .49306 L .51852 .4924 L F
.166 0 .136 r
.5391 .48554 m .51841 .4924 L .51827 .49272 L F
.5391 .48554 m .51827 .49272 L .53625 .48676 L F
.5391 .48554 m .5366 .48665 L .53896 .48587 L F
.45 .143 0 r
.53823 .48679 m .51737 .49437 L .51752 .49364 L F
.486 .342 .423 r
.5391 .48554 m .53347 .49424 L .53223 .48665 L F
.45 .143 0 r
.56701 .47725 m .53802 .48785 L .53823 .48679 L F
.439 0 0 r
.5403 .4868 m .57343 .47542 L .5735 .47519 L F
.18 0 0 r
.57419 .47418 m .5736 .47507 L .5735 .4751 L F
.57412 .47421 m .5735 .4751 L .53823 .48679 L F
.57419 .47418 m .5735 .4751 L .57412 .47421 L F
.439 0 0 r
.5735 .47472 m .5735 .4751 L .57364 .47467 L F
.5735 .4751 m .5735 .47519 L .57354 .47505 L F
.5735 .4751 m .57354 .47505 L .57364 .47467 L F
.163 0 0 r
.57622 .47433 m .57959 .473 L .5735 .47519 L F
.45 .143 0 r
.59068 .46941 m .58085 .47286 L .56701 .47725 L F
.439 0 0 r
.5403 .4868 m .5735 .47519 L .5735 .47472 L F
.45 .143 0 r
.58085 .47286 m .57351 .47542 L .57353 .47518 L F
.58992 .46968 m .53773 .48935 L .58992 .46968 L F
.58994 .46969 m .53773 .48935 L .58994 .46967 L F
.545 .339 0 r
.5734 .47755 m .53775 .48968 L .53773 .48935 L F
.236 0 0 r
.58195 .47476 m .58352 .47418 L .57342 .47764 L F
.545 .339 0 r
.5871 .47302 m .57342 .47764 L .5734 .47755 L F
.57342 .47764 m .53775 .48968 L .5734 .47755 L F
.443 0 0 r
.57324 .47683 m .5403 .4868 L .5734 .47765 L F
.163 0 0 r
.57343 .47542 m .57622 .47433 L .5735 .47519 L F
.18 0 0 r
.57653 .474 m .58983 .46969 L .57515 .47456 L F
.57653 .474 m .57515 .47456 L .5736 .47507 L F
.57557 .47431 m .57653 .474 L .5736 .47507 L F
.163 0 0 r
.57354 .47505 m .57959 .473 L .57364 .47467 L F
.191 0 0 r
.57364 .47467 m .57959 .473 L .58992 .46959 L F
.18 0 0 r
.58985 .46967 m .58983 .46969 L .57557 .47431 L F
.034 0 0 r
.57441 .47377 m .59015 .46897 L .59083 .46833 L F
.57441 .47377 m .59083 .46833 L .59083 .46833 L F
.18 0 0 r
.57926 .47229 m .57419 .47418 L .57861 .47249 L F
.57861 .47249 m .57419 .47418 L .57435 .47393 L F
0 0 0 r
.57891 .47246 m .58055 .4719 L .57441 .47377 L F
.57891 .47246 m .58459 .47069 L .58055 .4719 L F
.58459 .47069 m .5902 .46895 L .58494 .47056 L F
.58459 .47069 m .58494 .47056 L .58055 .4719 L F
.57418 .47393 m .57891 .47246 L .57441 .47377 L F
.18 0 0 r
.57429 .47395 m .5489 .48257 L .57441 .47377 L F
.5489 .48257 m .54563 .48365 L .57441 .47377 L F
.57442 .47377 m .53887 .48598 L .53933 .4854 L F
.432 0 0 r
.57441 .47377 m .5793 .46584 L .57418 .47393 L F
.18 0 0 r
.57435 .47393 m .53823 .48679 L .53887 .48598 L F
.57419 .47418 m .53823 .48679 L .57435 .47393 L F
.434 0 0 r
.57364 .47467 m .57421 .47379 L .5403 .4868 L F
.57421 .47379 m .57471 .473 L .57254 .47387 L F
.57421 .47379 m .57254 .47387 L .5403 .4868 L F
0 0 0 r
.57418 .47393 m .57418 .47393 L .57441 .47377 L F
.434 0 0 r
.57471 .473 m .5793 .46584 L .57017 .47075 L F
.18 0 0 r
.5489 .48257 m .53887 .48598 L .54563 .48365 L F
.434 0 0 r
.57471 .473 m .57017 .47075 L .5403 .4868 L F
.377 0 0 r
.57418 .47393 m .5793 .46584 L .57364 .47467 L F
.13 0 0 r
.59019 .46895 m .58992 .46959 L .5902 .46895 L F
.57418 .47393 m .58987 .46961 L .59019 .46895 L F
.58987 .46961 m .58992 .46959 L .59019 .46895 L F
.082 0 0 r
.57364 .47467 m .58992 .46959 L .57418 .47393 L F
.458 0 0 r
.58922 .46955 m .59029 .46874 L .58924 .4698 L F
.59029 .46874 m .59083 .46833 L .59021 .46891 L F
.59029 .46874 m .59021 .46891 L .58924 .4698 L F
.441 0 0 r
.5403 .4868 m .57342 .47552 L .57343 .47542 L F
.57335 .47679 m .57342 .47552 L .5403 .4868 L F
.442 0 0 r
.58995 .46853 m .55785 .4816 L .57606 .47172 L F
.59076 .46835 m .58995 .46868 L .58995 .46853 L F
.58995 .46868 m .55785 .4816 L .58995 .46853 L F
.45 .143 0 r
.58994 .46967 m .58992 .46968 L .58992 .46968 L F
.59068 .46941 m .58994 .46969 L .58994 .46967 L F
.439 0 0 r
.59083 .46833 m .58995 .46869 L .59084 .46832 L F
.58995 .46869 m .55785 .4816 L .58995 .46868 L F
.58995 .46869 m .58995 .46868 L .59084 .46832 L F
.193 0 0 r
.57342 .47552 m .58972 .47086 L .58984 .47013 L F
.208 0 0 r
.57335 .47679 m .58972 .47086 L .57342 .47552 L F
.227 0 0 r
.57335 .47679 m .58972 .4719 L .58972 .47086 L F
.445 0 0 r
.58984 .47013 m .58972 .47086 L .58952 .47103 L F
.545 .339 0 r
.58974 .47216 m .53791 .49278 L .53782 .49099 L F
.58976 .47216 m .58974 .47216 L .58974 .47216 L F
.58974 .47216 m .53791 .49278 L .58974 .47216 L F
.448 0 0 r
.58969 .47192 m .58972 .47086 L .58972 .4719 L F
.545 .339 0 r
.58976 .47217 m .53791 .49278 L .58976 .47216 L F
.62 .546 0 r
.53925 .49808 m .57545 .48465 L .53925 .49808 L F
.57545 .48465 m .57681 .48414 L .57545 .48465 L F
.57545 .48465 m .57545 .48465 L .53925 .49808 L F
.447 0 0 r
.5727 .4794 m .57376 .47976 L .5736 .47882 L F
.62 .546 0 r
.53925 .49808 m .57532 .48469 L .57532 .4847 L F
.53925 .49808 m .57532 .48469 L .53925 .49808 L F
.485 .343 .431 r
.51725 .50145 m .51798 .5035 L .51718 .5001 L F
.51798 .5035 m .51863 .50531 L .51751 .50128 L F
.51798 .5035 m .51751 .50128 L .51718 .5001 L F
.51863 .50531 m .51865 .50536 L .51744 .50093 L F
.591 .456 0 r
.53851 .49555 m .53874 .49666 L .51798 .5035 L F
.53826 .49439 m .51798 .5035 L .51764 .50189 L F
.53851 .49555 m .51798 .5035 L .53826 .49439 L F
.53819 .49409 m .51764 .50189 L .51744 .50093 L F
.54817 .4908 m .53826 .49439 L .53819 .49409 L F
.53826 .49439 m .51764 .50189 L .53819 .49409 L F
.486 .342 .423 r
.53845 .4953 m .53813 .49494 L .53801 .49342 L F
.53883 .4969 m .53874 .49666 L .53845 .4953 L F
.53874 .49666 m .53813 .49494 L .53845 .4953 L F
.248 0 0 r
.58352 .47418 m .58974 .47207 L .58972 .4719 L F
.448 0 0 r
.58935 .47221 m .58969 .47191 L .58969 .47192 L F
.58922 .47231 m .58969 .47191 L .58935 .47221 L F
.236 0 0 r
.57341 .47746 m .58972 .4719 L .57335 .47679 L F
.58352 .47418 m .58972 .4719 L .57341 .47746 L F
.248 0 0 r
.58195 .47476 m .58974 .47207 L .58352 .47418 L F
.45 .143 0 r
.59027 .47189 m .59025 .47198 L .58064 .47516 L F
.448 0 0 r
.58922 .47231 m .58952 .47103 L .58969 .47191 L F
.591 .456 0 r
.59077 .47674 m .5913 .47914 L .59126 .47915 L F
.59072 .47686 m .59126 .47915 L .58946 .47975 L F
.59077 .47674 m .59126 .47915 L .59072 .47686 L F
.163 0 0 r
.57343 .47542 m .58984 .47013 L .58644 .47108 L F
.209 0 0 r
.57342 .47552 m .58984 .47013 L .57343 .47542 L F
.458 0 0 r
.58845 .47027 m .58851 .47048 L .5876 .47133 L F
.592 .457 0 r
.58453 .48744 m .54803 .49738 L .58455 .48781 L F
.286 0 0 r
.59662 .47985 m .59137 .4824 L .58382 .48415 L F
.592 .457 0 r
.58537 .48431 m .58394 .48443 L .584 .48474 L F
.58394 .48443 m .58379 .48444 L .58451 .48708 L F
.286 0 0 r
.59137 .4824 m .58396 .48476 L .58382 .48415 L F
.592 .457 0 r
.58537 .48431 m .584 .48474 L .58451 .48708 L F
.621 .546 0 r
.58382 .48415 m .57896 .48579 L .5839 .4844 L F
.58375 .48391 m .57896 .48579 L .58382 .48415 L F
.592 .457 0 r
.5839 .48443 m .5839 .4844 L .58379 .48444 L F
.621 .546 0 r
.58405 .48382 m .58348 .48359 L .58361 .48395 L F
.5839 .48348 m .58348 .48359 L .58405 .48382 L F
.592 .457 0 r
.58438 .48712 m .58379 .48444 L .54779 .49628 L F
.64 .631 0 r
.54097 .50213 m .52055 .50959 L .54086 .50192 L F
.486 .342 .423 r
.5421 .50415 m .54189 .50389 L .53962 .49928 L F
.64 .631 0 r
.54139 .50292 m .54189 .50389 L .52113 .51069 L F
.486 .342 .423 r
.54189 .50389 m .54001 .5003 L .53962 .49928 L F
.64 .631 0 r
.54097 .50213 m .52113 .51069 L .52055 .50959 L F
.592 .457 0 r
.58449 .48836 m .54859 .49999 L .54862 .50013 L F
.58449 .48836 m .54859 .49999 L .58449 .48836 L F
.58723 .48701 m .54828 .49853 L .54853 .49972 L F
.58723 .48701 m .54853 .49972 L .54859 .49999 L F
.62 .546 0 r
.5757 .4858 m .57623 .4876 L .57606 .48766 L F
.57544 .48591 m .57606 .48766 L .54013 .50052 L F
.5757 .4858 m .57606 .48766 L .57544 .48591 L F
.56827 .49044 m .5762 .48866 L .54013 .50052 L F
.3 0 0 r
.58542 .48611 m .57937 .48722 L .58669 .48659 L F
.57937 .48722 m .57769 .48764 L .58695 .48669 L F
.301 0 0 r
.57814 .48825 m .57769 .48764 L .57672 .48846 L F
.592 .457 0 r
.60086 .48299 m .5847 .48787 L .5847 .48787 L F
.3 0 0 r
.59414 .48646 m .57672 .48846 L .59425 .48668 L F
.57814 .48825 m .57672 .48846 L .59414 .48646 L F
.57672 .48846 m .57665 .48848 L .59425 .48668 L F
.303 0 0 r
.59425 .48668 m .57665 .48848 L .57655 .48864 L F
.592 .457 0 r
.5847 .48787 m .5847 .48787 L .58456 .48791 L F
.303 0 0 r
.59425 .48668 m .57655 .48864 L .59018 .48762 L F
.307 0 0 r
.59425 .48668 m .578 .49203 L .57974 .49159 L F
.652 .728 0 r
.57805 .49212 m .57203 .49434 L .57464 .4932 L F
.58382 .4903 m .57992 .49163 L .57974 .49159 L F
.307 0 0 r
.59425 .48668 m .57974 .49159 L .5944 .48695 L F
.652 .728 0 r
.59426 .48674 m .5948 .48759 L .58477 .49088 L F
.59425 .48673 m .58477 .49088 L .58139 .49143 L F
.59447 .48664 m .59426 .48674 L .59425 .48673 L F
.59426 .48674 m .58477 .49088 L .59425 .48673 L F
.64 .631 0 r
.59142 .48589 m .59387 .48649 L .59097 .48682 L F
.59371 .48548 m .59378 .4856 L .59142 .48589 L F
.59378 .4856 m .59447 .48664 L .59419 .48657 L F
.59378 .4856 m .59419 .48657 L .59142 .48589 L F
.299 0 0 r
.59571 .48911 m .578 .49203 L .59521 .48978 L F
.195 0 0 r
.58995 .49336 m .58276 .49556 L .58777 .49411 L F
.58995 .49336 m .59087 .49305 L .58276 .49556 L F
.59087 .49305 m .59499 .49156 L .58276 .49556 L F
.59878 .49068 m .58269 .49569 L .58259 .49583 L F
.472 0 0 r
.60723 .49662 m .59853 .49099 L .59907 .49047 L F
.195 0 0 r
.59967 .49039 m .59879 .49067 L .59878 .49068 L F
.59879 .49067 m .58269 .49569 L .59878 .49068 L F
.59882 .49066 m .59877 .49067 L .59877 .49067 L F
.472 0 0 r
.59853 .49099 m .59833 .49085 L .59886 .49058 L F
.59853 .49099 m .59886 .49058 L .59907 .49047 L F
.176 0 0 r
.59085 .49306 m .59585 .49125 L .58519 .49497 L F
.097 0 0 r
.59585 .49125 m .59949 .48998 L .59621 .49141 L F
.195 0 0 r
.59087 .49305 m .60001 .48992 L .59499 .49156 L F
.097 0 0 r
.58602 .49471 m .59585 .49125 L .59597 .49131 L F
.195 0 0 r
.5988 .49068 m .58464 .49518 L .58243 .49603 L F
.59967 .49039 m .59881 .49067 L .5988 .49068 L F
.59881 .49067 m .58464 .49518 L .5988 .49068 L F
.472 0 0 r
.59796 .49085 m .59833 .49085 L .59853 .49099 L F
.59841 .49112 m .59853 .49099 L .60723 .49662 L F
.268 0 0 r
.59621 .49141 m .59907 .49047 L .59631 .49138 L F
.195 0 0 r
.59121 .49298 m .6 .48993 L .58995 .49336 L F
.59967 .49039 m .59973 .49031 L .59121 .49298 L F
0 0 0 r
.59631 .49138 m .59907 .49047 L .59886 .49058 L F
.195 0 0 r
.59973 .49031 m .6 .48993 L .59121 .49298 L F
0 0 0 r
.58457 .49529 m .58246 .49592 L .58961 .49348 L F
.58988 .4934 m .58961 .49348 L .59085 .49306 L F
.58457 .49529 m .58961 .49348 L .58988 .4934 L F
.195 0 0 r
.59877 .49067 m .59541 .4917 L .59482 .49191 L F
.486 .343 .425 r
.60859 .54986 m .60776 .53074 L .60887 .53509 L F
.60677 .54932 m .60776 .53074 L .60859 .54986 L F
.60677 .54932 m .60604 .52666 L .60776 .53074 L F
.60987 .54861 m .60887 .53509 L .61005 .54188 L F
.60859 .54986 m .60887 .53509 L .60987 .54861 L F
.60987 .54861 m .61005 .54188 L .61038 .54579 L F
.234 .082 .367 r
.61385 .54735 m .60987 .54861 L .61038 .54579 L F
.316 .421 .98 r
.55795 .51033 m .55383 .51168 L .61076 .54806 L F
.176 0 0 r
.59085 .49306 m .58519 .49497 L .58506 .49504 L F
.097 0 0 r
.58519 .49497 m .59585 .49125 L .58602 .49471 L F
.296 0 0 r
.58387 .49502 m .58877 .49357 L .58548 .49412 L F
.385 .847 0 r
.59068 .49296 m .58614 .49468 L .5862 .49446 L F
.58472 .49521 m .58359 .49561 L .58412 .49534 L F
.58442 .49525 m .58412 .49534 L .58428 .49526 L F
.58472 .49521 m .58412 .49534 L .58442 .49525 L F
.472 0 0 r
.58235 .49603 m .58241 .49598 L .58232 .49604 L F
.58235 .49603 m .58232 .49604 L .58229 .49606 L F
.58231 .49606 m .58235 .49603 L .58229 .49606 L F
.58241 .49598 m .58246 .49592 L .58209 .49617 L F
0 0 0 r
.58227 .49605 m .58246 .49592 L .58457 .49529 L F
.385 .847 0 r
.58359 .49561 m .58277 .49589 L .58428 .49526 L F
0 0 0 r
.58227 .49605 m .58246 .49592 L .58227 .49605 L F
.58246 .49592 m .58282 .49568 L .58246 .49592 L F
.58246 .49592 m .58246 .49592 L .58227 .49605 L F
.176 0 0 r
.58608 .49476 m .59085 .49306 L .58159 .49623 L F
.385 .847 0 r
.58614 .49468 m .58472 .49521 L .58519 .49497 L F
.59435 .49179 m .58784 .49411 L .59068 .49296 L F
.195 0 0 r
.59482 .49191 m .58995 .49336 L .58777 .49411 L F
.59877 .49067 m .58995 .49336 L .59877 .49067 L F
.59883 .49065 m .58995 .49336 L .59882 .49066 L F
.097 0 0 r
.58602 .49471 m .59597 .49131 L .58962 .49359 L F
.385 .847 0 r
.58784 .49411 m .58472 .49521 L .58702 .49434 L F
.58784 .49411 m .58702 .49434 L .59068 .49296 L F
.195 0 0 r
.59541 .4917 m .58995 .49336 L .59482 .49191 L F
.097 0 0 r
.59197 .49281 m .59597 .49131 L .59621 .49141 L F
.268 0 0 r
.59621 .49141 m .59631 .49138 L .5894 .49365 L F
.097 0 0 r
.58268 .49586 m .58602 .49471 L .58907 .49376 L F
.58962 .49359 m .59597 .49131 L .59197 .49281 L F
.268 0 0 r
.59621 .49141 m .5894 .49365 L .58943 .49364 L F
.58962 .49359 m .59621 .49141 L .58943 .49364 L F
0 0 0 r
.5894 .49365 m .59229 .4927 L .5931 .49247 L F
.385 .847 0 r
.58655 .49457 m .59878 .49068 L .58243 .49603 L F
0 0 0 r
.5958 .4916 m .59631 .49138 L .59727 .49113 L F
.385 .847 0 r
.59866 .49068 m .59878 .49068 L .58655 .49457 L F
0 0 0 r
.59229 .4927 m .59631 .49138 L .59524 .49184 L F
.59631 .49138 m .59886 .49058 L .59833 .49085 L F
.195 0 0 r
.6 .48993 m .60001 .48992 L .58995 .49336 L F
.385 .847 0 r
.59549 .49138 m .59866 .49068 L .59433 .49207 L F
.171 0 0 r
.59431 .49176 m .59796 .49085 L .59777 .49084 L F
.313 0 0 r
.59431 .49176 m .5957 .49132 L .58323 .49421 L F
.59431 .49176 m .58323 .49421 L .58365 .49414 L F
.628 .848 0 r
.58132 .49451 m .58226 .49446 L .57935 .49521 L F
.259 0 0 r
.58323 .49421 m .5957 .49132 L .59725 .49059 L F
.385 .847 0 r
.59584 .49127 m .59588 .49126 L .5957 .49132 L F
.59756 .4907 m .59866 .49068 L .59578 .49128 L F
.59762 .49068 m .59859 .49068 L .59756 .4907 L F
.59859 .49068 m .59866 .49068 L .59756 .4907 L F
.259 0 0 r
.5957 .49132 m .59777 .49084 L .59749 .49071 L F
.5957 .49132 m .59749 .49071 L .59725 .49059 L F
.628 .848 0 r
.5909 .4911 m .58713 .4932 L .58132 .49451 L F
.313 0 0 r
.58778 .49349 m .59431 .49176 L .58365 .49414 L F
.628 .848 0 r
.58713 .4932 m .58615 .49375 L .58323 .49421 L F
.58713 .4932 m .58323 .49421 L .58132 .49451 L F
.59778 .49017 m .59817 .49045 L .59738 .4907 L F
.59711 .49046 m .59738 .4907 L .59376 .49186 L F
.59778 .49017 m .59738 .4907 L .59711 .49046 L F
.59706 .49041 m .59376 .49186 L .58704 .49369 L F
.59778 .49017 m .59711 .49046 L .59706 .49041 L F
.59711 .49046 m .59376 .49186 L .59706 .49041 L F
.171 0 0 r
.58548 .49412 m .59432 .4918 L .58778 .49349 L F
.296 0 0 r
.58877 .49357 m .59432 .4918 L .58548 .49412 L F
.628 .848 0 r
.5808 .49573 m .54532 .50737 L .54528 .50735 L F
.59778 .49017 m .58081 .49574 L .5808 .49573 L F
.58081 .49574 m .54532 .50737 L .5808 .49573 L F
.299 0 0 r
.57999 .49165 m .578 .49203 L .59571 .48911 L F
.652 .728 0 r
.58139 .49143 m .58477 .49088 L .57852 .49293 L F
.5783 .49255 m .57852 .49293 L .56653 .49686 L F
.58139 .49143 m .57852 .49293 L .5783 .49255 L F
.301 0 0 r
.58695 .48669 m .57769 .48764 L .57814 .48825 L F
.3 0 0 r
.57937 .48722 m .58695 .48669 L .58669 .48659 L F
.308 0 0 r
.59425 .48668 m .58405 .48994 L .578 .49203 L F
.64 .631 0 r
.58554 .48615 m .5898 .48776 L .57816 .49192 L F
.5898 .48776 m .58405 .48994 L .57816 .49192 L F
.57699 .48963 m .578 .49203 L .54189 .50389 L F
.57674 .48907 m .54139 .50292 L .54097 .50213 L F
.57828 .48851 m .57676 .48911 L .57674 .48907 L F
.57676 .48911 m .54139 .50292 L .57674 .48907 L F
.62 .546 0 r
.57665 .48848 m .5762 .48866 L .56827 .49044 L F
.299 0 0 r
.59262 .48301 m .57937 .48722 L .58542 .48611 L F
.59262 .48301 m .58542 .48611 L .59284 .48356 L F
.62 .546 0 r
.59177 .48203 m .59229 .48338 L .5762 .48866 L F
.64 .631 0 r
.57915 .48844 m .57685 .48932 L .57828 .48851 L F
.57685 .48932 m .54139 .50292 L .57676 .48911 L F
.57685 .48932 m .57676 .48911 L .57828 .48851 L F
.464 0 0 r
.5765 .48853 m .57651 .48854 L .57649 .48849 L F
.64 .631 0 r
.5927 .48325 m .54189 .50389 L .54139 .50292 L F
.62 .546 0 r
.59177 .48203 m .57676 .48843 L .57886 .48665 L F
.59244 .48243 m .5927 .48325 L .59229 .48338 L F
.59131 .47935 m .59244 .48243 L .59229 .48338 L F
.59131 .47935 m .59229 .48338 L .5908 .47956 L F
.299 0 0 r
.59243 .48253 m .57937 .48722 L .59262 .48301 L F
.463 0 0 r
.59238 .48258 m .59243 .48253 L .59262 .48301 L F
.5927 .48325 m .59262 .48301 L .59284 .48356 L F
.59238 .48258 m .59262 .48301 L .5927 .48325 L F
.62 .546 0 r
.59244 .48243 m .59273 .48323 L .5927 .48325 L F
.64 .631 0 r
.59273 .48323 m .5927 .48325 L .5927 .48325 L F
.5927 .48325 m .54189 .50389 L .5927 .48325 L F
.57709 .48959 m .57767 .49114 L .57699 .48963 L F
.57767 .49114 m .578 .49203 L .57699 .48963 L F
.308 0 0 r
.58405 .48994 m .57798 .49198 L .578 .49203 L F
.468 0 0 r
.57799 .49201 m .578 .49203 L .57798 .49198 L F
.64 .631 0 r
.58554 .48615 m .578 .49204 L .57709 .48959 L F
.305 0 0 r
.58585 .48925 m .57733 .49056 L .57785 .4917 L F
.59425 .48668 m .59018 .48762 L .58585 .48925 L F
.64 .631 0 r
.5898 .48776 m .5898 .48776 L .58585 .48925 L F
.305 0 0 r
.58585 .48925 m .58405 .48994 L .59425 .48668 L F
.64 .631 0 r
.59273 .48323 m .59039 .48798 L .58554 .48615 L F
.305 0 0 r
.59018 .48762 m .57733 .49056 L .58585 .48925 L F
.64 .631 0 r
.58585 .48925 m .59013 .48789 L .58405 .48994 L F
.5898 .48776 m .59013 .48789 L .58585 .48925 L F
.305 0 0 r
.57785 .4917 m .58405 .48994 L .58585 .48925 L F
.64 .631 0 r
.57816 .49192 m .59039 .48798 L .578 .49204 L F
.59013 .48789 m .59039 .48798 L .57816 .49192 L F
.628 .848 0 r
.58615 .49375 m .58515 .49431 L .58132 .49451 L F
.59539 .4897 m .58667 .49381 L .58583 .49403 L F
.59597 .48944 m .5955 .48967 L .59539 .4897 L F
.59598 .48944 m .5955 .48967 L .59597 .48944 L F
.5955 .48967 m .58667 .49381 L .59539 .4897 L F
.59604 .48942 m .59778 .49017 L .58667 .49381 L F
.59646 .48922 m .59651 .48925 L .59604 .48942 L F
.59651 .48925 m .59778 .49017 L .59604 .48942 L F
.547 .342 0 r
.58432 .49192 m .57228 .49537 L .54881 .50355 L F
.652 .728 0 r
.59511 .48807 m .58852 .49102 L .57897 .49355 L F
.57869 .49312 m .57897 .49355 L .56653 .49686 L F
.59511 .48807 m .57897 .49355 L .57869 .49312 L F
.466 0 0 r
.57781 .49173 m .57793 .49189 L .57785 .4917 L F
.652 .728 0 r
.59483 .48758 m .59511 .48807 L .57869 .49312 L F
.57856 .49291 m .57869 .49312 L .56653 .49686 L F
.59483 .48758 m .57869 .49312 L .57856 .49291 L F
.466 0 0 r
.57714 .49068 m .57785 .4917 L .57733 .49056 L F
.652 .728 0 r
.59571 .48911 m .59096 .49053 L .58776 .49136 L F
.58852 .49102 m .58776 .49136 L .56653 .49686 L F
.59571 .48911 m .58776 .49136 L .58852 .49102 L F
.31 0 0 r
.59371 .49022 m .5869 .49174 L .58756 .49212 L F
.5869 .49174 m .58517 .49251 L .58756 .49212 L F
.58756 .49212 m .58517 .49251 L .58337 .49331 L F
.305 0 0 r
.59382 .49018 m .58699 .49171 L .59371 .49022 L F
.58699 .49171 m .5869 .49174 L .59371 .49022 L F
.299 0 0 r
.59571 .48911 m .59521 .48978 L .59597 .48944 L F
.468 0 0 r
.59597 .48944 m .59584 .48932 L .59571 .48911 L F
.652 .728 0 r
.54309 .50542 m .54363 .50611 L .52283 .51283 L F
.57944 .49456 m .57945 .49458 L .54364 .50612 L F
.59581 .48927 m .54364 .50612 L .54363 .50611 L F
.455 .151 0 r
.55974 .50048 m .54881 .50355 L .54871 .50409 L F
.55974 .50048 m .54871 .50409 L .54867 .50428 L F
.652 .728 0 r
.56653 .49686 m .59581 .48927 L .54363 .50611 L F
.628 .848 0 r
.57935 .49521 m .58515 .49431 L .54528 .50735 L F
.58704 .49369 m .58778 .49349 L .58071 .4958 L F
.58069 .49578 m .58071 .4958 L .54532 .50737 L F
.58704 .49369 m .58071 .4958 L .58069 .49578 L F
.58916 .49328 m .58306 .49529 L .58088 .49598 L F
.58085 .49595 m .58088 .49598 L .54532 .50737 L F
.58916 .49328 m .58088 .49598 L .58085 .49595 L F
.5807 .49581 m .58085 .49595 L .54532 .50737 L F
.54528 .50735 m .54532 .50737 L .53996 .50909 L F
.53996 .50909 m .54532 .50737 L .52496 .51439 L F
.54532 .50737 m .54568 .50761 L .52496 .51439 L F
.385 .847 0 r
.54633 .50758 m .52603 .51433 L .52589 .51433 L F
.54642 .50757 m .52603 .51433 L .54633 .50758 L F
.486 .342 .423 r
.54509 .50734 m .54651 .50757 L .54615 .50759 L F
.385 .847 0 r
.58123 .49606 m .54644 .50757 L .5812 .49606 L F
.54644 .50757 m .52603 .51433 L .54642 .50757 L F
.54644 .50757 m .54642 .50757 L .5812 .49606 L F
.652 .728 0 r
.54363 .50611 m .54364 .50612 L .52283 .51283 L F
.64 .631 0 r
.54139 .50292 m .52113 .51069 L .54097 .50213 L F
.652 .728 0 r
.54189 .50389 m .54197 .50399 L .52113 .51069 L F
.54197 .50399 m .52134 .51095 L .52113 .51069 L F
.57203 .49434 m .5421 .50415 L .54197 .50399 L F
.5421 .50415 m .52134 .51095 L .54197 .50399 L F
.64 .631 0 r
.54013 .50052 m .52039 .5093 L .51936 .50734 L F
.464 0 0 r
.57651 .48856 m .57655 .48864 L .57651 .48854 L F
.303 0 0 r
.57665 .48848 m .57651 .48854 L .57655 .48864 L F
.64 .631 0 r
.59229 .48338 m .54086 .50192 L .54013 .50052 L F
.5923 .48339 m .54086 .50192 L .59229 .48338 L F
.591 .456 0 r
.57468 .48301 m .57728 .48244 L .57474 .48322 L F
.289 0 0 r
.5765 .48422 m .57615 .48435 L .59126 .47915 L F
.57615 .48435 m .57683 .48414 L .59126 .47915 L F
.621 .546 0 r
.58461 .48038 m .58266 .48089 L .58293 .48158 L F
.591 .456 0 r
.57728 .48244 m .59134 .47933 L .57474 .48322 L F
.57474 .48322 m .59134 .47933 L .5771 .48402 L F
.57474 .48322 m .5771 .48402 L .57517 .48464 L F
.57468 .48301 m .57474 .48321 L .53874 .49666 L F
.456 0 0 r
.57513 .48468 m .57513 .48469 L .57512 .48465 L F
.591 .456 0 r
.57474 .48321 m .57517 .48466 L .57513 .48468 L F
.57474 .48321 m .57513 .48468 L .53874 .49666 L F
.456 0 0 r
.57456 .48329 m .57513 .48468 L .57468 .48324 L F
.57513 .48468 m .57512 .48465 L .57468 .48324 L F
.296 0 0 r
.58271 .48087 m .58245 .48036 L .58758 .47961 L F
.591 .456 0 r
.58632 .4788 m .58946 .47975 L .57955 .48194 L F
.641 .631 0 r
.58926 .47784 m .58213 .47982 L .58716 .47862 L F
.591 .456 0 r
.59077 .47674 m .58946 .47975 L .58632 .4788 L F
.641 .631 0 r
.58253 .48055 m .57982 .48134 L .57719 .48231 L F
.591 .456 0 r
.58585 .47837 m .57955 .48194 L .56584 .48497 L F
.59067 .47677 m .57955 .48194 L .58585 .47837 L F
.59077 .47674 m .59068 .47679 L .59067 .47677 L F
.59068 .47679 m .57955 .48194 L .59067 .47677 L F
.262 0 0 r
.59017 .47506 m .58991 .4737 L .5736 .47882 L F
.452 0 0 r
.59013 .47508 m .58991 .4737 L .59017 .47506 L F
.284 0 0 r
.59113 .47875 m .57468 .48324 L .57512 .48465 L F
.591 .456 0 r
.58735 .47751 m .58666 .4781 L .5861 .47822 L F
.27 0 0 r
.59016 .47725 m .59068 .4772 L .59006 .47598 L F
.58992 .47606 m .59006 .47598 L .58979 .47546 L F
.59016 .47725 m .59006 .47598 L .58992 .47606 L F
.445 0 0 r
.58941 .4705 m .58952 .47103 L .58894 .47154 L F
.458 0 0 r
.58867 .46997 m .58869 .47005 L .58845 .47027 L F
.591 .456 0 r
.58989 .47595 m .58585 .47837 L .56584 .48497 L F
.62 .546 0 r
.5908 .47955 m .54013 .50052 L .53973 .49942 L F
.59131 .47935 m .5908 .47956 L .5908 .47955 L F
.5908 .47956 m .54013 .50052 L .5908 .47955 L F
.458 0 0 r
.58843 .47019 m .58845 .47027 L .58752 .47115 L F
.62 .546 0 r
.59131 .47935 m .59125 .47937 L .59131 .47935 L F
.59125 .47937 m .54013 .50052 L .59125 .47937 L F
.59125 .47937 m .59125 .47937 L .59131 .47935 L F
.464 0 0 r
.5758 .49086 m .57711 .4906 L .57692 .48997 L F
.64 .631 0 r
.59273 .48323 m .54097 .50213 L .54086 .50192 L F
.464 0 0 r
.5758 .49086 m .57692 .48997 L .5765 .48853 L F
.62 .546 0 r
.5755 .4851 m .53973 .49942 L .53932 .49827 L F
.57551 .4851 m .5755 .4851 L .5755 .4851 L F
.5755 .4851 m .53973 .49942 L .5755 .4851 L F
.57562 .48532 m .53973 .49942 L .57551 .4851 L F
.58684 .48109 m .53973 .49942 L .58492 .48167 L F
.464 0 0 r
.54619 .49667 m .5758 .49086 L .5765 .48853 L F
.385 .847 0 r
.5812 .49606 m .54642 .50757 L .54633 .50758 L F
.58124 .49605 m .54676 .50756 L .54644 .50757 L F
.58227 .49605 m .57602 .49812 L .54725 .50753 L F
.471 0 0 r
.58097 .49607 m .58109 .49607 L .5809 .496 L F
.25 0 0 r
.58387 .49502 m .58109 .49607 L .58877 .49357 L F
.5809 .496 m .58109 .49607 L .58387 .49502 L F
.195 0 0 r
.54736 .50738 m .54355 .50863 L .54725 .50753 L F
.385 .847 0 r
.5468 .50755 m .54725 .50753 L .52655 .5143 L F
.54625 .50758 m .52589 .51433 L .54568 .50761 L F
.58128 .49603 m .54633 .50758 L .5811 .49603 L F
.54633 .50758 m .52589 .51433 L .54625 .50758 L F
.54633 .50758 m .54625 .50758 L .5811 .49603 L F
.64 .631 0 r
.54086 .50192 m .52039 .5093 L .54013 .50052 L F
.325 .388 .941 r
.54221 .50438 m .52146 .51118 L .52179 .51152 L F
.652 .728 0 r
.54237 .5045 m .54254 .50472 L .52454 .51061 L F
.325 .388 .941 r
.54221 .50438 m .52179 .51152 L .54018 .50549 L F
.628 .848 0 r
.57982 .49497 m .56161 .50143 L .57973 .49489 L F
.5918 .49076 m .57984 .49499 L .59112 .49096 L F
.57984 .49499 m .56161 .50143 L .57982 .49497 L F
.57984 .49499 m .57982 .49497 L .59112 .49096 L F
.652 .728 0 r
.52283 .51283 m .54364 .50613 L .52307 .51314 L F
.54364 .50613 m .5438 .50632 L .52307 .51314 L F
.57946 .49459 m .5795 .49467 L .54382 .50635 L F
.5438 .50632 m .54382 .50635 L .52307 .51314 L F
.57946 .49459 m .54382 .50635 L .5438 .50632 L F
.486 .342 .423 r
.54509 .50734 m .54394 .5065 L .54472 .50696 L F
.466 0 0 r
.59423 .4867 m .59425 .48668 L .5944 .48695 L F
.652 .728 0 r
.54269 .50491 m .52283 .51283 L .52226 .51212 L F
.59447 .48664 m .54309 .50542 L .54269 .50491 L F
.54309 .50542 m .52283 .51283 L .54269 .50491 L F
.62 .546 0 r
.51876 .50568 m .53925 .49808 L .53925 .49808 L F
.302 .248 .703 r
.5373 .49922 m .53732 .4993 L .53941 .49852 L F
.62 .546 0 r
.5393 .49823 m .51878 .50574 L .51876 .50568 L F
.591 .456 0 r
.58991 .47604 m .58585 .47837 L .58989 .47595 L F
.5904 .47578 m .58585 .47837 L .59039 .47576 L F
.59054 .4757 m .58585 .47837 L .59054 .4757 L F
.277 0 0 r
.58424 .47817 m .59085 .47778 L .59068 .4772 L F
.457 0 0 r
.59065 .47722 m .59083 .47778 L .59071 .47778 L F
.591 .456 0 r
.5903 .47549 m .53851 .49555 L .53826 .49439 L F
.247 0 0 r
.5736 .47882 m .58991 .4737 L .58988 .47342 L F
.45 0 0 r
.58988 .47342 m .58991 .4737 L .58974 .47383 L F
.591 .456 0 r
.5903 .47549 m .53851 .49555 L .5903 .47549 L F
.59037 .47547 m .53851 .49555 L .59037 .47547 L F
.58243 .47856 m .58358 .47831 L .57433 .48178 L F
.58375 .47803 m .57433 .48178 L .5743 .48169 L F
.57695 .48034 m .54817 .4908 L .53813 .4938 L F
.57695 .48034 m .53813 .4938 L .538 .49319 L F
.57695 .48034 m .51725 .50004 L .51716 .49963 L F
.27 0 0 r
.57407 .48108 m .5819 .47954 L .58252 .47906 L F
.5819 .47954 m .59085 .47778 L .58252 .47906 L F
.58252 .47906 m .59085 .47778 L .58512 .47844 L F
.62 .546 0 r
.59131 .47935 m .53932 .49827 L .5393 .49823 L F
.652 .728 0 r
.54364 .50613 m .57946 .49459 L .5438 .50632 L F
.628 .848 0 r
.57973 .49489 m .56161 .50143 L .54472 .50696 L F
.486 .342 .423 r
.54538 .50741 m .54615 .50759 L .54568 .50761 L F
.385 .847 0 r
.5811 .49603 m .54625 .50758 L .54568 .50761 L F
.628 .848 0 r
.54532 .50737 m .58119 .49589 L .54568 .50761 L F
.58119 .49589 m .58129 .49597 L .54568 .50761 L F
.385 .847 0 r
.58133 .49606 m .54725 .50753 L .5468 .50755 L F
.58145 .49606 m .54725 .50753 L .58133 .49606 L F
.471 0 0 r
.55005 .50747 m .57422 .4986 L .57448 .4983 L F
.57422 .4986 m .581 .49611 L .57448 .4983 L F
.57448 .4983 m .581 .49611 L .58038 .49608 L F
.628 .848 0 r
.59088 .49103 m .5797 .49486 L .58883 .49162 L F
.5797 .49486 m .54459 .50688 L .57963 .49479 L F
.5797 .49486 m .57963 .49479 L .58883 .49162 L F
.47 0 0 r
.5795 .49467 m .57962 .49478 L .57945 .49458 L F
.628 .848 0 r
.58883 .49162 m .58132 .49421 L .57975 .49471 L F
.57964 .49462 m .57975 .49471 L .54382 .50635 L F
.58883 .49162 m .57975 .49471 L .57964 .49462 L F
.466 0 0 r
.5768 .4923 m .57791 .4919 L .57781 .49173 L F
.652 .728 0 r
.57812 .49225 m .57203 .49434 L .57805 .49212 L F
.306 0 0 r
.57974 .49159 m .578 .49203 L .57999 .49165 L F
.468 0 0 r
.57808 .49217 m .578 .49203 L .578 .49204 L F
.652 .728 0 r
.59447 .48664 m .58382 .4903 L .57464 .4932 L F
.59447 .48664 m .54197 .50399 L .54189 .50389 L F
.59635 .48913 m .59636 .48915 L .59584 .48932 L F
.304 0 0 r
.58337 .49331 m .57945 .49458 L .57962 .49478 L F
.652 .728 0 r
.52283 .51283 m .52283 .51283 L .49327 .52235 L F
.628 .848 0 r
.52375 .51359 m .48918 .52513 L .48807 .5246 L F
.53644 .50967 m .52399 .51374 L .52375 .51359 L F
.52399 .51374 m .48918 .52513 L .52375 .51359 L F
.54382 .50635 m .53644 .50967 L .48807 .5246 L F
.652 .728 0 r
.52454 .51061 m .48778 .52429 L .48694 .5235 L F
.55251 .50145 m .48778 .52429 L .52454 .51061 L F
.485 .343 .431 r
.51842 .51611 m .52396 .51425 L .51507 .50897 L F
.52396 .51425 m .52436 .51412 L .52346 .51362 L F
.52396 .51425 m .52346 .51362 L .51507 .50897 L F
.652 .728 0 r
.59583 .4893 m .59584 .48932 L .52283 .51283 L F
.59583 .4893 m .52283 .51283 L .52283 .51283 L F
.59635 .48913 m .59584 .48932 L .59583 .4893 L F
.299 0 0 r
.59597 .48944 m .59521 .48978 L .59615 .48966 L F
.468 0 0 r
.59615 .48966 m .5959 .48943 L .59597 .48944 L F
.652 .728 0 r
.57946 .49459 m .59636 .48915 L .5795 .49467 L F
.59571 .48911 m .59581 .48927 L .59096 .49053 L F
.628 .848 0 r
.59636 .48915 m .59646 .48922 L .59597 .48944 L F
.59589 .48937 m .59597 .48944 L .58515 .49431 L F
.59636 .48915 m .59597 .48944 L .59589 .48937 L F
.59636 .48915 m .58515 .49431 L .5909 .4911 L F
.59636 .48915 m .5918 .49076 L .59112 .49096 L F
.59636 .48915 m .59088 .49103 L .58883 .49162 L F
.57976 .49484 m .54472 .50696 L .54459 .50688 L F
.59636 .48915 m .57979 .49487 L .57976 .49484 L F
.57979 .49487 m .54472 .50696 L .57976 .49484 L F
.468 0 0 r
.57805 .49219 m .578 .49204 L .57709 .49254 L F
.628 .848 0 r
.57963 .49477 m .54459 .50688 L .5442 .50661 L F
.58132 .49421 m .57964 .49479 L .57963 .49477 L F
.57964 .49479 m .54459 .50688 L .57963 .49477 L F
.469 0 0 r
.57845 .49371 m .57936 .49446 L .57879 .49355 L F
.628 .848 0 r
.58132 .49421 m .5442 .50661 L .54382 .50635 L F
.57991 .49497 m .54528 .50735 L .54515 .50725 L F
.59636 .48915 m .57995 .495 L .57991 .49497 L F
.57995 .495 m .54528 .50735 L .57991 .49497 L F
.468 0 0 r
.57696 .49243 m .578 .49204 L .57791 .4919 L F
.652 .728 0 r
.57867 .49214 m .55251 .50145 L .54254 .50472 L F
.57892 .49213 m .55251 .50145 L .57867 .49214 L F
.59447 .48664 m .54254 .50472 L .54237 .5045 L F
.468 0 0 r
.55005 .50747 m .57709 .49254 L .57696 .49243 L F
.57709 .49254 m .578 .49204 L .57696 .49243 L F
.469 0 0 r
.55005 .50747 m .5793 .49448 L .57845 .49371 L F
.5793 .49448 m .57936 .49446 L .57845 .49371 L F
.468 0 0 r
.57721 .49265 m .57709 .49254 L .55005 .50747 L F
.57805 .49219 m .57709 .49254 L .57721 .49265 L F
.5959 .48943 m .59525 .4888 L .59584 .48932 L F
.5959 .48943 m .59584 .48932 L .59597 .48944 L F
.466 0 0 r
.55005 .50747 m .57696 .49243 L .5768 .4923 L F
.57696 .49243 m .57791 .4919 L .5768 .4923 L F
.47 0 0 r
.55005 .50747 m .5797 .49505 L .57945 .49462 L F
.55005 .50747 m .57945 .49462 L .5793 .49448 L F
.31 0 0 r
.5869 .49174 m .57879 .49355 L .58517 .49251 L F
.652 .728 0 r
.59581 .48927 m .59583 .4893 L .57945 .49458 L F
.59581 .48927 m .57945 .49458 L .57944 .49456 L F
.31 0 0 r
.58337 .49331 m .57879 .49355 L .57936 .49446 L F
.58517 .49251 m .57879 .49355 L .58337 .49331 L F
.305 0 0 r
.58699 .49171 m .57879 .49355 L .5869 .49174 L F
.652 .728 0 r
.59511 .48807 m .59571 .48911 L .58852 .49102 L F
.59447 .48664 m .57892 .49213 L .57867 .49214 L F
.299 0 0 r
.5954 .48871 m .57999 .49165 L .59571 .48911 L F
.62 .546 0 r
.5908 .47956 m .59177 .48203 L .57623 .4876 L F
.59132 .47934 m .58684 .48109 L .58492 .48167 L F
.59134 .47933 m .59133 .47934 L .59132 .47934 L F
.59133 .47934 m .58684 .48109 L .59132 .47934 L F
.282 0 0 r
.59098 .47823 m .57468 .48324 L .59113 .47875 L F
.457 0 0 r
.5911 .47878 m .59098 .47823 L .59113 .47875 L F
.652 .728 0 r
.57464 .4932 m .57203 .49434 L .54197 .50399 L F
.466 0 0 r
.55005 .50747 m .5768 .4923 L .57582 .4915 L F
.284 0 0 r
.59113 .47875 m .57512 .48465 L .5765 .48422 L F
.464 0 0 r
.57711 .4906 m .57651 .48856 L .5765 .48853 L F
.57711 .4906 m .57733 .49056 L .57655 .48864 L F
.57711 .4906 m .57655 .48864 L .57651 .48856 L F
.64 .631 0 r
.58514 .486 m .57915 .48844 L .57828 .48851 L F
.58533 .48607 m .57915 .48844 L .58514 .486 L F
.3 0 0 r
.59388 .48597 m .57814 .48825 L .59412 .48647 L F
.301 0 0 r
.59388 .48597 m .58695 .48669 L .57814 .48825 L F
.62 .546 0 r
.57886 .48665 m .57764 .48766 L .57224 .48902 L F
.57676 .48843 m .57665 .48848 L .57886 .48665 L F
.299 0 0 r
.59243 .48253 m .57623 .4878 L .57937 .48722 L F
.652 .728 0 r
.56653 .49686 m .54363 .50611 L .54309 .50542 L F
.46 0 0 r
.55005 .50747 m .57714 .49068 L .54619 .49667 L F
.57714 .49068 m .57711 .4906 L .54619 .49667 L F
.62 .546 0 r
.5908 .47956 m .57623 .4876 L .5757 .4858 L F
.303 0 0 r
.59018 .48762 m .57655 .48864 L .57733 .49056 L F
.62 .546 0 r
.59134 .47942 m .59273 .48323 L .59131 .47935 L F
.58492 .48167 m .57562 .48532 L .57551 .4851 L F
.59132 .47934 m .5393 .49823 L .57742 .48392 L F
.59134 .47933 m .59132 .47934 L .59132 .47934 L F
.59132 .47934 m .5393 .49823 L .59132 .47934 L F
.282 0 0 r
.59085 .47778 m .57464 .48312 L .59098 .47823 L F
.457 0 0 r
.59089 .47828 m .59085 .47778 L .59098 .47823 L F
.62 .546 0 r
.5393 .49823 m .53925 .49808 L .57742 .48392 L F
.57742 .48392 m .51869 .50549 L .51811 .50387 L F
.284 0 0 r
.5765 .48422 m .57513 .48469 L .57615 .48435 L F
.62 .546 0 r
.5771 .48402 m .51811 .50387 L .51798 .5035 L F
.57742 .48392 m .51811 .50387 L .5771 .48402 L F
.284 0 0 r
.5765 .48422 m .57512 .48465 L .57513 .48469 L F
.57615 .48435 m .57513 .48469 L .57514 .48472 L F
.289 0 0 r
.5831 .48226 m .57514 .48472 L .58115 .48339 L F
.5831 .48226 m .58115 .48339 L .59187 .48101 L F
.59144 .47969 m .5831 .48226 L .59187 .48101 L F
.464 0 0 r
.54619 .49667 m .5765 .48853 L .57648 .48849 L F
.62 .546 0 r
.57224 .48902 m .57742 .48784 L .56827 .49044 L F
.57742 .48784 m .57193 .48958 L .56827 .49044 L F
.57581 .48452 m .57681 .48414 L .57685 .48413 L F
.57581 .48452 m .57681 .48414 L .57581 .48452 L F
.57532 .4847 m .57532 .48469 L .57681 .48414 L F
.289 0 0 r
.57683 .48414 m .57514 .48472 L .59144 .47969 L F
.591 .456 0 r
.5913 .47914 m .5896 .47972 L .58946 .47975 L F
.289 0 0 r
.59113 .47875 m .5765 .48422 L .59126 .47915 L F
.62 .546 0 r
.57764 .48766 m .57742 .48784 L .57224 .48902 L F
.57742 .48784 m .57665 .48848 L .57193 .48958 L F
.462 0 0 r
.54619 .49667 m .57649 .48849 L .57623 .4878 L F
.277 0 0 r
.59098 .47823 m .57464 .48312 L .57468 .48324 L F
.462 0 0 r
.57623 .4878 m .57591 .48696 L .54619 .49667 L F
.62 .546 0 r
.57516 .48475 m .57516 .48475 L .57521 .48473 L F
.57521 .48473 m .57521 .48473 L .57532 .48469 L F
.29 0 0 r
.59187 .48101 m .57514 .48472 L .57591 .48696 L F
.459 0 0 r
.54619 .49667 m .57591 .48696 L .57514 .48472 L F
.457 0 0 r
.56371 .49348 m .59072 .47785 L .59089 .47828 L F
.59072 .47785 m .59085 .47778 L .59089 .47828 L F
.591 .456 0 r
.5913 .47914 m .59134 .47933 L .5896 .47972 L F
.294 0 0 r
.59241 .48248 m .57623 .4878 L .59243 .48253 L F
.296 0 0 r
.59241 .48248 m .57591 .48696 L .57623 .4878 L F
.294 0 0 r
.59187 .48101 m .57591 .48696 L .59241 .48248 L F
.457 0 0 r
.56578 .49877 m .5909 .4783 L .5911 .47878 L F
.5909 .4783 m .59098 .47823 L .5911 .47878 L F
.458 0 0 r
.59015 .48279 m .59124 .47917 L .59174 .48115 L F
.305 0 0 r
.57785 .4917 m .57793 .49189 L .58405 .48994 L F
.308 0 0 r
.58405 .48994 m .57793 .49189 L .57798 .49198 L F
.468 0 0 r
.57879 .49355 m .57808 .49217 L .57721 .49265 L F
.57879 .49355 m .57721 .49265 L .57845 .49371 L F
.306 0 0 r
.5948 .48772 m .57974 .49159 L .5954 .48871 L F
.57974 .49159 m .57999 .49165 L .5954 .48871 L F
.307 0 0 r
.5944 .48695 m .57974 .49159 L .5948 .48772 L F
.64 .631 0 r
.59251 .48367 m .59371 .48548 L .59142 .48589 L F
.59289 .48354 m .59447 .48664 L .59251 .48367 L F
.299 0 0 r
.59284 .48356 m .58542 .48611 L .59329 .48466 L F
.64 .631 0 r
.59273 .48323 m .58533 .48607 L .58514 .486 L F
.3 0 0 r
.59329 .48466 m .58542 .48611 L .59388 .48597 L F
.58542 .48611 m .58669 .48659 L .59388 .48597 L F
.313 0 0 r
.58699 .49171 m .57808 .49217 L .57879 .49355 L F
.471 0 0 r
.55005 .50747 m .58154 .49624 L .58109 .49607 L F
.472 0 0 r
.55005 .50747 m .58209 .49617 L .58156 .49624 L F
.326 .382 .931 r
.55696 .50924 m .55383 .51168 L .55795 .51033 L F
.55696 .50924 m .55284 .51058 L .55383 .51168 L F
.486 .342 .423 r
.54568 .50761 m .55795 .51033 L .54727 .5087 L F
.54615 .50759 m .55795 .51033 L .54568 .50761 L F
.54615 .50759 m .55696 .50924 L .55795 .51033 L F
.54651 .50757 m .55696 .50924 L .54615 .50759 L F
.316 .421 .98 r
.61076 .54806 m .55383 .51168 L .60677 .54932 L F
.486 .342 .423 r
.55964 .51637 m .55795 .51033 L .61076 .54806 L F
.54727 .5087 m .55746 .51026 L .55964 .51637 L F
.55746 .51026 m .55795 .51033 L .55964 .51637 L F
.06 0 0 r
.61258 .5486 m .60987 .54861 L .61385 .54735 L F
.61258 .5486 m .60859 .54986 L .60987 .54861 L F
.271 .448 .976 r
.61076 .54806 m .60677 .54932 L .60859 .54986 L F
.61076 .54806 m .60859 .54986 L .61258 .5486 L F
.486 .342 .423 r
.61076 .54806 m .62345 .5696 L .56091 .51991 L F
.385 .847 0 r
.54568 .50761 m .52589 .51433 L .52496 .51439 L F
.486 .342 .423 r
.55966 .51643 m .56091 .51991 L .54545 .50763 L F
.61076 .54806 m .56091 .51991 L .55966 .51643 L F
.55964 .51637 m .54545 .50763 L .54554 .50762 L F
.61076 .54806 m .55966 .51643 L .55964 .51637 L F
.55966 .51643 m .54545 .50763 L .55964 .51637 L F
.294 0 0 r
.5565 .55886 m .56911 .54285 L .55648 .55881 L F
.56911 .54285 m .58168 .52688 L .5691 .54282 L F
.56911 .54285 m .5691 .54282 L .55648 .55881 L F
.56902 .54259 m .58168 .52688 L .57547 .53425 L F
.55648 .55881 m .5691 .54282 L .56902 .54259 L F
.5691 .54282 m .58168 .52688 L .56902 .54259 L F
.486 .342 .423 r
.54803 .50749 m .55696 .50924 L .54651 .50757 L F
.57297 .53285 m .54689 .51825 L .54509 .50734 L F
.471 0 0 r
.55172 .51871 m .58209 .49617 L .55005 .50747 L F
.58156 .49624 m .58154 .49624 L .55005 .50747 L F
.55005 .50747 m .58075 .49595 L .58021 .49551 L F
.47 0 0 r
.58021 .49551 m .5798 .495 L .55005 .50747 L F
.458 0 0 r
.56766 .50608 m .58903 .4817 L .59015 .48279 L F
.58903 .4817 m .59124 .47917 L .59015 .48279 L F
.59124 .47917 m .59126 .47915 L .59131 .47935 L F
.59124 .47917 m .59131 .47935 L .59174 .48115 L F
.591 .456 0 r
.57517 .48464 m .5771 .48402 L .57517 .48466 L F
.456 0 0 r
.54619 .49667 m .57514 .48472 L .57513 .48469 L F
.289 0 0 r
.57615 .48435 m .57514 .48472 L .57683 .48414 L F
.591 .456 0 r
.58375 .47803 m .58408 .47813 L .58358 .47831 L F
.58375 .47803 m .58358 .47831 L .58243 .47856 L F
.59048 .47542 m .58408 .47813 L .58375 .47803 L F
.27 0 0 r
.57407 .48108 m .58512 .47844 L .57403 .48092 L F
.5736 .47882 m .57692 .4785 L .59017 .47506 L F
.277 0 0 r
.57407 .48108 m .57412 .48125 L .59085 .47778 L F
.591 .456 0 r
.57462 .48303 m .57468 .48301 L .57462 .48304 L F
.57462 .48303 m .57462 .48304 L .53874 .49666 L F
.56584 .48497 m .57462 .48303 L .53874 .49666 L F
.5743 .48169 m .57433 .48178 L .56584 .48497 L F
.277 0 0 r
.59085 .47778 m .57412 .48125 L .57464 .48312 L F
.45 0 0 r
.58966 .47359 m .58974 .47383 L .56371 .49348 L F
.58988 .47342 m .58974 .47383 L .58966 .47359 L F
.457 0 0 r
.59083 .47778 m .59083 .47779 L .59071 .47778 L F
.59071 .47778 m .59083 .47779 L .59072 .47785 L F
.277 0 0 r
.58512 .47844 m .59085 .47778 L .58496 .47839 L F
.591 .456 0 r
.5861 .47822 m .58666 .4781 L .58585 .47837 L F
.277 0 0 r
.58496 .47839 m .59085 .47778 L .58424 .47817 L F
.457 0 0 r
.5905 .47731 m .59072 .47785 L .56371 .49348 L F
.59065 .47722 m .59072 .47785 L .5905 .47731 L F
.62 .546 0 r
.53932 .49827 m .51878 .50574 L .5393 .49823 L F
.5393 .49823 m .52953 .50177 L .53925 .49808 L F
.52953 .50177 m .52748 .50245 L .53925 .49808 L F
.486 .342 .423 r
.53784 .49413 m .53849 .49955 L .537 .49764 L F
.53801 .49342 m .53813 .49494 L .53784 .49413 L F
.53813 .49494 m .53849 .49955 L .53784 .49413 L F
.302 .248 .703 r
.52132 .50448 m .53732 .4993 L .5373 .49922 L F
.52132 .50448 m .51885 .50611 L .53732 .4993 L F
.325 .388 .941 r
.52699 .51276 m .54162 .50805 L .54159 .50798 L F
.52699 .51276 m .52436 .51412 L .54162 .50805 L F
.212 .433 .887 r
.54509 .50734 m .52436 .51412 L .52456 .51412 L F
.54509 .50734 m .52456 .51412 L .5435 .50793 L F
.486 .342 .423 r
.537 .49764 m .53925 .5093 L .53592 .50212 L F
.53849 .49955 m .53925 .5093 L .537 .49764 L F
.54394 .5065 m .5426 .50552 L .54382 .50635 L F
.54394 .5065 m .54382 .50635 L .54472 .50696 L F
.54394 .5065 m .54689 .51825 L .5426 .50552 L F
.54509 .50734 m .54522 .50814 L .54394 .5065 L F
.54522 .50814 m .54689 .51825 L .54394 .5065 L F
.47 0 0 r
.57945 .49462 m .57945 .49458 L .57936 .49446 L F
.5797 .49505 m .5795 .49467 L .57945 .49462 L F
.5795 .49467 m .57945 .49458 L .57945 .49462 L F
.5797 .49505 m .5798 .495 L .57962 .49478 L F
.5797 .49505 m .57962 .49478 L .5795 .49467 L F
.628 .848 0 r
.59112 .49096 m .57982 .49497 L .57973 .49489 L F
.325 .388 .941 r
.54221 .50438 m .54018 .50549 L .54254 .50472 L F
.486 .342 .423 r
.54014 .50166 m .54151 .50783 L .53987 .5013 L F
.54151 .50783 m .54307 .5149 L .54141 .50784 L F
.54151 .50783 m .54141 .50784 L .53987 .5013 L F
.47 0 0 r
.59749 .49071 m .59777 .49084 L .59749 .49081 L F
.171 0 0 r
.58778 .49349 m .59432 .4918 L .59431 .49176 L F
.385 .847 0 r
.59817 .49045 m .58135 .49605 L .58124 .49605 L F
.59817 .49045 m .58123 .49606 L .5812 .49606 L F
.59817 .49045 m .58128 .49603 L .5811 .49603 L F
.47 0 0 r
.59738 .49071 m .59749 .49081 L .59662 .49072 L F
.59749 .49071 m .59749 .49081 L .59738 .49071 L F
.628 .848 0 r
.58119 .49589 m .59738 .4907 L .58129 .49597 L F
.59738 .4907 m .59817 .49045 L .59738 .49071 L F
.59738 .4907 m .59738 .49071 L .58129 .49597 L F
.466 0 0 r
.57582 .4915 m .57781 .49173 L .57714 .49068 L F
.5768 .4923 m .57781 .49173 L .57582 .4915 L F
.468 0 0 r
.57845 .49371 m .57721 .49265 L .55005 .50747 L F
.467 0 0 r
.56578 .49877 m .5752 .49133 L .56766 .50608 L F
.466 0 0 r
.57781 .49173 m .57785 .4917 L .57714 .49068 L F
.46 0 0 r
.57714 .49068 m .57733 .49056 L .57711 .4906 L F
.467 0 0 r
.5752 .49133 m .5911 .47878 L .58042 .49122 L F
.466 0 0 r
.57791 .4919 m .57793 .49189 L .57781 .49173 L F
.468 0 0 r
.57808 .49217 m .578 .49204 L .57805 .49219 L F
.578 .49204 m .578 .49204 L .57805 .49219 L F
.57791 .4919 m .57799 .49201 L .57793 .49189 L F
.57799 .49201 m .57798 .49198 L .57793 .49189 L F
.578 .49204 m .578 .49203 L .57791 .4919 L F
.652 .728 0 r
.57974 .49159 m .57812 .49225 L .57805 .49212 L F
.57992 .49163 m .57812 .49225 L .57974 .49159 L F
.467 0 0 r
.5752 .49133 m .58042 .49122 L .56766 .50608 L F
.5911 .47878 m .59113 .47875 L .5911 .47879 L F
.5911 .47878 m .5911 .47879 L .56766 .50608 L F
.453 0 0 r
.57468 .48324 m .57464 .48312 L .57451 .48318 L F
.57456 .48329 m .57451 .48318 L .54619 .49667 L F
.57468 .48324 m .57451 .48318 L .57456 .48329 L F
.456 0 0 r
.54619 .49667 m .57513 .48469 L .57456 .48329 L F
.248 0 0 r
.5895 .47247 m .58988 .47342 L .58977 .47238 L F
.545 .339 0 r
.58981 .47214 m .53782 .49099 L .53781 .49078 L F
.59025 .47198 m .58981 .47214 L .58981 .47214 L F
.58981 .47214 m .53782 .49099 L .58981 .47214 L F
.191 0 0 r
.57959 .473 m .58991 .46965 L .58992 .46959 L F
.442 0 0 r
.58934 .47013 m .58992 .46921 L .5899 .46961 L F
.248 0 0 r
.57344 .47789 m .58954 .47351 L .5895 .47247 L F
.57344 .47789 m .58977 .47238 L .58195 .47476 L F
.254 0 0 r
.5736 .47882 m .58988 .47342 L .57344 .47789 L F
.442 0 0 r
.56371 .49348 m .58926 .46982 L .58934 .47013 L F
.58926 .46982 m .58992 .46921 L .58934 .47013 L F
.248 0 0 r
.58954 .47351 m .58988 .47342 L .5895 .47247 L F
.458 0 0 r
.5875 .47108 m .58752 .47115 L .56371 .49348 L F
.58843 .47019 m .58752 .47115 L .5875 .47108 L F
.58867 .46997 m .58845 .47027 L .58843 .47019 L F
.591 .456 0 r
.59039 .47576 m .58991 .47604 L .58989 .47595 L F
.59054 .4757 m .5904 .47578 L .59039 .47576 L F
.45 0 0 r
.58927 .47246 m .58969 .47192 L .58972 .47209 L F
.56371 .49348 m .58922 .47231 L .58927 .47246 L F
.58922 .47231 m .58969 .47192 L .58927 .47246 L F
.445 0 0 r
.58876 .47109 m .58894 .47154 L .56371 .49348 L F
.58941 .4705 m .58894 .47154 L .58876 .47109 L F
.591 .456 0 r
.59054 .4757 m .59054 .4757 L .59054 .4757 L F
.457 0 0 r
.59068 .4772 m .59085 .47778 L .59083 .47779 L F
.59068 .4772 m .59083 .47779 L .59065 .47722 L F
.62 .546 0 r
.57685 .48413 m .57681 .48414 L .57742 .48392 L F
.454 0 0 r
.59026 .4755 m .59024 .47536 L .59035 .47581 L F
.591 .456 0 r
.59048 .47542 m .59054 .4757 L .58408 .47813 L F
.261 0 0 r
.58424 .47817 m .59068 .4772 L .58735 .47751 L F
.452 0 0 r
.56371 .49348 m .58974 .47383 L .59013 .47508 L F
.58974 .47383 m .58991 .4737 L .59013 .47508 L F
.458 0 0 r
.59095 .47825 m .59096 .47826 L .5909 .4783 L F
.5909 .4783 m .5909 .4783 L .56578 .49877 L F
.59095 .47825 m .5909 .4783 L .5909 .4783 L F
.59131 .47935 m .59126 .47915 L .59144 .47969 L F
.62 .546 0 r
.59134 .47933 m .59131 .47935 L .59131 .47935 L F
.458 0 0 r
.59124 .47917 m .59113 .47875 L .59126 .47915 L F
.56766 .50608 m .5911 .47879 L .59124 .47917 L F
.5911 .47879 m .59113 .47875 L .59124 .47917 L F
.453 0 0 r
.57373 .48146 m .57464 .48312 L .57412 .48125 L F
.54619 .49667 m .57451 .48318 L .57373 .48146 L F
.57451 .48318 m .57464 .48312 L .57373 .48146 L F
.54619 .49667 m .57373 .48146 L .57366 .48131 L F
.57373 .48146 m .57412 .48125 L .57366 .48131 L F
.45 0 0 r
.57405 .48109 m .57398 .48076 L .57352 .48102 L F
.57405 .48109 m .57352 .48102 L .57366 .48131 L F
.545 .339 0 r
.58029 .47771 m .57769 .47897 L .57692 .4785 L F
.45 0 0 r
.574 .48078 m .57376 .47976 L .57405 .48109 L F
.277 0 0 r
.57376 .47976 m .57681 .47941 L .57794 .47913 L F
.261 0 0 r
.57376 .47976 m .57794 .47913 L .5736 .47882 L F
.57794 .47913 m .57709 .47861 L .5736 .47882 L F
.27 0 0 r
.574 .48078 m .57681 .47941 L .57376 .47976 L F
.458 0 0 r
.56233 .48996 m .58604 .47197 L .56371 .49348 L F
.58604 .47197 m .58867 .46997 L .58622 .47228 L F
.58604 .47197 m .58622 .47228 L .56371 .49348 L F
.64 .631 0 r
.59273 .48323 m .5923 .48339 L .59229 .48338 L F
.486 .342 .423 r
.53932 .49898 m .53813 .49494 L .53883 .4969 L F
.53987 .5013 m .53914 .49863 L .53932 .49898 L F
.53914 .49863 m .53813 .49494 L .53932 .49898 L F
.53972 .49975 m .54014 .50166 L .53932 .49898 L F
.54014 .50166 m .53987 .5013 L .53932 .49898 L F
.54141 .50784 m .53963 .501 L .53987 .5013 L F
.54307 .5149 m .54132 .50784 L .54141 .50784 L F
.54132 .50784 m .53963 .501 L .54141 .50784 L F
.471 0 0 r
.581 .49611 m .58109 .49607 L .58097 .49607 L F
.581 .49611 m .58097 .49607 L .58038 .49608 L F
.58038 .49608 m .58097 .49607 L .58075 .49595 L F
.58097 .49607 m .5809 .496 L .58075 .49595 L F
.628 .848 0 r
.58778 .49349 m .58916 .49328 L .58085 .49595 L F
.58778 .49349 m .58085 .49595 L .5807 .49581 L F
.58916 .49328 m .58951 .49322 L .58306 .49529 L F
.25 0 0 r
.58075 .49595 m .5809 .496 L .58387 .49502 L F
.47 0 0 r
.5793 .49448 m .57945 .49462 L .57936 .49446 L F
.486 .342 .423 r
.53963 .501 m .53813 .49494 L .53987 .5013 L F
.54307 .5149 m .53925 .5093 L .53849 .49955 L F
.53963 .501 m .53849 .49955 L .53813 .49494 L F
.54307 .5149 m .53849 .49955 L .53963 .501 L F
.652 .728 0 r
.59581 .48927 m .59635 .48913 L .59583 .4893 L F
.628 .848 0 r
.59646 .48922 m .58539 .49423 L .58515 .49431 L F
.305 0 0 r
.59615 .48966 m .59382 .49018 L .59616 .48968 L F
.59382 .49018 m .59371 .49022 L .59616 .48968 L F
.31 0 0 r
.59616 .48968 m .59371 .49022 L .58756 .49212 L F
.259 0 0 r
.5798 .495 m .58323 .49421 L .59692 .49042 L F
.468 0 0 r
.5959 .48943 m .59542 .48971 L .59525 .4888 L F
.259 0 0 r
.58323 .49421 m .59725 .49059 L .59692 .49042 L F
.628 .848 0 r
.58226 .49446 m .58515 .49431 L .57935 .49521 L F
.313 0 0 r
.58021 .49551 m .58778 .49349 L .5798 .495 L F
.58778 .49349 m .58365 .49414 L .5798 .495 L F
.628 .848 0 r
.58778 .49349 m .59376 .49186 L .58951 .49322 L F
.171 0 0 r
.58021 .49551 m .58548 .49412 L .58778 .49349 L F
.385 .847 0 r
.59432 .4918 m .59433 .49207 L .58655 .49457 L F
.59549 .49138 m .59433 .49207 L .59432 .4918 L F
.097 0 0 r
.58268 .49586 m .58907 .49376 L .58962 .49359 L F
.268 0 0 r
.58943 .49364 m .5894 .49365 L .58154 .49624 L F
.195 0 0 r
.58259 .49583 m .58252 .49585 L .58243 .49603 L F
.385 .847 0 r
.58347 .49538 m .58277 .49589 L .58153 .49603 L F
.195 0 0 r
.58464 .49518 m .58259 .49583 L .58253 .4959 L F
.385 .847 0 r
.58523 .49487 m .58277 .49589 L .58347 .49538 L F
.58614 .49468 m .58519 .49497 L .5862 .49446 L F
.58472 .49521 m .58428 .49526 L .58519 .49497 L F
.176 0 0 r
.58506 .49504 m .58519 .49497 L .58159 .49623 L F
.097 0 0 r
.58156 .49624 m .58519 .49497 L .58602 .49471 L F
.385 .847 0 r
.58519 .49497 m .58428 .49526 L .5862 .49446 L F
.472 0 0 r
.58231 .49606 m .58235 .49606 L .58241 .49598 L F
.195 0 0 r
.58243 .49603 m .58235 .49605 L .58235 .49606 L F
.385 .847 0 r
.58153 .49603 m .58243 .49603 L .58235 .49606 L F
.59747 .49068 m .58145 .49606 L .58133 .49606 L F
.25 0 0 r
.58877 .49357 m .58154 .49624 L .59796 .49085 L F
.385 .847 0 r
.5862 .49446 m .58523 .49487 L .58347 .49538 L F
0 0 0 r
.58246 .49592 m .58227 .49605 L .58227 .49605 L F
.385 .847 0 r
.58277 .49589 m .58235 .49603 L .58153 .49603 L F
.58148 .49605 m .58218 .49605 L .58142 .49607 L F
.58218 .49605 m .58227 .49605 L .58142 .49607 L F
.58153 .49603 m .58235 .49606 L .58148 .49605 L F
.25 0 0 r
.58109 .49607 m .58154 .49624 L .58877 .49357 L F
.097 0 0 r
.58156 .49624 m .58268 .49586 L .58962 .49359 L F
.268 0 0 r
.58156 .49624 m .58962 .49359 L .58196 .4961 L F
.58962 .49359 m .58943 .49364 L .58154 .49624 L F
0 0 0 r
.58154 .49624 m .5894 .49365 L .59524 .49184 L F
.296 0 0 r
.58877 .49357 m .59796 .49085 L .59432 .4918 L F
.472 0 0 r
.55172 .51871 m .58232 .49609 L .58228 .49611 L F
.55172 .51871 m .57457 .50542 L .58232 .49609 L F
.313 0 0 r
.59615 .48966 m .59516 .4898 L .59382 .49018 L F
.304 0 0 r
.59616 .48968 m .58756 .49212 L .5798 .495 L F
.385 .847 0 r
.58277 .49589 m .58243 .49603 L .58235 .49603 L F
0 0 0 r
.58227 .49605 m .58227 .49605 L .5821 .49617 L F
.385 .847 0 r
.58359 .49561 m .58243 .49603 L .58277 .49589 L F
.472 0 0 r
.55172 .51871 m .58235 .49606 L .58231 .49606 L F
.55172 .51871 m .58231 .49606 L .58209 .49617 L F
.58231 .49606 m .58229 .49606 L .58209 .49617 L F
0 0 0 r
.5821 .49617 m .58227 .49605 L .58457 .49529 L F
.58209 .49617 m .58227 .49605 L .5821 .49617 L F
.58227 .49605 m .58227 .49605 L .5821 .49617 L F
.176 0 0 r
.58209 .49617 m .58608 .49476 L .58159 .49623 L F
0 0 0 r
.59524 .49184 m .5958 .4916 L .59831 .49086 L F
.5958 .4916 m .59727 .49113 L .59831 .49086 L F
.5894 .49365 m .5931 .49247 L .59524 .49184 L F
.192 0 0 r
.59795 .49085 m .59833 .49085 L .59796 .49085 L F
0 0 0 r
.59524 .49184 m .59831 .49086 L .59831 .49086 L F
.192 0 0 r
.58154 .49624 m .59831 .49086 L .59795 .49085 L F
0 0 0 r
.59831 .49086 m .59831 .49086 L .59833 .49085 L F
.192 0 0 r
.59831 .49086 m .59833 .49085 L .59795 .49085 L F
.472 0 0 r
.59714 .49146 m .59777 .49084 L .59803 .491 L F
.306 0 0 r
.59631 .48987 m .59616 .48968 L .5798 .495 L F
.296 0 0 r
.5798 .495 m .59692 .49042 L .59631 .48987 L F
.468 0 0 r
.59542 .48971 m .56766 .50608 L .5945 .48927 L F
.59542 .48971 m .5945 .48927 L .59525 .4888 L F
.59615 .48966 m .59606 .48971 L .5959 .48943 L F
.313 0 0 r
.59615 .48966 m .59521 .48978 L .59516 .4898 L F
.468 0 0 r
.59606 .48971 m .56766 .50608 L .5959 .48943 L F
.59571 .48911 m .59525 .4888 L .5954 .48871 L F
.59584 .48932 m .59525 .4888 L .59571 .48911 L F
.652 .728 0 r
.59511 .48749 m .59635 .48913 L .59581 .48927 L F
.59511 .48749 m .59581 .48927 L .59483 .48758 L F
.628 .848 0 r
.59646 .48922 m .59598 .48944 L .59597 .48944 L F
.313 0 0 r
.58365 .49414 m .58323 .49421 L .5798 .495 L F
.64 .631 0 r
.59273 .48323 m .59289 .48354 L .59251 .48367 L F
.3 0 0 r
.58669 .48659 m .58695 .48669 L .59388 .48597 L F
.296 0 0 r
.58075 .49595 m .58387 .49502 L .58021 .49551 L F
.58387 .49502 m .58548 .49412 L .58021 .49551 L F
.304 0 0 r
.58337 .49331 m .57936 .49446 L .57945 .49458 L F
.58756 .49212 m .57962 .49478 L .5798 .495 L F
.463 0 0 r
.56766 .50608 m .59238 .48258 L .59329 .48466 L F
.59238 .48258 m .59284 .48356 L .59329 .48466 L F
.464 0 0 r
.57651 .48856 m .57651 .48854 L .5765 .48853 L F
.57648 .48849 m .5765 .48853 L .57649 .48849 L F
.47 0 0 r
.59692 .49042 m .59725 .49059 L .59662 .49072 L F
.59725 .49059 m .59749 .49071 L .59738 .49071 L F
.59725 .49059 m .59738 .49071 L .59662 .49072 L F
.171 0 0 r
.59432 .4918 m .59796 .49085 L .59431 .49176 L F
.385 .847 0 r
.59588 .49126 m .59866 .49068 L .59549 .49138 L F
.313 0 0 r
.59431 .49176 m .59777 .49084 L .5957 .49132 L F
.385 .847 0 r
.59747 .49068 m .59762 .49068 L .59578 .49128 L F
.59747 .49068 m .59435 .49179 L .59068 .49296 L F
.294 0 0 r
.59269 .54176 m .59017 .49636 L .58956 .50706 L F
.59928 .53192 m .59017 .49636 L .59269 .54176 L F
.305 .435 .991 r
.57297 .53285 m .55254 .53941 L .52612 .525 L F
.57297 .53285 m .52612 .525 L .54689 .51825 L F
.471 0 0 r
.55112 .52989 m .58956 .50706 L .59017 .49636 L F
.47 0 0 r
.59662 .49072 m .59749 .49081 L .56938 .51903 L F
.59749 .49081 m .59777 .49084 L .59765 .49096 L F
.59749 .49081 m .59765 .49096 L .56938 .51903 L F
.385 .847 0 r
.59578 .49128 m .59584 .49127 L .59549 .49138 L F
.59584 .49127 m .5957 .49132 L .59549 .49138 L F
.268 0 0 r
.58156 .49624 m .58196 .4961 L .58154 .49624 L F
.486 .342 .423 r
.54509 .50734 m .54538 .50741 L .54727 .5087 L F
.472 0 0 r
.56938 .51903 m .59714 .49146 L .59835 .49119 L F
.59714 .49146 m .59803 .491 L .59835 .49119 L F
.59796 .49085 m .59853 .49099 L .59841 .49112 L F
.628 .848 0 r
.58583 .49403 m .58667 .49381 L .58539 .49423 L F
.466 0 0 r
.59388 .48597 m .59414 .48646 L .59423 .4867 L F
.59414 .48646 m .59425 .48668 L .59424 .48669 L F
.64 .631 0 r
.59387 .48649 m .59447 .48664 L .59097 .48682 L F
.466 0 0 r
.59414 .48646 m .59424 .48669 L .59423 .4867 L F
.64 .631 0 r
.59097 .48682 m .59422 .48666 L .59039 .48798 L F
.59422 .48666 m .59447 .48664 L .59425 .48672 L F
.59422 .48666 m .59425 .48672 L .59039 .48798 L F
.466 0 0 r
.56766 .50608 m .59423 .4867 L .59425 .48673 L F
.59469 .4878 m .59425 .48673 L .5948 .48772 L F
.176 0 0 r
.58209 .49617 m .58159 .49623 L .58157 .49624 L F
.58192 .4962 m .58157 .49624 L .58156 .49624 L F
.58209 .49617 m .58157 .49624 L .58192 .4962 L F
.466 0 0 r
.56766 .50608 m .59425 .48673 L .59469 .4878 L F
.59381 .48603 m .59423 .4867 L .56766 .50608 L F
.59388 .48597 m .59423 .4867 L .59381 .48603 L F
.59423 .4867 m .5944 .48695 L .5948 .48772 L F
.652 .728 0 r
.59447 .48664 m .59511 .48749 L .5948 .48759 L F
.59447 .48664 m .5948 .48759 L .59426 .48674 L F
.3 0 0 r
.57937 .48722 m .57623 .4878 L .57769 .48764 L F
.301 0 0 r
.57672 .48846 m .57623 .4878 L .57649 .48849 L F
.57769 .48764 m .57623 .4878 L .57672 .48846 L F
.3 0 0 r
.57672 .48846 m .57649 .48849 L .57665 .48848 L F
.303 0 0 r
.57665 .48848 m .57649 .48849 L .57651 .48854 L F
.486 .342 .423 r
.542 .50409 m .54689 .51825 L .5409 .50263 L F
.54221 .50438 m .54233 .50473 L .542 .50409 L F
.54233 .50473 m .54689 .51825 L .542 .50409 L F
.54189 .50389 m .5409 .50263 L .54001 .5003 L F
.54221 .50438 m .5409 .50263 L .5421 .50415 L F
.458 0 0 r
.58752 .47115 m .5876 .47133 L .56371 .49348 L F
.58845 .47027 m .5876 .47133 L .58752 .47115 L F
.62 .546 0 r
.59131 .47935 m .59134 .47942 L .59131 .47935 L F
.458 0 0 r
.56371 .49348 m .59089 .47828 L .56578 .49877 L F
.59089 .47828 m .59095 .47825 L .5909 .4783 L F
.59089 .47828 m .5909 .4783 L .56578 .49877 L F
.59174 .48115 m .59131 .47935 L .59187 .48101 L F
.59131 .47935 m .59144 .47969 L .59187 .48101 L F
.62 .546 0 r
.59134 .47933 m .59191 .48092 L .59131 .47935 L F
.59191 .48092 m .59273 .48323 L .59131 .47935 L F
.591 .456 0 r
.59037 .47547 m .5903 .47549 L .5903 .47549 L F
.45 0 0 r
.56371 .49348 m .58927 .47246 L .5896 .47363 L F
.58927 .47246 m .58972 .47209 L .58962 .47347 L F
.58927 .47246 m .58962 .47347 L .5896 .47363 L F
.448 0 0 r
.56371 .49348 m .58894 .47154 L .58922 .47231 L F
.58894 .47154 m .58952 .47103 L .58922 .47231 L F
.591 .456 0 r
.59048 .47542 m .59037 .47547 L .59037 .47547 L F
.56584 .48497 m .53874 .49666 L .53851 .49555 L F
.545 .339 0 r
.56639 .48197 m .57345 .48105 L .53791 .49278 L F
.447 0 0 r
.54619 .49667 m .5731 .48016 L .5727 .4794 L F
.5731 .48016 m .57376 .47976 L .5727 .4794 L F
.448 0 0 r
.58952 .47103 m .58972 .47086 L .58969 .47192 L F
.445 0 0 r
.58984 .47013 m .58952 .47103 L .58941 .4705 L F
.545 .339 0 r
.59025 .47198 m .58976 .47217 L .58976 .47216 L F
.445 0 0 r
.5899 .46961 m .58984 .47013 L .58941 .4705 L F
.58934 .47013 m .58941 .4705 L .56371 .49348 L F
.5899 .46961 m .58941 .4705 L .58934 .47013 L F
.447 0 0 r
.57232 .47866 m .5736 .47882 L .57344 .47789 L F
.54619 .49667 m .5727 .4794 L .57232 .47866 L F
.5727 .4794 m .5736 .47882 L .57232 .47866 L F
.44 0 0 r
.57232 .47866 m .5403 .4868 L .54619 .49667 L F
.57344 .47789 m .57208 .47826 L .57232 .47866 L F
.57208 .47826 m .5403 .4868 L .57232 .47866 L F
.486 .342 .423 r
.53749 .4908 m .53725 .49249 L .53716 .48928 L F
.302 .248 .703 r
.53801 .49342 m .53548 .49498 L .53583 .49486 L F
.53801 .49342 m .51725 .50027 L .51744 .50093 L F
.53801 .49342 m .51744 .50093 L .53548 .49498 L F
.486 .342 .423 r
.53725 .49249 m .53592 .50212 L .53694 .49161 L F
.53725 .49249 m .53694 .49161 L .53716 .48928 L F
.53796 .49364 m .53784 .49413 L .53792 .49298 L F
.53784 .49413 m .53592 .50212 L .53774 .49384 L F
.53784 .49413 m .53774 .49384 L .53792 .49298 L F
.45 0 0 r
.57352 .48102 m .5731 .48016 L .54619 .49667 L F
.57398 .48076 m .5731 .48016 L .57352 .48102 L F
.458 0 0 r
.59095 .47825 m .59098 .47823 L .59096 .47826 L F
.486 .342 .423 r
.53819 .49409 m .53845 .4953 L .53801 .49342 L F
.53962 .49928 m .53972 .49975 L .53919 .49844 L F
.53972 .49975 m .53932 .49898 L .53919 .49844 L F
.53962 .49928 m .53919 .49844 L .53883 .4969 L F
.53962 .49928 m .53883 .4969 L .53941 .49852 L F
.45 0 0 r
.58972 .47209 m .58974 .47207 L .58973 .47215 L F
.58972 .47209 m .58973 .47215 L .5896 .47363 L F
.545 .339 0 r
.59025 .47198 m .58973 .47216 L .58973 .47216 L F
.443 0 0 r
.5734 .47755 m .5734 .47765 L .57342 .47764 L F
.57324 .47683 m .5734 .47765 L .5734 .47755 L F
.458 0 0 r
.58869 .47005 m .58873 .47028 L .58851 .47048 L F
.58869 .47005 m .58851 .47048 L .58845 .47027 L F
.591 .456 0 r
.59048 .47542 m .58982 .47567 L .58981 .47564 L F
.344 0 0 r
.58853 .4705 m .5899 .46919 L .58992 .46921 L F
.56371 .49348 m .58851 .47048 L .58853 .4705 L F
.58851 .47048 m .5899 .46919 L .58853 .4705 L F
.5899 .46919 m .59083 .46833 L .58992 .46921 L F
.45 .143 0 r
.59068 .46941 m .59067 .46949 L .59016 .46967 L F
.59068 .46941 m .59016 .46967 L .59013 .46962 L F
.458 0 0 r
.58922 .46955 m .58924 .4698 L .58873 .47028 L F
.58922 .46955 m .58873 .47028 L .58869 .47005 L F
.454 0 0 r
.59013 .47508 m .59017 .47506 L .59024 .47536 L F
.59013 .47508 m .59024 .47536 L .59026 .4755 L F
.545 .339 0 r
.58998 .47337 m .59041 .47532 L .59024 .47536 L F
.45 0 0 r
.57366 .48131 m .57352 .48102 L .54619 .49667 L F
.27 0 0 r
.58735 .47751 m .59016 .47725 L .58992 .47606 L F
.59006 .47598 m .59068 .4772 L .59035 .47581 L F
.545 .339 0 r
.58981 .47546 m .59025 .47544 L .58981 .47564 L F
.59025 .47544 m .59044 .47544 L .59026 .4755 L F
.59025 .47544 m .59026 .4755 L .58981 .47564 L F
.59041 .47532 m .59044 .47544 L .58981 .47546 L F
.454 0 0 r
.56371 .49348 m .59013 .47508 L .59027 .4756 L F
.59049 .47731 m .59027 .4756 L .59068 .4772 L F
.56371 .49348 m .59027 .4756 L .59049 .47731 L F
.59013 .47508 m .59035 .47581 L .59068 .4772 L F
.45 0 0 r
.5896 .47363 m .58973 .47215 L .58988 .47342 L F
.58973 .47215 m .58977 .47238 L .58988 .47342 L F
.443 0 0 r
.57342 .47764 m .5734 .47765 L .57344 .47789 L F
.5734 .47765 m .5403 .4868 L .57338 .47791 L F
.5734 .47765 m .57338 .47791 L .57344 .47789 L F
.57335 .47679 m .57324 .47683 L .5734 .47755 L F
.57335 .47679 m .5734 .47755 L .57341 .47746 L F
.545 .339 0 r
.59025 .47198 m .58973 .47216 L .58973 .47215 L F
.45 0 0 r
.58972 .47209 m .58972 .4719 L .58974 .47207 L F
.58969 .47192 m .58972 .4719 L .58972 .47209 L F
.236 0 0 r
.57344 .47789 m .58195 .47476 L .57342 .47764 L F
.445 0 0 r
.58992 .46959 m .58989 .46978 L .5899 .46961 L F
.58989 .46978 m .58984 .47013 L .5899 .46961 L F
.45 .143 0 r
.58977 .47185 m .58982 .47185 L .58977 .47187 L F
.58982 .47185 m .59027 .47189 L .58981 .47205 L F
.442 0 0 r
.5899 .46961 m .5902 .46895 L .58992 .46959 L F
.58992 .46921 m .5902 .46895 L .5899 .46961 L F
.163 0 0 r
.57343 .47542 m .58644 .47108 L .57622 .47433 L F
.18 0 0 r
.59172 .46804 m .58983 .46969 L .59078 .4684 L F
.439 0 0 r
.59083 .46833 m .59084 .46832 L .59099 .46826 L F
.18 0 0 r
.59172 .46804 m .59081 .46836 L .59082 .46834 L F
.446 0 0 r
.58922 .46955 m .58911 .46902 L .59083 .46833 L F
.442 0 0 r
.59076 .46835 m .57606 .47172 L .58751 .46551 L F
.261 0 0 r
.57709 .47861 m .57692 .4785 L .5736 .47882 L F
.45 0 0 r
.57398 .48076 m .57376 .47976 L .57367 .47982 L F
.458 0 0 r
.58867 .46997 m .58922 .46955 L .58869 .47005 L F
.545 .339 0 r
.58976 .47217 m .5898 .47237 L .58976 .47239 L F
.5898 .47237 m .59044 .47544 L .58976 .47239 L F
.446 0 0 r
.56233 .48996 m .55785 .4816 L .58911 .46902 L F
.56233 .48996 m .58911 .46902 L .58922 .46955 L F
.545 .339 0 r
.59025 .47198 m .59048 .47542 L .59044 .47544 L F
.59025 .47198 m .59044 .47544 L .58976 .47217 L F
.486 .342 .423 r
.53791 .49278 m .53749 .4908 L .53772 .48912 L F
.53792 .49298 m .53774 .49384 L .53749 .4908 L F
.53774 .49384 m .53592 .50212 L .53725 .49249 L F
.53774 .49384 m .53725 .49249 L .53749 .4908 L F
.62 .546 0 r
.5345 .50145 m .51936 .50734 L .51907 .50653 L F
.486 .342 .423 r
.53972 .49975 m .5409 .50263 L .54014 .50166 L F
.53962 .49928 m .54001 .5003 L .53972 .49975 L F
.54001 .5003 m .5409 .50263 L .53972 .49975 L F
.54014 .50166 m .54181 .50498 L .54071 .50424 L F
.5409 .50263 m .54181 .50498 L .54014 .50166 L F
.319 .312 .819 r
.52227 .51065 m .52134 .51095 L .52146 .51118 L F
.485 .343 .431 r
.51748 .50379 m .51929 .50716 L .51885 .50611 L F
.51929 .50716 m .51907 .50653 L .51885 .50611 L F
.51734 .50356 m .51809 .50494 L .51748 .50379 L F
.51142 .49354 m .51736 .50399 L .51734 .50356 L F
.51156 .48717 m .51718 .5001 L .51304 .48278 L F
.51718 .5001 m .51725 .50027 L .51717 .49994 L F
.51718 .5001 m .51717 .49994 L .51304 .48278 L F
.486 .342 .423 r
.53801 .49342 m .53796 .49364 L .53792 .49298 L F
.464 0 0 r
.48173 .51081 m .48179 .51132 L .4817 .51137 L F
.48173 .51081 m .4817 .51137 L .48163 .51086 L F
.458 0 0 r
.48169 .5131 m .48192 .51299 L .48172 .51318 L F
.48169 .5131 m .48172 .51318 L .45517 .53847 L F
.289 0 0 r
.47851 .51859 m .47851 .51859 L .48337 .51833 L F
.62 .546 0 r
.48 .51866 m .47872 .5186 L .47925 .51822 L F
.289 0 0 r
.48337 .51832 m .47847 .51859 L .48337 .51833 L F
.48337 .51832 m .48337 .51833 L .48337 .51833 L F
.47847 .51859 m .47851 .51859 L .48337 .51833 L F
.47937 .51829 m .4796 .51842 L .48337 .51832 L F
.48337 .51832 m .4796 .51842 L .47847 .51859 L F
.45 0 0 r
.47011 .5274 m .47004 .5273 L .46989 .52712 L F
.47029 .5276 m .47012 .52742 L .47025 .52761 L F
.47012 .52742 m .4701 .5274 L .47025 .52761 L F
.457 0 0 r
.45517 .53847 m .48271 .5169 L .48337 .51832 L F
.48271 .5169 m .4828 .51683 L .48337 .51832 L F
.46 0 0 r
.45517 .53847 m .48161 .51509 L .48257 .51701 L F
.48161 .51509 m .48214 .51463 L .48257 .51701 L F
.463 0 0 r
.48189 .51378 m .48183 .51307 L .48197 .5137 L F
.48172 .51318 m .48183 .51307 L .48189 .51378 L F
.48197 .5137 m .48218 .51459 L .48214 .51463 L F
.48189 .51378 m .48214 .51463 L .45517 .53847 L F
.48197 .5137 m .48214 .51463 L .48189 .51378 L F
.48203 .51365 m .48218 .51459 L .48197 .5137 L F
.486 .342 .423 r
.53801 .49342 m .53749 .4908 L .538 .49319 L F
.53645 .49024 m .53592 .50212 L .53347 .49424 L F
.53716 .48928 m .53694 .49161 L .53645 .49024 L F
.53694 .49161 m .53592 .50212 L .53645 .49024 L F
.485 .343 .431 r
.51727 .502 m .51885 .50611 L .51863 .50531 L F
.51727 .502 m .51863 .50531 L .51725 .50145 L F
.51863 .50531 m .51885 .50611 L .51865 .50536 L F
.51718 .5001 m .51751 .50128 L .51725 .50027 L F
.51751 .50128 m .51744 .50093 L .51725 .50027 L F
.469 0 0 r
.48176 .50522 m .48175 .50549 L .45134 .52787 L F
.48263 .50457 m .48175 .50549 L .48176 .50522 L F
.48347 .50395 m .48257 .50489 L .48263 .50457 L F
.467 0 0 r
.48162 .5095 m .48186 .50912 L .48183 .50937 L F
.4816 .50928 m .48186 .50912 L .48162 .5095 L F
.464 0 0 r
.48183 .51164 m .48183 .5117 L .48179 .51132 L F
.269 0 0 r
.48177 .51115 m .48175 .51098 L .48173 .51116 L F
.4818 .51114 m .48175 .51098 L .48177 .51115 L F
.4818 .51114 m .48177 .51078 L .48175 .51098 L F
.464 0 0 r
.48179 .5113 m .48179 .51132 L .48173 .51081 L F
.48183 .51164 m .48179 .51132 L .48179 .5113 L F
.469 0 0 r
.48334 .504 m .48332 .50406 L .48241 .50473 L F
.48334 .504 m .48241 .50473 L .48242 .50468 L F
.463 0 0 r
.46616 .51647 m .466 .51516 L .43612 .53539 L F
.465 0 0 r
.43313 .52287 m .46629 .51312 L .46634 .51288 L F
.4664 .51199 m .46634 .51288 L .46655 .51194 L F
.43313 .52287 m .46634 .51288 L .4664 .51199 L F
.46629 .51312 m .46631 .51311 L .46633 .51301 L F
.46629 .51312 m .46633 .51301 L .46633 .51296 L F
.261 0 0 r
.46947 .51404 m .46621 .51431 L .46961 .5141 L F
.18 0 0 r
.47382 .50805 m .47404 .50804 L .46641 .51057 L F
.078 0 0 r
.47366 .50806 m .46829 .50898 L .46753 .50973 L F
.47199 .50814 m .46829 .50898 L .47366 .50806 L F
.466 0 0 r
.46716 .51032 m .46753 .50973 L .46733 .5098 L F
.46714 .51038 m .46721 .51027 L .46716 .51032 L F
.46721 .51027 m .46753 .50973 L .46716 .51032 L F
.155 0 0 r
.47366 .50806 m .46753 .50973 L .46721 .51027 L F
.465 0 0 r
.46629 .51312 m .46635 .5129 L .46655 .51194 L F
.45 .143 0 r
.46714 .51038 m .4671 .51047 L .46713 .51038 L F
.466 0 0 r
.46707 .5105 m .46714 .51038 L .43313 .52287 L F
.155 0 0 r
.48025 .50627 m .46714 .51038 L .46707 .5105 L F
.45 .143 0 r
.47404 .50804 m .47347 .50839 L .46641 .51057 L F
.236 0 0 r
.47075 .51117 m .46655 .51194 L .46635 .5129 L F
.545 .339 0 r
.46674 .51283 m .46673 .51289 L .4663 .51297 L F
.46673 .51289 m .4663 .51302 L .4663 .51297 L F
.463 0 0 r
.46616 .51646 m .46614 .51507 L .466 .51516 L F
.46616 .51647 m .46616 .51647 L .43612 .53539 L F
.466 0 0 r
.46697 .51079 m .46707 .5105 L .43313 .52287 L F
.43313 .52287 m .46655 .51194 L .46697 .51079 L F
.43496 .53188 m .46631 .51311 L .43313 .52287 L F
.464 0 0 r
.43496 .53188 m .46621 .51431 L .46631 .51311 L F
.459 0 0 r
.43612 .53539 m .46621 .51431 L .43496 .53188 L F
.464 0 0 r
.43612 .53539 m .46614 .51507 L .46621 .51431 L F
.469 0 0 r
.44962 .51682 m .48246 .50433 L .45134 .52787 L F
.48246 .50433 m .48334 .504 L .48242 .50468 L F
.48246 .50433 m .48242 .50468 L .45134 .52787 L F
.485 .343 .431 r
.51637 .48957 m .5171 .49844 L .51654 .48968 L F
.5171 .49844 m .51704 .49714 L .51654 .48968 L F
.51156 .48717 m .51727 .502 L .51718 .5001 L F
.486 .342 .423 r
.53782 .48839 m .53749 .4908 L .53716 .48928 L F
.27 .164 .541 r
.51818 .49974 m .51725 .50004 L .51725 .50027 L F
.467 0 0 r
.48203 .50782 m .48186 .50912 L .48156 .50931 L F
.48203 .50782 m .48156 .50931 L .45134 .52787 L F
.48211 .50745 m .48202 .50804 L .48207 .50748 L F
.246 0 0 r
.48202 .50804 m .48201 .50804 L .48186 .50912 L F
.467 0 0 r
.48202 .50804 m .48186 .50912 L .48207 .50748 L F
.166 0 .136 r
.51993 .494 m .5171 .49525 L .52027 .49389 L F
.51993 .494 m .51727 .49488 L .5171 .49525 L F
.469 0 0 r
.48334 .504 m .48347 .50395 L .48332 .50406 L F
.485 .343 .431 r
.517 .4962 m .51702 .49609 L .51683 .49259 L F
.469 0 0 r
.48235 .50513 m .48254 .50499 L .4823 .5055 L F
.545 .339 0 r
.47178 .51349 m .47016 .51435 L .47163 .51353 L F
.469 0 0 r
.45134 .52787 m .48225 .50594 L .48217 .50652 L F
.48225 .50594 m .48238 .50584 L .48217 .50652 L F
.48229 .50555 m .48208 .50605 L .45134 .52787 L F
.176 0 0 r
.4829 .50522 m .48207 .50574 L .48274 .50559 L F
.469 0 0 r
.48295 .50508 m .48226 .50586 L .48229 .50555 L F
.48226 .50586 m .48208 .50605 L .48229 .50555 L F
.48297 .50507 m .48295 .50509 L .48295 .50508 L F
.48295 .50509 m .48208 .50605 L .48295 .50508 L F
.48238 .50584 m .48274 .50559 L .48227 .50645 L F
.45 .143 0 r
.48233 .50689 m .48244 .50657 L .50328 .49836 L F
.468 0 0 r
.45134 .52787 m .4817 .50685 L .4817 .50773 L F
.4817 .50685 m .48241 .50636 L .4817 .50773 L F
.471 0 0 r
.48175 .50549 m .48237 .50503 L .48174 .50557 L F
.437 0 0 r
.5793 .46584 m .5779 .46853 L .57862 .46745 L F
.632 .846 0 r
.59503 .46934 m .59458 .46945 L .59461 .46947 L F
.442 0 0 r
.59139 .46767 m .58751 .46551 L .59618 .46081 L F
.59099 .46826 m .58751 .46551 L .59139 .46767 L F
.411 0 0 r
.5403 .4868 m .57017 .47075 L .56153 .46731 L F
.57017 .47075 m .5793 .46584 L .56153 .46731 L F
.632 .846 0 r
.59503 .46934 m .59449 .46951 L .5945 .46951 L F
.59503 .46934 m .5945 .46951 L .59451 .46952 L F
.485 .343 .431 r
.51434 .48819 m .51717 .49994 L .51637 .48957 L F
.51717 .49994 m .5171 .49844 L .51637 .48957 L F
.269 0 0 r
.48183 .5117 m .48183 .51164 L .48167 .51173 L F
.464 0 0 r
.48179 .51132 m .48183 .5117 L .48177 .51173 L F
.48177 .51078 m .4818 .51114 L .48173 .51081 L F
.4818 .51114 m .48179 .5113 L .48173 .51081 L F
.591 .456 0 r
.48204 .51345 m .48183 .51164 L .4835 .51074 L F
.471 0 0 r
.48235 .50513 m .48257 .50489 L .48254 .50499 L F
.48237 .50503 m .48257 .50489 L .48235 .50513 L F
.469 0 0 r
.4823 .5055 m .48229 .50555 L .45134 .52787 L F
.48247 .50538 m .48229 .50555 L .4823 .5055 L F
.48297 .50501 m .48295 .50508 L .48246 .50544 L F
.48297 .50501 m .48246 .50544 L .48247 .50538 L F
.176 0 0 r
.483 .50499 m .48297 .50507 L .48297 .50507 L F
.469 0 0 r
.483 .50499 m .48297 .50507 L .48295 .50508 L F
.483 .50499 m .48295 .50508 L .48297 .50501 L F
.471 0 0 r
.48257 .50489 m .48319 .50443 L .48254 .50499 L F
.469 0 0 r
.48254 .50499 m .48323 .50448 L .48247 .50538 L F
.48323 .50448 m .48347 .5043 L .483 .50499 L F
.48297 .50507 m .48274 .50559 L .48208 .50605 L F
.18 0 0 r
.48419 .50367 m .46845 .50888 L .46845 .50888 L F
.033 0 0 r
.48425 .50365 m .46846 .50888 L .46846 .50888 L F
.48425 .50365 m .46846 .50888 L .48425 .50365 L F
.48425 .50365 m .46846 .50888 L .48425 .50365 L F
.472 0 0 r
.46829 .50898 m .46838 .50888 L .46753 .50973 L F
.46838 .50888 m .4761 .50072 L .46833 .50888 L F
.46838 .50888 m .46833 .50888 L .46753 .50973 L F
0 0 0 r
.47091 .50823 m .46846 .50888 L .47042 .5084 L F
.468 0 0 r
.46846 .50888 m .4761 .50072 L .46829 .50898 L F
.47 0 0 r
.44962 .51682 m .4748 .50378 L .4836 .50366 L F
.48348 .50393 m .4836 .50366 L .48422 .50365 L F
.44962 .51682 m .4836 .50366 L .48348 .50393 L F
.469 0 0 r
.48347 .50395 m .48425 .50365 L .48329 .50436 L F
.653 .727 0 r
.5969 .47185 m .59665 .47189 L .59667 .47192 L F
.5969 .47185 m .59455 .4695 L .59665 .47189 L F
.311 0 0 r
.59315 .47249 m .59668 .47192 L .59668 .47193 L F
.653 .727 0 r
.5969 .47185 m .59668 .47192 L .5967 .47192 L F
.641 .631 0 r
.5967 .47195 m .5969 .47185 L .59668 .47193 L F
.486 .342 .423 r
.54231 .48164 m .54025 .47625 L .54325 .48047 L F
.54025 .47625 m .53971 .47483 L .54034 .47578 L F
.54336 .48032 m .53971 .47483 L .54515 .47807 L F
.194 .287 .424 r
.54611 .47652 m .52408 .46927 L .54378 .46267 L F
.485 .343 .431 r
.51304 .48278 m .51434 .48819 L .51566 .48089 L F
.51434 .48819 m .51637 .48957 L .51566 .48089 L F
.51566 .48089 m .51637 .48957 L .51654 .48968 L F
.51566 .48089 m .51654 .48968 L .5191 .4817 L F
.51654 .48968 m .51779 .49053 L .5191 .4817 L F
.5191 .4817 m .51779 .49053 L .5185 .49101 L F
.52461 .48489 m .5191 .4817 L .52045 .49003 L F
.267 .45 .967 r
.5191 .4817 m .53632 .474 L .51566 .48089 L F
.194 .018 .24 r
.51304 .48278 m .53375 .47588 L .53233 .48027 L F
.411 0 0 r
.5403 .4868 m .56153 .46731 L .53265 .47829 L F
.56153 .46731 m .57198 .45772 L .55705 .46553 L F
.486 .342 .423 r
.53699 .47519 m .53694 .47415 L .53971 .47483 L F
.411 0 0 r
.56153 .46731 m .55705 .46553 L .53265 .47829 L F
.471 0 0 r
.48314 .50455 m .48425 .50365 L .48347 .5043 L F
.48319 .50443 m .48425 .50365 L .48314 .50455 L F
.45 .143 0 r
.49107 .50317 m .48228 .50663 L .48272 .50556 L F
.47 0 0 r
.48347 .50395 m .48422 .50365 L .48425 .50365 L F
.44962 .51682 m .48348 .50393 L .48347 .50395 L F
.48348 .50393 m .48422 .50365 L .48347 .50395 L F
.48422 .50365 m .48453 .50353 L .48425 .50365 L F
.463 0 0 r
.48197 .5137 m .48192 .51299 L .48203 .51365 L F
.48183 .51307 m .48192 .51299 L .48197 .5137 L F
.46 0 0 r
.48214 .51463 m .48245 .51558 L .4828 .51683 L F
.62 .546 0 r
.48372 .51696 m .48296 .51712 L .48757 .51352 L F
.48296 .51712 m .48268 .51628 L .48757 .51352 L F
.454 0 0 r
.48392 .51955 m .48372 .51905 L .48439 .52034 L F
.48372 .51905 m .48389 .51935 L .48439 .52034 L F
.48427 .52042 m .48392 .51955 L .48439 .52034 L F
.62 .546 0 r
.48603 .51749 m .48346 .51843 L .48325 .5179 L F
.302 .248 .703 r
.52132 .50448 m .51865 .50536 L .51885 .50611 L F
.485 .343 .431 r
.52063 .5109 m .52146 .51118 L .52024 .50979 L F
.52063 .5109 m .52024 .50979 L .51264 .50112 L F
.51507 .50897 m .52225 .51281 L .51867 .51022 L F
.52225 .51281 m .52324 .51334 L .52213 .51258 L F
.52225 .51281 m .52213 .51258 L .51867 .51022 L F
.449 0 0 r
.45517 .53847 m .48553 .52198 L .48558 .52204 L F
.45517 .53847 m .48558 .52204 L .48573 .52227 L F
.48573 .52227 m .48575 .52229 L .48573 .52227 L F
.485 .343 .431 r
.52324 .51334 m .52399 .51374 L .52307 .51314 L F
.52324 .51334 m .52307 .51314 L .51867 .51022 L F
.443 0 0 r
.48811 .52458 m .48828 .52467 L .48823 .5247 L F
.307 0 0 r
.47727 .52802 m .48328 .52596 L .48736 .52399 L F
.652 .728 0 r
.49327 .52235 m .48801 .52449 L .48778 .52429 L F
.307 0 0 r
.48328 .52596 m .4879 .52439 L .48736 .52399 L F
.443 0 0 r
.48713 .52409 m .48736 .52399 L .4879 .52439 L F
.48713 .52409 m .4879 .52439 L .48811 .52458 L F
.485 .343 .431 r
.51867 .51022 m .52307 .51314 L .52146 .51118 L F
.52307 .51314 m .52179 .51152 L .52146 .51118 L F
.52324 .51334 m .52436 .51412 L .52399 .51374 L F
.51507 .50897 m .52346 .51362 L .52324 .51334 L F
.52346 .51362 m .52436 .51412 L .52324 .51334 L F
.486 .342 .423 r
.54151 .50783 m .54689 .51825 L .54307 .5149 L F
.54071 .50424 m .54228 .50779 L .54151 .50783 L F
.54228 .50779 m .54689 .51825 L .54151 .50783 L F
.54254 .50472 m .5426 .50552 L .54221 .50438 L F
.54382 .50635 m .5426 .50552 L .54254 .50472 L F
.325 .388 .941 r
.52665 .51287 m .52436 .51412 L .52699 .51276 L F
.486 .342 .423 r
.54181 .50498 m .54689 .51825 L .54071 .50424 L F
.449 0 0 r
.48595 .52249 m .48647 .52313 L .48573 .52227 L F
.628 .848 0 r
.48785 .52471 m .48738 .52496 L .4814 .52687 L F
.305 0 0 r
.47284 .53001 m .48857 .52489 L .4814 .52687 L F
.292 0 0 r
.47418 .53074 m .48962 .52546 L .47336 .53037 L F
.445 0 0 r
.47418 .53074 m .47336 .53037 L .44097 .54737 L F
.304 0 0 r
.47336 .53037 m .48872 .525 L .47284 .53001 L F
.299 0 0 r
.47336 .53037 m .48961 .52546 L .48872 .525 L F
.48961 .52546 m .48962 .52546 L .48872 .525 L F
.253 0 0 r
.47444 .53079 m .48019 .52895 L .47418 .53074 L F
.272 0 0 r
.47418 .53074 m .48019 .52895 L .48962 .52546 L F
.446 0 0 r
.44097 .54737 m .47336 .53037 L .47284 .53001 L F
.306 0 0 r
.47284 .53001 m .48872 .525 L .48857 .52489 L F
.443 0 0 r
.48854 .5249 m .48872 .525 L .45517 .53847 L F
.48857 .52489 m .48872 .525 L .48854 .5249 L F
.305 0 0 r
.47284 .53001 m .48857 .52489 L .47284 .53001 L F
.443 0 0 r
.45517 .53847 m .48713 .52409 L .48823 .5247 L F
.48848 .52493 m .48823 .5247 L .48857 .52489 L F
.45517 .53847 m .48823 .5247 L .48848 .52493 L F
.272 0 0 r
.4853 .52723 m .49016 .5256 L .48962 .52546 L F
.48361 .52793 m .49016 .5256 L .4853 .52723 L F
.628 .848 0 r
.49016 .5256 m .49037 .5257 L .4773 .52992 L F
.438 0 0 r
.49037 .5257 m .49016 .5256 L .49049 .52569 L F
.628 .848 0 r
.49938 .52236 m .49037 .5257 L .49006 .52555 L F
.438 0 0 r
.48919 .5258 m .48962 .52546 L .49016 .5256 L F
.48919 .5258 m .49016 .5256 L .49037 .5257 L F
.47 0 0 r
.59952 .48995 m .59994 .48908 L .59978 .48971 L F
.195 0 0 r
.60001 .48992 m .59988 .48928 L .59916 .4902 L F
.59988 .48928 m .60068 .48899 L .5999 .48925 L F
.455 .151 0 r
.60068 .48899 m .5999 .48923 L .5999 .48924 L F
.486 .342 .423 r
.54554 .50762 m .54545 .50763 L .54509 .50734 L F
.294 0 0 r
.56911 .54285 m .58203 .52643 L .56911 .54285 L F
.56911 .54285 m .56911 .54285 L .56595 .54686 L F
.58445 .55007 m .58956 .50706 L .5868 .51723 L F
.59269 .54176 m .58956 .50706 L .58445 .55007 L F
.455 0 0 r
.54829 .5405 m .5868 .51723 L .58956 .50706 L F
.54829 .5405 m .58956 .50706 L .55112 .52989 L F
.472 0 0 r
.58174 .51171 m .59835 .49119 L .60723 .49662 L F
.56938 .51903 m .59835 .49119 L .58174 .51171 L F
.59841 .49112 m .59777 .49084 L .59796 .49085 L F
.60723 .49662 m .59835 .49119 L .59841 .49112 L F
.59835 .49119 m .59777 .49084 L .59841 .49112 L F
.195 0 0 r
.59967 .49039 m .59883 .49065 L .59882 .49066 L F
.486 .342 .423 r
.54529 .50735 m .54534 .50738 L .54509 .50734 L F
.472 0 0 r
.58788 .49602 m .58662 .49603 L .59017 .49636 L F
.486 .342 .423 r
.54528 .50735 m .54529 .50735 L .54509 .50734 L F
.485 .343 .431 r
.52522 .516 m .52596 .51505 L .51842 .51611 L F
.52596 .51505 m .52664 .51418 L .52516 .51453 L F
.52596 .51505 m .52516 .51453 L .51842 .51611 L F
.385 .847 0 r
.59817 .49045 m .59967 .49039 L .59878 .49068 L F
.59817 .49045 m .59878 .49068 L .59747 .49068 L F
.472 0 0 r
.59946 .49077 m .59935 .49068 L .59949 .49068 L F
.468 0 0 r
.60562 .48419 m .60046 .48717 L .60046 .48717 L F
.60562 .48419 m .60035 .48786 L .60046 .48717 L F
.469 0 0 r
.60007 .48882 m .60035 .48786 L .60562 .48419 L F
.455 .151 0 r
.60068 .48899 m .60109 .48645 L .60072 .48658 L F
.60059 .48701 m .60072 .48658 L .60057 .48663 L F
.60068 .48899 m .60072 .48658 L .60059 .48701 L F
.60068 .48899 m .60057 .48663 L .59995 .48912 L F
.60057 .4866 m .6011 .48642 L .60058 .48659 L F
.464 0 0 r
.60063 .48611 m .6019 .47212 L .60562 .48419 L F
.438 0 0 r
.6007 .4848 m .6019 .47212 L .60063 .48611 L F
.547 .342 0 r
.6011 .48642 m .60086 .48299 L .60071 .48304 L F
.60069 .48351 m .60071 .48304 L .60063 .48306 L F
.6011 .48642 m .60071 .48304 L .60069 .48351 L F
.467 0 0 r
.6007 .4848 m .60063 .48333 L .60063 .48318 L F
.6007 .4848 m .60063 .48301 L .60076 .48417 L F
.547 .342 0 r
.6011 .48642 m .60063 .48306 L .60065 .48647 L F
.467 0 0 r
.60063 .48318 m .60062 .48305 L .60063 .48301 L F
.60063 .48333 m .60062 .48305 L .60063 .48318 L F
.592 .457 0 r
.60086 .48299 m .60063 .48306 L .60063 .48306 L F
.652 .728 0 r
.47661 .52823 m .47539 .52866 L .47531 .52864 L F
.385 .847 0 r
.49186 .52558 m .4809 .5292 L .48963 .52597 L F
.49186 .52558 m .48963 .52597 L .49029 .52575 L F
.089 0 0 r
.4838 .52818 m .47889 .52972 L .48929 .52611 L F
.385 .847 0 r
.49029 .52572 m .48022 .5293 L .4792 .52963 L F
.49029 .52572 m .47887 .52974 L .47921 .52941 L F
.195 0 0 r
.48895 .52609 m .48803 .5266 L .48943 .52612 L F
.385 .847 0 r
.4809 .5292 m .47746 .53029 L .49029 .52572 L F
.272 0 0 r
.48361 .52793 m .49082 .52578 L .49049 .52569 L F
.385 .847 0 r
.49029 .52575 m .48963 .52597 L .49018 .52577 L F
.47921 .52941 m .47887 .52974 L .47487 .53085 L F
.47944 .52958 m .47605 .53067 L .47487 .53085 L F
.47662 .53058 m .47619 .53073 L .47441 .53092 L F
.253 0 0 r
.47531 .53096 m .49082 .52578 L .48361 .52793 L F
.385 .847 0 r
.49186 .52558 m .47634 .53071 L .47632 .53071 L F
0 0 0 r
.4838 .52818 m .49156 .52575 L .47534 .53095 L F
.49064 .52599 m .49156 .52575 L .4838 .52818 L F
.089 0 0 r
.4838 .52818 m .47534 .53095 L .47889 .52972 L F
.164 0 0 r
.47534 .53095 m .49114 .52577 L .47531 .53096 L F
.199 0 0 r
.47534 .53095 m .49156 .52575 L .49114 .52577 L F
.47531 .53096 m .49114 .52577 L .49082 .52578 L F
.437 0 0 r
.46096 .54818 m .49076 .52582 L .49114 .52577 L F
.49076 .52582 m .49082 .52578 L .49114 .52577 L F
.49076 .52582 m .49114 .52577 L .49114 .52577 L F
.438 0 0 r
.46096 .54818 m .48919 .5258 L .49054 .52578 L F
.49071 .52586 m .49054 .52578 L .49082 .52578 L F
.46096 .54818 m .49054 .52578 L .49071 .52586 L F
.385 .847 0 r
.49031 .52572 m .49018 .52577 L .49029 .52572 L F
.438 0 0 r
.48919 .5258 m .49049 .52569 L .49082 .52578 L F
.471 0 0 r
.59012 .49601 m .58977 .49601 L .59017 .49636 L F
.285 0 0 r
.59938 .47964 m .59542 .48129 L .59912 .47926 L F
.59994 .47902 m .59912 .47926 L .5999 .47883 L F
.464 0 0 r
.6004 .48111 m .59994 .47902 L .60047 .48072 L F
.467 0 0 r
.6019 .47212 m .60061 .48266 L .6004 .48111 L F
.592 .457 0 r
.60086 .48299 m .6 .47911 L .59997 .47912 L F
.60086 .48299 m .59997 .47912 L .60069 .483 L F
.306 0 0 r
.59656 .47525 m .59706 .47527 L .59541 .47689 L F
.297 0 0 r
.59541 .47689 m .59814 .47533 L .59866 .47542 L F
.641 .631 0 r
.5986 .47525 m .59828 .47534 L .5983 .47534 L F
.297 0 0 r
.59814 .47533 m .59857 .4752 L .59866 .47542 L F
.306 0 0 r
.59541 .47689 m .59706 .47527 L .59814 .47533 L F
.621 .546 0 r
.6 .47911 m .59997 .4791 L .59997 .47911 L F
.59997 .4791 m .59363 .47803 L .59997 .47911 L F
.5929 .47822 m .59363 .47803 L .59314 .4781 L F
.6 .47911 m .59936 .47728 L .59363 .47803 L F
.59936 .47728 m .59863 .47524 L .5986 .47525 L F
.46 0 0 r
.59942 .47727 m .59866 .47542 L .59953 .47702 L F
.59866 .47542 m .59857 .4752 L .5986 .47525 L F
.59866 .47542 m .5986 .47525 L .59953 .47702 L F
.641 .631 0 r
.59863 .47524 m .5986 .47525 L .5986 .47525 L F
.486 .342 .423 r
.54509 .50734 m .54652 .50848 L .54644 .50858 L F
.294 0 0 r
.55065 .55529 m .56823 .54039 L .56741 .54035 L F
.56823 .54039 m .57547 .53425 L .56804 .53987 L F
.56823 .54039 m .56804 .53987 L .56741 .54035 L F
.54109 .56382 m .55073 .55552 L .55065 .55529 L F
.55073 .55552 m .57547 .53425 L .55065 .55529 L F
.56418 .56114 m .57094 .54798 L .5565 .55887 L F
.57094 .54798 m .58203 .52643 L .56911 .54285 L F
.57094 .54798 m .56911 .54285 L .5565 .55887 L F
.486 .342 .423 r
.54509 .50734 m .54652 .50848 L .54652 .50848 L F
.485 .343 .431 r
.51724 .50001 m .51725 .50027 L .51725 .50004 L F
.51683 .49259 m .51702 .49609 L .5171 .49525 L F
.51702 .49609 m .51711 .49566 L .5171 .49525 L F
.51654 .48968 m .51704 .49714 L .51683 .49259 L F
.486 .342 .423 r
.53699 .47519 m .53632 .474 L .53694 .47415 L F
.485 .343 .431 r
.51654 .48968 m .5171 .49525 L .51779 .49053 L F
.51734 .49451 m .5171 .49525 L .51727 .49488 L F
.5185 .49101 m .51771 .49341 L .51841 .4924 L F
.51771 .49341 m .51827 .49272 L .51841 .4924 L F
.47 0 0 r
.48422 .50365 m .48432 .50354 L .48453 .50353 L F
.48432 .50354 m .492 .49487 L .48453 .50353 L F
.4748 .50378 m .492 .49487 L .48422 .50365 L F
.294 0 0 r
.5578 .5625 m .5565 .55887 L .5528 .56357 L F
.56418 .56114 m .5565 .55887 L .5578 .5625 L F
.5565 .55887 m .56595 .54686 L .5565 .55886 L F
.56595 .54686 m .56595 .54686 L .5565 .55886 L F
.5565 .55887 m .5565 .55886 L .55336 .56285 L F
.55336 .56285 m .5565 .55886 L .55648 .55881 L F
.58168 .52688 m .58203 .52643 L .58167 .52687 L F
.58168 .52688 m .58167 .52687 L .57547 .53425 L F
.5528 .56357 m .55336 .56286 L .55336 .56285 L F
.628 .848 0 r
.47929 .52924 m .4773 .52992 L .47717 .52992 L F
.4773 .52992 m .47382 .53111 L .4738 .53109 L F
.272 0 0 r
.48019 .52895 m .4853 .52723 L .48962 .52546 L F
.385 .847 0 r
.49186 .52558 m .49018 .52577 L .49031 .52572 L F
.253 0 0 r
.47531 .53096 m .48361 .52793 L .47473 .53085 L F
.385 .847 0 r
.4809 .5292 m .47867 .52994 L .47872 .52989 L F
.431 0 0 r
.49156 .52575 m .4922 .52546 L .49202 .52572 L F
.214 .403 .529 r
.67687 .28435 m .65971 .29759 L .67958 .29049 L F
.324 .45 .25 r
.67958 .29049 m .69064 .32862 L .67687 .28435 L F
.67958 .29049 m .69373 .33877 L .69064 .32862 L F
.214 .403 .529 r
.67687 .28435 m .65699 .29148 L .65971 .29759 L F
.219 .451 .569 r
.67389 .27923 m .65699 .29148 L .67687 .28435 L F
.324 .45 .25 r
.67687 .28435 m .69064 .32862 L .67389 .27923 L F
.219 .451 .569 r
.67389 .27923 m .65398 .28639 L .65699 .29148 L F
.222 .51 .614 r
.67092 .27563 m .65398 .28639 L .67389 .27923 L F
.324 .45 .25 r
.67092 .27563 m .69064 .32862 L .68682 .31872 L F
.67389 .27923 m .69064 .32862 L .67092 .27563 L F
.211 .38 .509 r
.69064 .32862 m .69875 .32015 L .68682 .31872 L F
.488 .339 .371 r
.70698 .34154 m .71525 .35078 L .69443 .29378 L F
.69663 .30354 m .69443 .29378 L .6926 .28875 L F
.70698 .34154 m .69443 .29378 L .69663 .30354 L F
.324 .45 .25 r
.71789 .42742 m .69594 .34863 L .69373 .33877 L F
.199 .305 .44 r
.69594 .34863 m .70487 .34022 L .69373 .33877 L F
.316 .28 .755 r
.73529 .34387 m .6926 .28875 L .71525 .35078 L F
.488 .339 .371 r
.7052 .33689 m .70281 .32777 L .70198 .32853 L F
.70281 .32777 m .6926 .28875 L .7008 .32353 L F
.70281 .32777 m .7008 .32353 L .70198 .32853 L F
.222 .51 .614 r
.67092 .27563 m .65098 .28282 L .65398 .28639 L F
.211 .584 .655 r
.66826 .27391 m .65098 .28282 L .67092 .27563 L F
.324 .45 .25 r
.67092 .27563 m .68682 .31872 L .66826 .27391 L F
.211 .584 .655 r
.66826 .27391 m .64828 .28112 L .65098 .28282 L F
.116 .547 .522 r
.66617 .27424 m .64828 .28112 L .66826 .27391 L F
.324 .45 .25 r
.66617 .27424 m .68682 .31872 L .68248 .30962 L F
.66826 .27391 m .68682 .31872 L .66617 .27424 L F
.216 .416 .54 r
.68682 .31872 m .69468 .31063 L .68248 .30962 L F
.211 .38 .509 r
.69064 .32862 m .70066 .32511 L .69949 .32206 L F
.69562 .32342 m .69949 .32206 L .69875 .32015 L F
.69064 .32862 m .69949 .32206 L .69562 .32342 L F
.206 .344 .477 r
.69373 .33877 m .70221 .33019 L .69064 .32862 L F
.488 .339 .371 r
.6926 .28875 m .69805 .31657 L .69912 .32 L F
.7008 .32353 m .69912 .32 L .70258 .33108 L F
.6926 .28875 m .69912 .32 L .7008 .32353 L F
.216 .416 .54 r
.68682 .31872 m .69684 .31519 L .69514 .3116 L F
.69302 .31234 m .69514 .3116 L .69468 .31063 L F
.68682 .31872 m .69514 .3116 L .69302 .31234 L F
.211 .38 .509 r
.69286 .31944 m .69684 .31519 L .68682 .31872 L F
.69875 .32015 m .69781 .3177 L .69286 .31944 L F
.69781 .3177 m .69684 .31519 L .69286 .31944 L F
.488 .339 .371 r
.69773 .31494 m .69397 .30892 L .69866 .31964 L F
.6926 .28875 m .69394 .30848 L .69773 .31494 L F
.69394 .30848 m .69397 .30892 L .69773 .31494 L F
.324 .45 .25 r
.66617 .27424 m .68248 .30962 L .67788 .30185 L F
.219 .454 .572 r
.68248 .30962 m .69023 .30218 L .67788 .30185 L F
.68049 .30192 m .68793 .29828 L .67788 .30185 L F
.69023 .30218 m .68841 .2991 L .68049 .30192 L F
.68841 .2991 m .68793 .29828 L .68049 .30192 L F
.221 .499 .607 r
.67788 .30185 m .68563 .29527 L .68061 .2955 L F
.488 .339 .371 r
.68506 .2938 m .68362 .29257 L .6847 .29404 L F
.6926 .28875 m .68367 .29255 L .68506 .2938 L F
.68367 .29255 m .68362 .29257 L .68506 .2938 L F
.67676 .28635 m .6926 .28875 L .69032 .28378 L F
.324 .45 .25 r
.66617 .27424 m .67788 .30185 L .67325 .29584 L F
.67325 .29584 m .66887 .29195 L .66617 .27424 L F
.66617 .27424 m .66887 .29195 L .66499 .29043 L F
.488 .339 .371 r
.67764 .28713 m .6926 .28875 L .67676 .28635 L F
.193 .603 .65 r
.66771 .2915 m .67706 .28757 L .66499 .29043 L F
.67377 .28933 m .67706 .28757 L .66771 .2915 L F
.67706 .28757 m .67513 .2868 L .66499 .29043 L F
.488 .339 .371 r
.67534 .28688 m .67871 .28816 L .6926 .28875 L F
.193 .603 .65 r
.66887 .29195 m .67898 .28834 L .67884 .28828 L F
.66945 .29164 m .67884 .28828 L .67706 .28757 L F
.66887 .29195 m .67884 .28828 L .66945 .29164 L F
.218 .554 .643 r
.67325 .29584 m .68116 .29029 L .66887 .29195 L F
.68116 .29029 m .67898 .28834 L .66887 .29195 L F
.67325 .29584 m .68333 .29224 L .68116 .29029 L F
.221 .499 .607 r
.67411 .2958 m .68333 .29224 L .67325 .29584 L F
.68563 .29527 m .68349 .29245 L .67411 .2958 L F
.68349 .29245 m .68333 .29224 L .67411 .2958 L F
.488 .339 .371 r
.6926 .28875 m .67871 .28816 L .68362 .29257 L F
.6926 .28875 m .6847 .29404 L .68888 .29953 L F
.216 .416 .54 r
.68683 .30998 m .69252 .30607 L .68248 .30962 L F
.69468 .31063 m .69329 .3077 L .68683 .30998 L F
.69329 .3077 m .69252 .30607 L .68683 .30998 L F
.488 .339 .371 r
.69021 .30215 m .69394 .30848 L .69376 .30593 L F
.69034 .30143 m .69376 .30593 L .6926 .28875 L F
.69021 .30215 m .69376 .30593 L .69034 .30143 L F
.68883 .29967 m .69021 .30215 L .6926 .28875 L F
.324 .45 .25 r
.71789 .42742 m .69712 .35764 L .69594 .34863 L F
.488 .339 .371 r
.7137 .36617 m .70406 .33083 L .71387 .37005 L F
.70406 .33083 m .70445 .33371 L .71387 .37005 L F
.69663 .30354 m .69761 .30789 L .71387 .37005 L F
.71387 .37005 m .71087 .35858 L .70442 .33744 L F
.71087 .35858 m .7052 .33689 L .70442 .33744 L F
.7137 .36617 m .71427 .36047 L .70698 .34154 L F
.71427 .36047 m .71525 .35078 L .70698 .34154 L F
.206 .344 .477 r
.69373 .33877 m .70376 .33528 L .70305 .33296 L F
.69761 .33486 m .70305 .33296 L .70221 .33019 L F
.69373 .33877 m .70305 .33296 L .69761 .33486 L F
.488 .339 .371 r
.70708 .34746 m .70577 .34231 L .70561 .34237 L F
.71504 .37492 m .70707 .3469 L .70708 .34746 L F
.70707 .3469 m .70577 .34231 L .70708 .34746 L F
.324 .45 .25 r
.69721 .36529 m .69712 .35764 L .71789 .42742 L F
.488 .339 .371 r
.71504 .37492 m .70561 .34237 L .70575 .34344 L F
.71675 .35615 m .71525 .35078 L .7137 .36617 L F
.71454 .36414 m .71675 .35615 L .7137 .36617 L F
.71454 .36414 m .71712 .36059 L .71675 .35615 L F
.276 .171 .55 r
.71712 .36059 m .73681 .34926 L .71675 .35615 L F
.71712 .36059 m .73721 .35371 L .73681 .34926 L F
.488 .339 .371 r
.71387 .37005 m .70258 .33108 L .71504 .37492 L F
.189 .256 .393 r
.69712 .35764 m .70719 .35417 L .70709 .35342 L F
.69868 .35632 m .70709 .35342 L .70658 .34966 L F
.69712 .35764 m .70709 .35342 L .69868 .35632 L F
.488 .339 .371 r
.71504 .37492 m .70692 .3474 L .70707 .35287 L F
.189 .256 .393 r
.69659 .35359 m .70658 .34966 L .69594 .34863 L F
.70562 .35047 m .70658 .34966 L .69659 .35359 L F
.70658 .34966 m .70598 .34515 L .69594 .34863 L F
.199 .305 .44 r
.69594 .34863 m .70598 .34515 L .70564 .34363 L F
.69869 .34603 m .70564 .34363 L .70487 .34022 L F
.69594 .34863 m .70564 .34363 L .69869 .34603 L F
.488 .339 .371 r
.70692 .3474 m .70545 .34242 L .70707 .35287 L F
.288 .201 .609 r
.71696 .34801 m .70707 .35287 L .70665 .35012 L F
.72731 .34589 m .71717 .34939 L .71696 .34801 L F
.71717 .34939 m .70707 .35287 L .71696 .34801 L F
.72731 .34589 m .71696 .34801 L .72154 .34497 L F
.71696 .34801 m .70665 .35012 L .71674 .34663 L F
.71696 .34801 m .71674 .34663 L .72154 .34497 L F
.307 .251 .701 r
.71675 .35615 m .73529 .34387 L .71525 .35078 L F
.264 .146 .502 r
.72733 .34645 m .71718 .34966 L .72731 .34589 L F
.71718 .34966 m .70707 .35287 L .71717 .34939 L F
.71718 .34966 m .71717 .34939 L .72731 .34589 L F
.70837 .35298 m .70707 .35287 L .71718 .34966 L F
.71719 .34994 m .71718 .34966 L .72733 .34645 L F
.70837 .35298 m .71718 .34966 L .71719 .34994 L F
.189 .256 .393 r
.7087 .34787 m .71098 .34862 L .71606 .34166 L F
.71098 .34862 m .71729 .35069 L .71674 .34663 L F
.71098 .34862 m .71674 .34663 L .71606 .34166 L F
.324 .449 .243 r
.71599 .34188 m .71606 .34166 L .71674 .34663 L F
.189 .256 .393 r
.70658 .34966 m .71606 .34166 L .70598 .34515 L F
.488 .339 .371 r
.70575 .34344 m .70561 .34237 L .70545 .34242 L F
.288 .201 .609 r
.72583 .33663 m .71562 .33953 L .72564 .33542 L F
.71562 .33953 m .70545 .34242 L .71553 .33893 L F
.71562 .33953 m .71553 .33893 L .72564 .33542 L F
.7088 .34253 m .70545 .34242 L .71562 .33953 L F
.71572 .34014 m .71562 .33953 L .72583 .33663 L F
.7088 .34253 m .71562 .33953 L .71572 .34014 L F
.199 .305 .44 r
.70598 .34515 m .71606 .34166 L .7126 .34122 L F
.288 .201 .609 r
.70797 .34282 m .70545 .34242 L .7088 .34253 L F
.70797 .34282 m .70564 .34363 L .70545 .34242 L F
.303 .24 .683 r
.71515 .33746 m .70545 .34242 L .70471 .33949 L F
.72564 .33542 m .71553 .33893 L .71515 .33746 L F
.71553 .33893 m .70545 .34242 L .71515 .33746 L F
.72564 .33542 m .71515 .33746 L .71862 .33466 L F
.71515 .33746 m .70471 .33949 L .71478 .33599 L F
.71515 .33746 m .71478 .33599 L .71862 .33466 L F
.199 .305 .44 r
.70598 .34515 m .7126 .34122 L .70564 .34363 L F
.7126 .34122 m .71606 .34166 L .71572 .34014 L F
.288 .201 .609 r
.71613 .34278 m .7088 .34253 L .71572 .34014 L F
.189 .256 .393 r
.70866 .34799 m .70889 .34795 L .7087 .34787 L F
.70808 .3498 m .70889 .34795 L .70866 .34799 L F
.70808 .3498 m .71552 .35052 L .70889 .34795 L F
.71552 .35052 m .71729 .35069 L .71613 .35031 L F
.71552 .35052 m .71613 .35031 L .7087 .34787 L F
.307 .251 .701 r
.71675 .35615 m .73681 .34926 L .73529 .34387 L F
.324 .45 .25 r
.69721 .36529 m .71789 .42742 L .71615 .42239 L F
.71615 .42239 m .6962 .37113 L .69721 .36529 L F
.145 .076 .212 r
.6962 .37113 m .70682 .36474 L .69721 .36529 L F
.488 .339 .371 r
.70826 .35615 m .70733 .36169 L .71504 .37492 L F
.145 .076 .212 r
.70682 .36474 m .70731 .36182 L .69721 .36529 L F
.174 .187 .326 r
.69721 .36529 m .70731 .36182 L .70731 .36173 L F
.69885 .36463 m .70731 .36173 L .7073 .36126 L F
.69721 .36529 m .70731 .36173 L .69885 .36463 L F
.488 .339 .371 r
.70732 .36167 m .70731 .36173 L .70735 .36173 L F
.71029 .36676 m .70616 .36818 L .71504 .37492 L F
.145 .076 .212 r
.70682 .36474 m .71744 .35834 L .70731 .36182 L F
.216 .052 .31 r
.7075 .36166 m .70731 .36173 L .70732 .36167 L F
.488 .339 .371 r
.70717 .35314 m .70732 .36167 L .70733 .36169 L F
.70717 .35314 m .70733 .36169 L .70826 .35615 L F
.70729 .3607 m .70732 .36167 L .70717 .35314 L F
.264 .146 .502 r
.71477 .35911 m .70732 .36167 L .70731 .36126 L F
.71477 .35911 m .70731 .36126 L .70729 .3607 L F
.71744 .3577 m .71477 .35911 L .70729 .3607 L F
.71745 .35819 m .71477 .35911 L .71744 .3577 L F
.174 .187 .326 r
.70731 .36182 m .71744 .35834 L .71579 .35882 L F
.216 .052 .31 r
.72761 .35476 m .71745 .35822 L .72762 .3547 L F
.71745 .35822 m .70732 .36167 L .71745 .35819 L F
.71745 .35822 m .71745 .35819 L .72762 .3547 L F
.7075 .36166 m .70732 .36167 L .71745 .35822 L F
.71744 .35825 m .71745 .35822 L .72761 .35476 L F
.7075 .36166 m .71745 .35822 L .71744 .35825 L F
.264 .146 .502 r
.72762 .3547 m .71744 .3577 L .72534 .3545 L F
.71744 .3577 m .70729 .3607 L .71742 .35722 L F
.71744 .3577 m .71742 .35722 L .72534 .3545 L F
.174 .187 .326 r
.7073 .36126 m .71226 .35983 L .71265 .35912 L F
.71226 .35983 m .71744 .35834 L .71265 .35912 L F
.71265 .35912 m .71744 .35834 L .71742 .35722 L F
.71462 .35922 m .71579 .35882 L .71464 .35915 L F
.71462 .35922 m .71464 .35915 L .7073 .36126 L F
.70731 .36173 m .71462 .35922 L .7073 .36126 L F
.70731 .36182 m .71579 .35882 L .70731 .36173 L F
.324 .449 .243 r
.71744 .35825 m .71744 .35825 L .71744 .35834 L F
.71742 .35839 m .71744 .35825 L .71744 .35834 L F
.488 .339 .371 r
.71626 .36292 m .71712 .36059 L .71454 .36414 L F
.167 0 .134 r
.71626 .36292 m .73721 .35371 L .71712 .36059 L F
.71626 .36292 m .73638 .35603 L .73721 .35371 L F
0 0 0 r
.73471 .35723 m .71626 .36292 L .71454 .36414 L F
.73638 .35603 m .71626 .36292 L .73471 .35723 L F
.155 0 .093 r
.73471 .35723 m .71454 .36414 L .7137 .36617 L F
.73471 .35723 m .7137 .36617 L .7339 .35926 L F
.145 .076 .212 r
.6962 .37113 m .7165 .36419 L .71744 .35834 L F
.216 .052 .31 r
.71689 .36144 m .7075 .36166 L .71744 .35825 L F
.324 .45 .25 r
.71615 .42239 m .69413 .37483 L .6962 .37113 L F
.08 0 0 r
.69608 .37135 m .7165 .36419 L .6962 .37113 L F
.216 .052 .31 r
.70713 .36757 m .70616 .36818 L .70621 .36788 L F
.08 0 0 r
.71519 .36481 m .7165 .36419 L .69608 .37135 L F
.216 .052 .31 r
.71633 .3647 m .70616 .36818 L .70713 .36757 L F
.08 0 0 r
.71519 .36481 m .71638 .3644 L .7165 .36419 L F
.216 .052 .31 r
.71638 .3644 m .70713 .36757 L .71689 .36147 L F
.71633 .3647 m .70713 .36757 L .71638 .3644 L F
.268 .154 .517 r
.7339 .35926 m .7137 .36617 L .71387 .37005 L F
.488 .339 .371 r
.71504 .37492 m .70616 .36818 L .70555 .36909 L F
.08 0 0 r
.69413 .37483 m .70429 .37136 L .70525 .36962 L F
.488 .339 .371 r
.71504 .37492 m .70719 .3701 L .70395 .37197 L F
.70719 .3701 m .70555 .36909 L .70429 .37136 L F
.70719 .3701 m .70429 .37136 L .70395 .37197 L F
.324 .45 .25 r
.71395 .41828 m .69413 .37483 L .71615 .42239 L F
0 0 0 r
.6911 .37614 m .7028 .372 L .69413 .37483 L F
.69637 .3741 m .70429 .37136 L .69413 .37483 L F
.7028 .372 m .70391 .37153 L .69637 .3741 L F
.70391 .37153 m .70429 .37136 L .69637 .3741 L F
.488 .339 .371 r
.70395 .37197 m .70408 .37175 L .70366 .37189 L F
.08 0 0 r
.70531 .36951 m .70817 .36819 L .70786 .3683 L F
.69413 .37483 m .70525 .36962 L .70531 .36951 L F
.092 0 0 r
.71056 .36737 m .70555 .36909 L .70616 .36818 L F
.08 0 0 r
.70525 .36962 m .70864 .36803 L .70531 .36951 L F
.092 0 0 r
.72594 .36211 m .71603 .36515 L .72654 .3612 L F
.71603 .36515 m .70616 .36818 L .71633 .3647 L F
.71603 .36515 m .71633 .3647 L .72654 .3612 L F
.71056 .36737 m .70616 .36818 L .71603 .36515 L F
.71573 .36561 m .71603 .36515 L .72594 .36211 L F
.71056 .36737 m .71603 .36515 L .71573 .36561 L F
.08 0 0 r
.71543 .36485 m .71638 .3644 L .71543 .36484 L F
.71543 .36485 m .71543 .36484 L .70817 .36819 L F
.70864 .36803 m .71543 .36485 L .70817 .36819 L F
.70525 .36962 m .7145 .36787 L .71638 .3644 L F
.324 .449 .243 r
.7145 .36787 m .71473 .3671 L .71573 .36561 L F
.268 .154 .517 r
.7339 .35926 m .71387 .37005 L .7341 .36315 L F
.324 .449 .243 r
.71573 .36561 m .71422 .36787 L .7145 .36787 L F
.488 .338 .361 r
.73471 .35723 m .72663 .36116 L .72667 .36087 L F
.145 .076 .212 r
.72716 .35777 m .7165 .36419 L .7267 .3607 L F
.08 0 0 r
.72664 .3608 m .7165 .36419 L .71638 .3644 L F
.7267 .3607 m .7165 .36419 L .72664 .3608 L F
.488 .338 .361 r
.73471 .35723 m .72667 .36087 L .72954 .35538 L F
.72667 .36087 m .72659 .36091 L .7267 .3607 L F
.72667 .36087 m .7267 .3607 L .72954 .35538 L F
.145 .076 .212 r
.72716 .35777 m .71744 .35834 L .7165 .36419 L F
.72761 .35485 m .71744 .35834 L .72716 .35777 L F
.488 .338 .361 r
.7339 .35926 m .72654 .3612 L .73471 .35723 L F
.08 0 0 r
.73694 .35719 m .72664 .3608 L .73563 .35781 L F
.72664 .3608 m .71638 .3644 L .72659 .36091 L F
.72664 .3608 m .72659 .36091 L .73563 .35781 L F
.316 .28 .755 r
.71263 .2816 m .6926 .28875 L .73529 .34387 L F
.288 .201 .609 r
.72731 .34589 m .72154 .34497 L .72687 .34313 L F
.189 .256 .393 r
.72681 .34267 m .71606 .34166 L .71729 .35069 L F
.488 .338 .361 r
.73681 .34926 m .72471 .32759 L .73529 .34387 L F
.72471 .32759 m .72465 .32715 L .73529 .34387 L F
.72313 .32476 m .7231 .32463 L .73529 .34387 L F
.73529 .34387 m .72149 .31766 L .71263 .2816 L F
.72149 .31766 m .71941 .31324 L .71263 .2816 L F
.71941 .31324 m .71819 .30949 L .71263 .2816 L F
.71959 .31404 m .7192 .3128 L .71941 .31324 L F
.7192 .3128 m .71819 .30949 L .71941 .31324 L F
.488 .339 .371 r
.70406 .33083 m .69663 .30354 L .70445 .33371 L F
.69663 .30354 m .6926 .28875 L .69761 .30789 L F
.219 .454 .572 r
.68248 .30962 m .69252 .30607 L .69023 .30218 L F
.488 .339 .371 r
.69021 .30215 m .69397 .30892 L .69394 .30848 L F
.329 .334 .848 r
.70369 .30475 m .69397 .30892 L .69329 .3077 L F
.71413 .3018 m .70403 .30536 L .70369 .30475 L F
.70403 .30536 m .69397 .30892 L .70369 .30475 L F
.71413 .3018 m .70369 .30475 L .71078 .30151 L F
.70369 .30475 m .69329 .3077 L .70336 .30414 L F
.70369 .30475 m .70336 .30414 L .71078 .30151 L F
.322 .302 .795 r
.70015 .30983 m .69514 .3116 L .69397 .30892 L F
.70462 .30671 m .69397 .30892 L .70403 .30536 L F
.216 .416 .54 r
.69726 .31085 m .7069 .31165 L .7038 .30854 L F
.322 .302 .795 r
.70015 .30983 m .69397 .30892 L .70462 .30671 L F
.7052 .30805 m .70462 .30671 L .7153 .30448 L F
.70015 .30983 m .70462 .30671 L .7052 .30805 L F
.216 .416 .54 r
.70022 .30495 m .7069 .31165 L .70259 .30251 L F
.69684 .31519 m .7069 .31165 L .69468 .31063 L F
.206 .344 .477 r
.69837 .32967 m .70066 .32511 L .69064 .32862 L F
.70221 .33019 m .7017 .32851 L .69837 .32967 L F
.7017 .32851 m .70066 .32511 L .69837 .32967 L F
.488 .339 .371 r
.69805 .31657 m .7017 .32851 L .70258 .33108 L F
.7052 .33689 m .70198 .32853 L .70258 .33108 L F
.314 .272 .742 r
.7122 .32628 m .70258 .33108 L .7017 .32851 L F
.71264 .32757 m .70258 .33108 L .7122 .32628 L F
.72274 .32405 m .7122 .32628 L .71609 .32348 L F
.7122 .32628 m .7017 .32851 L .71176 .32499 L F
.7122 .32628 m .71176 .32499 L .71609 .32348 L F
.206 .344 .477 r
.70503 .32734 m .71176 .32499 L .71072 .32159 L F
.324 .449 .243 r
.71066 .32178 m .71072 .32159 L .71176 .32499 L F
.488 .339 .371 r
.69973 .32206 m .69949 .32206 L .7017 .32851 L F
.69805 .31657 m .69949 .32206 L .69973 .32206 L F
.69805 .31657 m .69866 .31964 L .69949 .32206 L F
.322 .302 .795 r
.70829 .31514 m .69866 .31964 L .69781 .3177 L F
.70872 .31611 m .69866 .31964 L .70829 .31514 L F
.211 .38 .509 r
.70336 .3207 m .71072 .32159 L .70955 .31854 L F
.322 .302 .795 r
.71881 .31257 m .70829 .31514 L .71309 .31233 L F
.70829 .31514 m .69781 .3177 L .70787 .31417 L F
.70829 .31514 m .70787 .31417 L .71309 .31233 L F
.314 .272 .742 r
.70374 .32057 m .69949 .32206 L .69866 .31964 L F
.72274 .32405 m .71731 .32305 L .72185 .32147 L F
.72274 .32405 m .71609 .32348 L .71731 .32305 L F
.72274 .32405 m .71264 .32757 L .7122 .32628 L F
.303 .24 .683 r
.71288 .32851 m .70258 .33108 L .71264 .32757 L F
.70638 .3318 m .70258 .33108 L .71288 .32851 L F
.71312 .32945 m .71288 .32851 L .72322 .32593 L F
.70638 .3318 m .71288 .32851 L .71312 .32945 L F
.206 .344 .477 r
.70221 .33019 m .71383 .33178 L .71176 .32499 L F
.70221 .33019 m .71072 .32159 L .70066 .32511 L F
.211 .38 .509 r
.70066 .32511 m .71072 .32159 L .70336 .3207 L F
.69949 .32206 m .70336 .3207 L .69875 .32015 L F
.70066 .32511 m .70336 .3207 L .69949 .32206 L F
.314 .272 .742 r
.70955 .31854 m .69866 .31964 L .70872 .31611 L F
.71068 .32184 m .70374 .32057 L .70955 .31854 L F
.70374 .32057 m .69866 .31964 L .70955 .31854 L F
.71097 .3227 m .69949 .32206 L .71068 .32184 L F
.206 .344 .477 r
.7185 .32264 m .71072 .32159 L .71176 .32499 L F
.314 .272 .742 r
.71109 .32305 m .69949 .32206 L .71097 .3227 L F
.303 .24 .683 r
.72564 .33542 m .71966 .3343 L .72489 .33248 L F
.199 .305 .44 r
.7234 .333 m .71383 .33178 L .71478 .33599 L F
.71321 .33654 m .71478 .33599 L .71383 .33178 L F
.324 .449 .243 r
.71383 .33178 m .71449 .33484 L .71478 .33599 L F
.199 .305 .44 r
.70619 .33897 m .71321 .33654 L .71383 .33178 L F
.488 .339 .371 r
.70311 .33296 m .70258 .33108 L .70305 .33296 L F
.70442 .33744 m .7052 .33689 L .70258 .33108 L F
.303 .24 .683 r
.70638 .3318 m .70305 .33296 L .70258 .33108 L F
.206 .344 .477 r
.70376 .33528 m .71383 .33178 L .70221 .33019 L F
.199 .305 .44 r
.70487 .34022 m .71383 .33178 L .70376 .33528 L F
.303 .24 .683 r
.71408 .33325 m .70305 .33296 L .70638 .3318 L F
.324 .449 .243 r
.71383 .33178 m .71372 .33182 L .71449 .33484 L F
.303 .24 .683 r
.71424 .33386 m .70305 .33296 L .71408 .33325 L F
.71432 .33419 m .70305 .33296 L .71424 .33386 L F
.199 .305 .44 r
.7126 .34122 m .71572 .34014 L .71478 .33599 L F
.7126 .34122 m .71478 .33599 L .71321 .33654 L F
.303 .24 .683 r
.71408 .33325 m .70638 .3318 L .71312 .32945 L F
.174 .187 .326 r
.70015 .36315 m .71742 .35722 L .71729 .35069 L F
.6972 .36416 m .70725 .35799 L .69712 .35764 L F
.70015 .36315 m .70725 .35799 L .6972 .36416 L F
.70725 .35799 m .70719 .35417 L .69712 .35764 L F
.488 .339 .371 r
.70707 .35287 m .70729 .3607 L .70717 .35314 L F
.174 .187 .326 r
.69721 .36529 m .71742 .35722 L .70015 .36315 L F
.70725 .35799 m .71729 .35069 L .70719 .35417 L F
.264 .146 .502 r
.70837 .35298 m .70709 .35342 L .70707 .35287 L F
.189 .256 .393 r
.70719 .35417 m .71729 .35069 L .70658 .34966 L F
.264 .146 .502 r
.71731 .35378 m .70837 .35298 L .71719 .34994 L F
.288 .201 .609 r
.71635 .34415 m .70797 .34282 L .71616 .34296 L F
.199 .305 .44 r
.70487 .34022 m .71089 .34099 L .71217 .337 L F
.71089 .34099 m .7126 .34122 L .71217 .337 L F
.71217 .337 m .7126 .34122 L .71321 .33654 L F
.70487 .34022 m .71321 .33654 L .70619 .33897 L F
.324 .449 .243 r
.71376 .33199 m .71383 .33178 L .71478 .33599 L F
.199 .305 .44 r
.70487 .34022 m .70376 .33528 L .69373 .33877 L F
.303 .24 .683 r
.71432 .33419 m .70471 .33949 L .70305 .33296 L F
.71862 .33466 m .71478 .33599 L .71432 .33419 L F
.71478 .33599 m .70471 .33949 L .71432 .33419 L F
.199 .305 .44 r
.70564 .34363 m .7126 .34122 L .70487 .34022 L F
.324 .449 .243 r
.71606 .34166 m .71596 .3417 L .71674 .34663 L F
.288 .201 .609 r
.70797 .34282 m .7088 .34253 L .71613 .34278 L F
.206 .344 .477 r
.72081 .31805 m .71072 .32159 L .72237 .32316 L F
.488 .338 .361 r
.73529 .34387 m .72367 .32553 L .72275 .32305 L F
.72202 .31988 m .72275 .32305 L .72056 .31723 L F
.73529 .34387 m .72275 .32305 L .72202 .31988 L F
.73529 .34387 m .72056 .31723 L .71959 .31404 L F
.303 .24 .683 r
.72322 .32593 m .71288 .32851 L .72274 .32405 L F
.71288 .32851 m .71264 .32757 L .72274 .32405 L F
.206 .344 .477 r
.72237 .32316 m .71383 .33178 L .72393 .32826 L F
.199 .305 .44 r
.72393 .32826 m .71383 .33178 L .72505 .33321 L F
.488 .338 .361 r
.73681 .34926 m .72564 .33542 L .72274 .32405 L F
.199 .305 .44 r
.73407 .32474 m .72505 .33321 L .73633 .33465 L F
.303 .24 .683 r
.72564 .33542 m .71862 .33466 L .71966 .3343 L F
.199 .305 .44 r
.72505 .33321 m .71606 .34166 L .72618 .33816 L F
.488 .338 .361 r
.73721 .35371 m .72564 .33542 L .73681 .34926 L F
.72722 .33791 m .72687 .34313 L .72585 .33575 L F
.73721 .35371 m .72735 .34362 L .72722 .33791 L F
.72735 .34362 m .72687 .34313 L .72722 .33791 L F
.264 .146 .502 r
.72762 .3547 m .71745 .35819 L .71744 .3577 L F
.174 .187 .326 r
.72752 .35102 m .71729 .35069 L .71744 .35834 L F
.488 .338 .361 r
.73721 .35371 m .72731 .34589 L .72687 .34313 L F
.73638 .35603 m .72731 .34589 L .73721 .35371 L F
.174 .187 .326 r
.72743 .34719 m .71729 .35069 L .72752 .35102 L F
.189 .256 .393 r
.72681 .34267 m .71729 .35069 L .72743 .34719 L F
.264 .146 .502 r
.72762 .3547 m .72534 .3545 L .72759 .35373 L F
.174 .187 .326 r
.72752 .35102 m .71744 .35834 L .72761 .35485 L F
.488 .338 .361 r
.73638 .35603 m .72762 .3547 L .72731 .34589 L F
.174 .187 .326 r
.73761 .34369 m .72743 .34719 L .72752 .35102 L F
.189 .256 .393 r
.73633 .33465 m .72681 .34267 L .73761 .34369 L F
.72681 .34267 m .72743 .34719 L .73761 .34369 L F
.72618 .33816 m .71606 .34166 L .72681 .34267 L F
.488 .338 .361 r
.72585 .33575 m .72687 .34313 L .72564 .33542 L F
.199 .305 .44 r
.72505 .33321 m .72618 .33816 L .73633 .33465 L F
.211 .38 .509 r
.71964 .315 m .71072 .32159 L .72081 .31805 L F
.314 .272 .742 r
.71964 .315 m .71537 .31649 L .71881 .31257 L F
.211 .38 .509 r
.7189 .31308 m .71574 .31636 L .71964 .315 L F
.71574 .31636 m .71072 .32159 L .71964 .315 L F
.314 .272 .742 r
.71068 .32184 m .69949 .32206 L .70374 .32057 L F
.206 .344 .477 r
.70221 .33019 m .71176 .32499 L .70503 .32734 L F
.314 .272 .742 r
.71109 .32305 m .7017 .32851 L .69949 .32206 L F
.324 .449 .243 r
.71072 .32159 m .7106 .32163 L .71148 .32418 L F
.314 .272 .742 r
.71176 .32499 m .7017 .32851 L .71109 .32305 L F
.324 .449 .243 r
.71072 .32159 m .71371 .33178 L .71312 .32945 L F
.314 .272 .742 r
.71609 .32348 m .71176 .32499 L .71109 .32305 L F
.324 .449 .243 r
.71148 .32418 m .68569 .33081 L .71371 .33178 L F
.68569 .33081 m .68569 .33081 L .71371 .33178 L F
.7106 .32163 m .68569 .33081 L .71148 .32418 L F
.324 .451 .256 r
.68943 .42963 m .65971 .29759 L .65699 .29148 L F
.68911 .42536 m .65971 .29759 L .68943 .42963 L F
.68943 .42963 m .65699 .29148 L .65398 .28639 L F
.65398 .28639 m .65098 .28282 L .68943 .42963 L F
.324 .453 .268 r
.65134 .45883 m .64441 .43768 L .64978 .42598 L F
.64441 .43768 m .64503 .42733 L .64978 .42598 L F
.64441 .43768 m .64413 .4316 L .64503 .42733 L F
.145 .075 .21 r
.64413 .4316 m .64503 .42733 L .6851 .41389 L F
.64413 .4316 m .6851 .41389 L .68429 .41816 L F
.324 .451 .256 r
.68943 .42963 m .65098 .28282 L .64828 .28112 L F
.204 .343 .477 r
.66179 .32754 m .67371 .32917 L .66496 .33793 L F
.211 .38 .509 r
.70336 .3207 m .70955 .31854 L .70571 .31469 L F
.70571 .31469 m .70589 .31486 L .7069 .31165 L F
.70589 .31486 m .70955 .31854 L .70787 .31417 L F
.70589 .31486 m .70787 .31417 L .7069 .31165 L F
.70276 .31596 m .7056 .31496 L .7069 .31165 L F
.69875 .32015 m .7069 .31165 L .69684 .31519 L F
.324 .449 .243 r
.7069 .31165 m .70679 .31169 L .70787 .31417 L F
.70684 .31182 m .7069 .31165 L .70787 .31417 L F
.70682 .31177 m .70562 .309 L .7069 .31165 L F
.322 .302 .795 r
.70637 .31074 m .69514 .3116 L .70015 .30983 L F
.324 .449 .243 r
.70648 .31076 m .70677 .31164 L .7069 .31165 L F
.7052 .30805 m .70677 .31164 L .70648 .31076 L F
.322 .302 .795 r
.70637 .31074 m .70015 .30983 L .7052 .30805 L F
.219 .454 .572 r
.69023 .30218 m .70259 .30251 L .70029 .29858 L F
.329 .334 .848 r
.69559 .30024 m .69021 .30215 L .68883 .29967 L F
.221 .499 .607 r
.67788 .30185 m .68793 .29828 L .68563 .29527 L F
.488 .339 .371 r
.68888 .29953 m .6847 .29404 L .68883 .29967 L F
.333 .371 .907 r
.69871 .2958 m .68883 .29967 L .68841 .2991 L F
.70903 .2925 m .69892 .29609 L .69871 .2958 L F
.69892 .29609 m .68883 .29967 L .69871 .2958 L F
.70903 .2925 m .69871 .2958 L .70699 .2925 L F
.69871 .2958 m .68841 .2991 L .6985 .29552 L F
.69871 .2958 m .6985 .29552 L .70699 .2925 L F
.219 .454 .572 r
.69029 .30212 m .69139 .30173 L .69074 .30169 L F
.69662 .29604 m .6985 .29552 L .69801 .29469 L F
.69023 .30218 m .70029 .29858 L .69029 .30212 L F
.69252 .30607 m .70259 .30251 L .69023 .30218 L F
.329 .334 .848 r
.7104 .29499 m .6996 .29733 L .70903 .2925 L F
.6996 .29733 m .68883 .29967 L .69892 .29609 L F
.6996 .29733 m .69892 .29609 L .70903 .2925 L F
.69559 .30024 m .68883 .29967 L .6996 .29733 L F
.70029 .29858 m .6996 .29733 L .7104 .29499 L F
.69559 .30024 m .6996 .29733 L .70029 .29858 L F
.216 .416 .54 r
.69468 .31063 m .70259 .30251 L .69252 .30607 L F
.324 .449 .243 r
.70252 .30262 m .70091 .29971 L .70259 .30251 L F
.70029 .29858 m .70245 .3025 L .70259 .30251 L F
.70091 .29971 m .70029 .29858 L .70259 .30251 L F
.324 .308 .805 r
.6926 .28875 m .71263 .2816 L .71036 .2766 L F
.488 .338 .361 r
.71263 .2816 m .7141 .30136 L .71036 .2766 L F
.7141 .30136 m .71413 .3018 L .71405 .30128 L F
.7141 .30136 m .71405 .30128 L .71036 .2766 L F
.322 .302 .795 r
.7153 .30448 m .70462 .30671 L .71413 .3018 L F
.216 .416 .54 r
.71484 .30352 m .7069 .31165 L .71699 .30809 L F
.488 .338 .361 r
.71263 .2816 m .71881 .31257 L .71796 .31062 L F
.322 .302 .795 r
.71881 .31257 m .71309 .31233 L .7143 .31191 L F
.314 .272 .742 r
.71537 .31649 m .70872 .31611 L .71881 .31257 L F
.211 .38 .509 r
.71574 .31636 m .70955 .31854 L .71072 .32159 L F
.324 .449 .243 r
.71064 .32172 m .70979 .31924 L .71072 .32159 L F
.70955 .31854 m .71059 .32158 L .71072 .32159 L F
.71064 .32172 m .71072 .32159 L .71066 .32178 L F
.307 .256 .714 r
.68364 .324 m .67338 .32256 L .67486 .33295 L F
.197 .301 .439 r
.65956 .31738 m .67098 .31882 L .66161 .32671 L F
.66981 .31981 m .67193 .32307 L .66161 .32671 L F
.67098 .31882 m .6711 .31935 L .66981 .31981 L F
.6711 .31935 m .67193 .32307 L .66981 .31981 L F
.329 .334 .848 r
.69493 .3063 m .69329 .3077 L .69281 .30684 L F
.69493 .3063 m .69281 .30684 L .69021 .30215 L F
.219 .454 .572 r
.69023 .30218 m .69029 .30212 L .69021 .30215 L F
.329 .334 .848 r
.70148 .30073 m .69493 .3063 L .69021 .30215 L F
.216 .416 .54 r
.69468 .31063 m .69726 .31085 L .70022 .30495 L F
.69726 .31085 m .7038 .30854 L .70022 .30495 L F
.329 .334 .848 r
.70336 .30414 m .69329 .3077 L .70148 .30073 L F
.322 .302 .795 r
.70683 .31179 m .69514 .3116 L .70637 .31074 L F
.324 .449 .243 r
.70336 .30414 m .6803 .31005 L .70677 .31164 L F
.187 .249 .389 r
.6589 .31211 m .66928 .30913 L .65938 .31597 L F
.65842 .30819 m .66769 .30899 L .6589 .31211 L F
.66769 .30899 m .66928 .30913 L .6589 .31211 L F
.329 .334 .848 r
.70148 .30073 m .69559 .30024 L .70029 .29858 L F
.219 .454 .572 r
.69021 .30215 m .69072 .30166 L .68988 .3016 L F
.69072 .30166 m .69801 .29469 L .68988 .3016 L F
.68988 .3016 m .69801 .29469 L .68793 .29828 L F
.69029 .30212 m .69801 .29469 L .69021 .30215 L F
.329 .334 .848 r
.70148 .30073 m .69021 .30215 L .69559 .30024 L F
.324 .449 .243 r
.69801 .29469 m .69792 .29472 L .6985 .29552 L F
.69798 .2948 m .69801 .29469 L .6985 .29552 L F
.328 .417 .968 r
.69366 .28891 m .68362 .29257 L .68349 .29245 L F
.69373 .28897 m .68362 .29257 L .69366 .28891 L F
.70388 .28535 m .69366 .28891 L .70318 .28543 L F
.69366 .28891 m .68349 .29245 L .6936 .28885 L F
.69366 .28891 m .6936 .28885 L .70318 .28543 L F
.221 .499 .607 r
.68563 .29527 m .69801 .29469 L .68738 .29385 L F
.333 .371 .907 r
.68886 .29256 m .6847 .29404 L .68362 .29257 L F
.221 .499 .607 r
.68563 .29527 m .68909 .29248 L .68879 .29258 L F
.324 .449 .243 r
.6948 .29044 m .69789 .29468 L .69801 .29469 L F
.333 .371 .907 r
.6948 .29044 m .68362 .29257 L .69373 .28897 L F
.68886 .29256 m .68362 .29257 L .6948 .29044 L F
.221 .499 .607 r
.6847 .29404 m .69344 .28864 L .68333 .29224 L F
.68563 .29527 m .68879 .29258 L .6847 .29404 L F
.68879 .29258 m .69344 .28864 L .6847 .29404 L F
.333 .371 .907 r
.69633 .29254 m .68886 .29256 L .6948 .29044 L F
.221 .499 .607 r
.68879 .29258 m .6936 .28885 L .69289 .2891 L F
.68909 .29248 m .6936 .28885 L .68879 .29258 L F
.69289 .2891 m .6936 .28885 L .69344 .28864 L F
.68793 .29828 m .69801 .29469 L .68563 .29527 L F
.333 .371 .907 r
.69682 .29321 m .68841 .2991 L .6847 .29404 L F
.324 .449 .243 r
.69796 .29478 m .69557 .2915 L .69801 .29469 L F
.69344 .28864 m .69339 .28865 L .6936 .28885 L F
.69342 .28869 m .69344 .28864 L .6936 .28885 L F
.193 .603 .65 r
.67898 .28834 m .68912 .28471 L .68827 .28491 L F
.328 .417 .968 r
.6794 .28808 m .67884 .28828 L .67871 .28816 L F
.488 .339 .371 r
.67783 .28788 m .67871 .28816 L .67534 .28688 L F
.324 .308 .805 r
.6926 .28875 m .71036 .2766 L .69032 .28378 L F
.488 .339 .371 r
.67634 .28643 m .68788 .28056 L .67445 .28679 L F
.69032 .28378 m .68933 .28247 L .67634 .28643 L F
.68933 .28247 m .68788 .28056 L .67634 .28643 L F
.324 .451 .256 r
.69076 .43472 m .64828 .28112 L .64614 .28147 L F
.68943 .42963 m .64828 .28112 L .69076 .43472 L F
.324 .45 .25 r
.66617 .27424 m .66499 .29043 L .64915 .2877 L F
.324 .452 .262 r
.67919 .4341 m .67617 .42752 L .67285 .42238 L F
.66414 .4249 m .66446 .43099 L .66591 .43817 L F
.181 .218 .356 r
.64441 .43768 m .64413 .4316 L .68429 .41816 L F
.64441 .43768 m .68429 .41816 L .68465 .42426 L F
.324 .451 .256 r
.69076 .43472 m .64614 .28147 L .62868 .29507 L F
.324 .45 .25 r
.64915 .2877 m .66499 .29043 L .64776 .29017 L F
.6473 .29451 m .66499 .29043 L .66183 .29139 L F
.64776 .29017 m .66499 .29043 L .6473 .29451 L F
.089 .506 .464 r
.66499 .29043 m .67357 .28727 L .66183 .29139 L F
.66499 .29043 m .67513 .2868 L .6748 .2869 L F
.488 .339 .371 r
.67445 .28679 m .6748 .2869 L .67498 .28684 L F
.67489 .2867 m .67764 .28713 L .67676 .28635 L F
.67445 .28679 m .67534 .28688 L .67489 .2867 L F
.279 .455 .967 r
.67644 .28631 m .6748 .2869 L .67445 .28679 L F
.488 .339 .371 r
.67534 .28688 m .67764 .28713 L .67489 .2867 L F
.334 .375 .912 r
.69032 .28378 m .70795 .27336 L .68788 .28056 L F
.488 .339 .371 r
.67498 .28684 m .67783 .28788 L .67534 .28688 L F
.6748 .2869 m .67783 .28788 L .67498 .28684 L F
.334 .375 .912 r
.69032 .28378 m .71036 .2766 L .70795 .27336 L F
.279 .455 .967 r
.68842 .28438 m .67871 .28816 L .67783 .28788 L F
.68885 .28453 m .67871 .28816 L .68842 .28438 L F
.69903 .28089 m .68842 .28438 L .69393 .28211 L F
.68842 .28438 m .67783 .28788 L .68798 .28424 L F
.68842 .28438 m .68798 .28424 L .69393 .28211 L F
.193 .603 .65 r
.67783 .28788 m .68188 .28642 L .67706 .28757 L F
.328 .417 .968 r
.69917 .28101 m .68892 .28459 L .69903 .28089 L F
.68892 .28459 m .67871 .28816 L .68885 .28453 L F
.68892 .28459 m .68885 .28453 L .69903 .28089 L F
.6794 .28808 m .67871 .28816 L .68892 .28459 L F
.68899 .28465 m .68892 .28459 L .69917 .28101 L F
.6794 .28808 m .68892 .28459 L .68899 .28465 L F
.193 .603 .65 r
.68471 .28541 m .68746 .28443 L .68617 .28366 L F
.68435 .28584 m .68617 .28366 L .68531 .28315 L F
.67706 .28757 m .68435 .28584 L .68531 .28315 L F
.68827 .28491 m .68899 .28465 L .68531 .28315 L F
.279 .455 .967 r
.67688 .28615 m .67445 .28679 L .68481 .28319 L F
.68498 .28325 m .68481 .28319 L .6952 .27959 L F
.67688 .28615 m .68481 .28319 L .68498 .28325 L F
.089 .506 .464 r
.67513 .2868 m .68531 .28315 L .68281 .28403 L F
.6748 .2869 m .68281 .28403 L .67357 .28727 L F
.67513 .2868 m .68281 .28403 L .6748 .2869 L F
.193 .603 .65 r
.67706 .28757 m .68531 .28315 L .67513 .2868 L F
.279 .455 .967 r
.68675 .28383 m .67644 .28631 L .68631 .28369 L F
.67644 .28631 m .67445 .28679 L .67688 .28615 L F
.67644 .28631 m .67688 .28615 L .68631 .28369 L F
.324 .449 .243 r
.68531 .28315 m .68498 .28325 L .68798 .28424 L F
.68524 .28334 m .68531 .28315 L .68798 .28424 L F
.279 .455 .967 r
.69903 .28089 m .69393 .28211 L .69817 .28059 L F
.69903 .28089 m .68885 .28453 L .68842 .28438 L F
.488 .338 .361 r
.71036 .2766 m .70905 .29231 L .70795 .27336 L F
.70905 .29231 m .70903 .2925 L .70902 .29227 L F
.70905 .29231 m .70902 .29227 L .70795 .27336 L F
.71263 .2816 m .71726 .30681 L .71402 .30034 L F
.71726 .30681 m .71796 .31062 L .71503 .30296 L F
.71726 .30681 m .71503 .30296 L .71402 .30034 L F
.219 .454 .572 r
.71042 .29502 m .69801 .29469 L .70259 .30251 L F
.333 .371 .907 r
.70903 .2925 m .70699 .2925 L .70862 .29192 L F
.219 .454 .572 r
.70814 .29109 m .69801 .29469 L .71042 .29502 L F
.221 .499 .607 r
.70587 .28806 m .69801 .29469 L .70814 .29109 L F
.193 .603 .65 r
.67898 .28834 m .68827 .28491 L .67884 .28828 L F
.218 .554 .643 r
.68116 .29029 m .68912 .28471 L .67898 .28834 L F
.68116 .29029 m .69344 .28864 L .68912 .28471 L F
.68333 .29224 m .69344 .28864 L .68116 .29029 L F
.333 .371 .907 r
.70494 .28683 m .70076 .28832 L .70388 .28535 L F
.219 .454 .572 r
.71042 .29502 m .70259 .30251 L .71269 .29893 L F
.329 .334 .848 r
.71413 .3018 m .71078 .30151 L .71346 .30057 L F
.322 .302 .795 r
.70462 .30671 m .70403 .30536 L .71413 .3018 L F
.216 .416 .54 r
.71269 .29893 m .70259 .30251 L .71484 .30352 L F
.488 .338 .361 r
.71036 .2766 m .71413 .3018 L .70903 .2925 L F
.277 .455 .964 r
.68788 .28056 m .70795 .27336 L .70604 .27275 L F
.488 .338 .361 r
.70795 .27336 m .70389 .2853 L .70604 .27275 L F
.70389 .2853 m .70388 .28535 L .70389 .28529 L F
.70389 .2853 m .70389 .28529 L .70604 .27275 L F
.221 .499 .607 r
.70367 .28512 m .69344 .28864 L .6936 .28885 L F
.488 .338 .361 r
.70389 .2853 m .70902 .29227 L .70388 .28535 L F
.70795 .27336 m .70889 .2899 L .70389 .2853 L F
.70889 .2899 m .70902 .29227 L .70389 .2853 L F
.218 .554 .643 r
.70145 .28304 m .68912 .28471 L .69344 .28864 L F
.6993 .28106 m .68912 .28471 L .70145 .28304 L F
.221 .499 .607 r
.70359 .28501 m .69344 .28864 L .70367 .28512 L F
.218 .554 .643 r
.70145 .28304 m .69344 .28864 L .70359 .28501 L F
.488 .338 .361 r
.70604 .27275 m .70388 .28535 L .70375 .28523 L F
.70604 .27275 m .70414 .28308 L .69981 .27998 L F
.70604 .27275 m .69903 .28089 L .70321 .27433 L F
.193 .603 .65 r
.69741 .28028 m .68912 .28471 L .6993 .28106 L F
.488 .338 .361 r
.70321 .27433 m .69903 .28089 L .69817 .28059 L F
.193 .603 .65 r
.69741 .28028 m .68531 .28315 L .68912 .28471 L F
.69552 .27949 m .68531 .28315 L .69741 .28028 L F
.488 .338 .361 r
.69552 .27949 m .6952 .27959 L .69486 .27947 L F
.70321 .27433 m .7002 .27807 L .69511 .27932 L F
.7002 .27807 m .69817 .28059 L .69552 .27949 L F
.7002 .27807 m .69552 .27949 L .69511 .27932 L F
.279 .455 .967 r
.6952 .27959 m .67445 .28679 L .69486 .27947 L F
0 0 0 r
.69486 .27947 m .68421 .28338 L .68853 .28191 L F
.68421 .28338 m .67358 .28727 L .68378 .28361 L F
.68421 .28338 m .68378 .28361 L .68853 .28191 L F
.221 .499 .607 r
.70321 .28529 m .6936 .28885 L .70375 .28523 L F
.488 .338 .361 r
.70414 .28308 m .70375 .28523 L .70123 .28187 L F
.221 .499 .607 r
.70321 .28529 m .70375 .28523 L .71154 .28244 L F
.71377 .28138 m .70321 .28529 L .71154 .28244 L F
.193 .603 .65 r
.68827 .28491 m .68912 .28471 L .68899 .28465 L F
.324 .449 .243 r
.68909 .28475 m .689 .28466 L .68912 .28471 L F
.68899 .28465 m .68904 .2847 L .68912 .28471 L F
.089 .506 .464 r
.69401 .27995 m .68531 .28315 L .69552 .27949 L F
0 0 0 r
.69486 .27947 m .68853 .28191 L .69401 .27995 L F
.089 .506 .464 r
.694 .27995 m .69395 .27997 L .69401 .27995 L F
.69395 .27997 m .68531 .28315 L .69401 .27995 L F
.324 .449 .243 r
.6852 .28332 m .68498 .28325 L .68531 .28315 L F
.089 .506 .464 r
.68281 .28403 m .68531 .28315 L .68498 .28325 L F
.279 .455 .967 r
.68631 .28369 m .67688 .28615 L .68498 .28325 L F
.328 .417 .968 r
.69123 .28669 m .6794 .28808 L .68899 .28465 L F
.324 .449 .243 r
.69341 .28868 m .68912 .28471 L .69344 .28864 L F
.6891 .28476 m .68912 .28471 L .69341 .28868 L F
.328 .417 .968 r
.6913 .28675 m .6794 .28808 L .69123 .28669 L F
.69136 .28681 m .68349 .29245 L .67884 .28828 L F
.324 .449 .243 r
.68912 .28471 m .68906 .28472 L .69344 .28864 L F
.68906 .28472 m .69336 .28863 L .69344 .28864 L F
.328 .417 .968 r
.6936 .28885 m .68349 .29245 L .69136 .28681 L F
.333 .371 .907 r
.6985 .29552 m .68841 .2991 L .69682 .29321 L F
.294 .219 .646 r
.68001 .30866 m .67291 .31118 L .6806 .31152 L F
.187 .249 .389 r
.66928 .30913 m .67683 .30979 L .66968 .31232 L F
.66928 .30913 m .66968 .31232 L .65938 .31597 L F
.294 .219 .646 r
.6806 .31152 m .66942 .31102 L .6711 .31935 L F
.6809 .31301 m .6711 .31935 L .67654 .31743 L F
.6806 .31152 m .6711 .31935 L .6809 .31301 L F
.197 .301 .439 r
.65956 .31738 m .66986 .31374 L .67098 .31882 L F
.488 .339 .371 r
.66986 .31376 m .6717 .32233 L .6711 .31935 L F
.66986 .31374 m .6711 .31935 L .66968 .31232 L F
.66986 .31376 m .6711 .31935 L .66986 .31374 L F
.307 .256 .714 r
.68228 .31943 m .67338 .32256 L .68364 .324 L F
.488 .338 .361 r
.70902 .29227 m .70494 .28683 L .70388 .28535 L F
.221 .499 .607 r
.70906 .28536 m .6948 .29044 L .69801 .29469 L F
.324 .449 .243 r
.69557 .2915 m .6948 .29044 L .69801 .29469 L F
.333 .371 .907 r
.69633 .29254 m .6847 .29404 L .68886 .29256 L F
.70699 .2925 m .69682 .29321 L .69633 .29254 L F
.69682 .29321 m .6847 .29404 L .69633 .29254 L F
.221 .499 .607 r
.67788 .30185 m .68061 .2955 L .67463 .29763 L F
.193 .603 .65 r
.67884 .28828 m .68086 .28756 L .68013 .2875 L F
.68086 .28756 m .68827 .28491 L .68013 .2875 L F
.68013 .2875 m .68827 .28491 L .68188 .28642 L F
.67884 .28828 m .68188 .28642 L .67783 .28788 L F
.328 .417 .968 r
.6913 .28675 m .67884 .28828 L .6794 .28808 L F
.70388 .28535 m .69136 .28681 L .6913 .28675 L F
.69136 .28681 m .67884 .28828 L .6913 .28675 L F
.221 .499 .607 r
.67463 .29763 m .68061 .2955 L .67325 .29584 L F
.236 .095 .402 r
.6792 .29279 m .67463 .29311 L .66869 .29943 L F
.67463 .29311 m .66903 .29511 L .66869 .29943 L F
.324 .449 .243 r
.69339 .28865 m .68036 .28752 L .67931 .29144 L F
.279 .455 .967 r
.68687 .28388 m .67783 .28788 L .6748 .2869 L F
.68798 .28424 m .67783 .28788 L .68687 .28388 L F
.193 .603 .65 r
.66887 .29195 m .67377 .28933 L .66771 .2915 L F
.149 0 .091 r
.68042 .28738 m .67578 .28799 L .67076 .29217 L F
.68042 .28738 m .67076 .29217 L .67325 .29128 L F
.324 .449 .243 r
.69339 .28865 m .67931 .29144 L .67918 .29313 L F
.274 .171 .554 r
.679 .29912 m .67328 .30115 L .67918 .30114 L F
.6793 .30241 m .66919 .30846 L .67453 .30657 L F
.324 .449 .243 r
.69792 .29472 m .67917 .29321 L .67904 .29953 L F
.69792 .29472 m .67904 .29953 L .67916 .30082 L F
.236 .095 .402 r
.67919 .29302 m .66869 .29943 L .67914 .29365 L F
.324 .449 .243 r
.69789 .29468 m .67917 .29321 L .69792 .29472 L F
.67917 .29321 m .67897 .29319 L .67917 .29321 L F
.67917 .29321 m .67917 .29321 L .69792 .29472 L F
.67917 .29321 m .67898 .29576 L .67901 .30087 L F
.69336 .28863 m .68036 .28752 L .69339 .28865 L F
.137 .053 .191 r
.66936 .29343 m .67979 .28894 L .67931 .29144 L F
.6645 .29441 m .66953 .29261 L .66936 .29343 L F
.66953 .29261 m .67979 .28894 L .66936 .29343 L F
.66925 .29401 m .67931 .29144 L .673 .29369 L F
.6645 .29441 m .66936 .29343 L .66925 .29401 L F
.66936 .29343 m .67931 .29144 L .66925 .29401 L F
.061 0 0 r
.66048 .29347 m .67025 .29049 L .6596 .29482 L F
.67025 .29049 m .66982 .29116 L .6596 .29482 L F
.66183 .29139 m .67092 .28945 L .66048 .29347 L F
.67092 .28945 m .67286 .28904 L .67068 .28981 L F
.67092 .28945 m .67068 .28981 L .66048 .29347 L F
.488 .339 .371 r
.66982 .29116 m .66953 .29261 L .67068 .28981 L F
.149 0 .091 r
.67979 .28894 m .66916 .2935 L .67943 .28983 L F
.68042 .28738 m .67325 .29128 L .67979 .28894 L F
.67325 .29128 m .66916 .2935 L .67979 .28894 L F
.67578 .28799 m .67068 .28981 L .66953 .29261 L F
.67076 .29217 m .66953 .29261 L .66916 .2935 L F
.67578 .28799 m .66953 .29261 L .67076 .29217 L F
.137 .053 .191 r
.66967 .29188 m .68007 .28749 L .67979 .28894 L F
.6596 .29482 m .66982 .29116 L .66967 .29188 L F
.66982 .29116 m .68007 .28749 L .66967 .29188 L F
.061 0 0 r
.67286 .28904 m .68007 .28749 L .67025 .29049 L F
.67068 .28981 m .67025 .29049 L .66048 .29347 L F
.67286 .28904 m .67025 .29049 L .67068 .28981 L F
.137 .053 .191 r
.6596 .29482 m .67979 .28894 L .6645 .29441 L F
.17 .175 .317 r
.65843 .30309 m .66869 .30069 L .65842 .30644 L F
.6653 .30064 m .66869 .30069 L .65843 .30309 L F
.66869 .30069 m .66869 .30278 L .65842 .30644 L F
.65844 .30052 m .66868 .29686 L .66869 .30069 L F
.488 .339 .371 r
.66816 .2995 m .66855 .30116 L .66869 .29943 L F
.66868 .29686 m .66869 .29943 L .66903 .29511 L F
.66816 .2995 m .66869 .29943 L .66868 .29686 L F
.17 .175 .317 r
.66869 .30069 m .67208 .29822 L .67901 .30087 L F
.67208 .29822 m .67898 .29576 L .679 .29912 L F
.67663 .29996 m .679 .29912 L .67901 .30087 L F
.67208 .29822 m .679 .29912 L .67663 .29996 L F
.324 .449 .243 r
.6802 .31008 m .6891 .28476 L .69341 .28868 L F
.236 .095 .402 r
.67914 .29365 m .67332 .29778 L .67898 .29576 L F
.67914 .29365 m .66869 .29943 L .67332 .29778 L F
.279 .455 .967 r
.69393 .28211 m .6748 .2869 L .67644 .28631 L F
.324 .449 .243 r
.67898 .29576 m .6852 .28332 L .67901 .30087 L F
.67897 .29319 m .6792 .29282 L .67898 .29576 L F
.6792 .29282 m .6852 .28332 L .67898 .29576 L F
.6852 .28332 m .68524 .28334 L .67901 .30087 L F
.236 .095 .402 r
.6792 .29279 m .66869 .29943 L .67919 .29302 L F
.67943 .28983 m .66916 .2935 L .67463 .29311 L F
.67931 .29144 m .67463 .29311 L .6792 .29279 L F
.67943 .28983 m .67463 .29311 L .67931 .29144 L F
.324 .449 .243 r
.67897 .29319 m .68205 .28458 L .68498 .28325 L F
.67897 .29319 m .68498 .28325 L .6852 .28332 L F
.193 .603 .65 r
.68435 .28584 m .68827 .28491 L .68746 .28443 L F
.68435 .28584 m .68746 .28443 L .68471 .28541 L F
.324 .449 .243 r
.67901 .30087 m .68524 .28334 L .689 .28466 L F
.236 .095 .402 r
.68399 .28977 m .6792 .29279 L .68526 .28931 L F
.6792 .29279 m .67919 .29302 L .68526 .28931 L F
.324 .449 .243 r
.68036 .28752 m .68036 .28752 L .69339 .28865 L F
.68036 .28752 m .68007 .28749 L .68036 .28752 L F
.68036 .28752 m .67979 .28894 L .67931 .29144 L F
.68906 .28472 m .68007 .28749 L .69336 .28863 L F
.69344 .28864 m .69336 .28863 L .69339 .28865 L F
.68145 .3157 m .69342 .28868 L .68247 .32026 L F
.69342 .28868 m .69344 .28864 L .69342 .28869 L F
.69342 .28868 m .69342 .28869 L .68247 .32026 L F
.68028 .30995 m .69344 .28864 L .68145 .3157 L F
.328 .417 .968 r
.70318 .28543 m .6936 .28885 L .69136 .28681 L F
.7032 .28542 m .6913 .28675 L .70375 .28523 L F
.6913 .28675 m .69123 .28669 L .70375 .28523 L F
.70375 .28523 m .69123 .28669 L .69917 .28101 L F
.324 .449 .243 r
.67901 .30087 m .689 .28466 L .68909 .28475 L F
.274 .171 .554 r
.67918 .30114 m .66919 .30846 L .6793 .30241 L F
.17 .175 .317 r
.66869 .30069 m .6743 .30079 L .66869 .30278 L F
.274 .171 .554 r
.67918 .30114 m .66855 .30116 L .66919 .30846 L F
.324 .449 .243 r
.67952 .3048 m .68912 .28471 L .6802 .31008 L F
.187 .249 .389 r
.66769 .30899 m .66919 .30846 L .66925 .30895 L F
.66928 .30913 m .68001 .30866 L .67683 .30979 L F
.66769 .30899 m .66925 .30895 L .66928 .30913 L F
.66925 .30895 m .68001 .30866 L .66928 .30913 L F
.17 .175 .317 r
.65842 .30644 m .66869 .30366 L .65842 .30819 L F
.66869 .30366 m .6687 .30454 L .65842 .30819 L F
.488 .339 .371 r
.6687 .30454 m .66919 .30846 L .66869 .30278 L F
.17 .175 .317 r
.6743 .30079 m .67901 .30087 L .66869 .30366 L F
.66869 .30278 m .66869 .30366 L .65842 .30644 L F
.6743 .30079 m .66869 .30366 L .66869 .30278 L F
.274 .171 .554 r
.6793 .30241 m .67453 .30657 L .67952 .3048 L F
.187 .249 .389 r
.66894 .3065 m .67901 .30087 L .67952 .3048 L F
.65842 .30819 m .6687 .30454 L .66894 .3065 L F
.6687 .30454 m .67901 .30087 L .66894 .3065 L F
.65842 .30819 m .66894 .3065 L .66769 .30899 L F
.66894 .3065 m .67952 .3048 L .66919 .30846 L F
.66894 .3065 m .66919 .30846 L .66769 .30899 L F
.137 .053 .191 r
.65879 .29877 m .66886 .29599 L .65844 .30052 L F
.66886 .29599 m .67897 .29319 L .66868 .29686 L F
.66886 .29599 m .66868 .29686 L .65844 .30052 L F
.6596 .29482 m .66925 .29401 L .65879 .29877 L F
.66925 .29401 m .673 .29369 L .66903 .29511 L F
.66925 .29401 m .66903 .29511 L .65879 .29877 L F
.673 .29369 m .67897 .29319 L .66886 .29599 L F
.66903 .29511 m .66886 .29599 L .65879 .29877 L F
.673 .29369 m .66886 .29599 L .66903 .29511 L F
.089 .506 .464 r
.67357 .28727 m .67201 .28775 L .66183 .29139 L F
.061 0 0 r
.67092 .28945 m .67818 .286 L .68092 .28615 L F
.67818 .286 m .68184 .28469 L .68092 .28615 L F
.66507 .2907 m .67162 .28836 L .67092 .28945 L F
.324 .449 .243 r
.6852 .28332 m .68531 .28315 L .68524 .28334 L F
.279 .455 .967 r
.68631 .28369 m .68498 .28325 L .6952 .27959 L F
.324 .449 .243 r
.68524 .28334 m .68798 .28424 L .68899 .28465 L F
.68524 .28334 m .68899 .28465 L .689 .28466 L F
.68205 .28458 m .68378 .28361 L .68498 .28325 L F
.68798 .28424 m .6829 .2841 L .68904 .2847 L F
.6829 .2841 m .68283 .28414 L .68904 .2847 L F
.68498 .28325 m .68378 .28361 L .68798 .28424 L F
.68378 .28361 m .6829 .2841 L .68798 .28424 L F
.061 0 0 r
.67162 .28836 m .67818 .286 L .67092 .28945 L F
.67092 .28945 m .68092 .28615 L .67286 .28904 L F
.149 0 .091 r
.68141 .28493 m .67118 .2886 L .67578 .28799 L F
.68092 .28615 m .67578 .28799 L .68042 .28738 L F
.68141 .28493 m .67578 .28799 L .68092 .28615 L F
.324 .449 .243 r
.68912 .28471 m .6881 .28461 L .68007 .28749 L F
.68643 .28446 m .68283 .28414 L .68126 .28604 L F
.68283 .28414 m .68184 .28469 L .68007 .28749 L F
.089 .506 .464 r
.694 .27995 m .68222 .28409 L .68531 .28315 L F
0 0 0 r
.68853 .28191 m .68303 .28403 L .69401 .27995 L F
.68303 .28403 m .67433 .28739 L .68266 .28424 L F
.68303 .28403 m .68266 .28424 L .69401 .27995 L F
.324 .449 .243 r
.68007 .28749 m .68184 .28469 L .67897 .29319 L F
0 0 0 r
.67433 .28739 m .67532 .28703 L .69401 .27995 L F
.089 .506 .464 r
.68281 .28403 m .68498 .28325 L .68222 .28409 L F
.66681 .28976 m .6748 .2869 L .67358 .28727 L F
.66499 .29043 m .6748 .2869 L .66681 .28976 L F
0 0 0 r
.68853 .28191 m .67358 .28727 L .67118 .2886 L F
.324 .449 .243 r
.68184 .28469 m .68222 .28409 L .68205 .28458 L F
.68184 .28469 m .68205 .28458 L .67897 .29319 L F
.149 0 .091 r
.68607 .2843 m .68092 .28615 L .68042 .28738 L F
.324 .449 .243 r
.68378 .28361 m .68222 .28409 L .6829 .2841 L F
.279 .455 .967 r
.69817 .28059 m .68631 .28369 L .6952 .27959 L F
.69393 .28211 m .68675 .28383 L .69817 .28059 L F
.68675 .28383 m .68631 .28369 L .69817 .28059 L F
.69393 .28211 m .68798 .28424 L .68687 .28388 L F
.061 0 0 r
.69135 .28221 m .68092 .28615 L .68184 .28469 L F
.69119 .28247 m .68092 .28615 L .69135 .28221 L F
.69338 .28169 m .68184 .28469 L .6855 .28338 L F
.324 .449 .243 r
.67914 .30066 m .68912 .28471 L .67952 .3048 L F
.689 .28466 m .68899 .28465 L .68912 .28471 L F
.328 .417 .968 r
.69123 .28669 m .68899 .28465 L .69917 .28101 L F
.324 .449 .243 r
.68798 .28424 m .68904 .2847 L .68899 .28465 L F
0 0 0 r
.69401 .27995 m .68339 .28414 L .69368 .28013 L F
.68339 .28414 m .68365 .28404 L .69368 .28013 L F
.68149 .28489 m .68148 .28489 L .6837 .28403 L F
.68365 .28404 m .6837 .28403 L .69368 .28013 L F
.68149 .28489 m .6837 .28403 L .68365 .28404 L F
.69401 .27995 m .6826 .28427 L .68339 .28414 L F
.69368 .28013 m .6837 .28403 L .6921 .28102 L F
.488 .338 .361 r
.69511 .27932 m .69552 .27949 L .69486 .27947 L F
.089 .506 .464 r
.69247 .28041 m .68222 .28409 L .694 .27995 L F
.061 0 0 r
.69229 .28072 m .68222 .28409 L .69247 .28041 L F
.488 .338 .361 r
.69552 .27949 m .69817 .28059 L .6952 .27959 L F
.193 .603 .65 r
.70577 .27582 m .69552 .27949 L .69741 .28028 L F
.70577 .27582 m .69741 .28028 L .70951 .27741 L F
.061 0 0 r
.7015 .27878 m .68788 .28253 L .70239 .27733 L F
.488 .338 .361 r
.6921 .28102 m .69247 .28041 L .69486 .27947 L F
.061 0 0 r
.68788 .28253 m .68222 .28409 L .69229 .28072 L F
.6921 .28102 m .69229 .28072 L .70239 .27733 L F
.68788 .28253 m .69229 .28072 L .6921 .28102 L F
.324 .449 .243 r
.68205 .28458 m .68222 .28409 L .68378 .28361 L F
0 0 0 r
.68421 .28338 m .67445 .28679 L .67358 .28727 L F
.061 0 0 r
.69338 .28169 m .68222 .28409 L .7015 .27878 L F
0 0 0 r
.69486 .27947 m .68464 .28314 L .68421 .28338 L F
.68464 .28314 m .67445 .28679 L .68421 .28338 L F
.488 .339 .371 r
.67445 .28679 m .68788 .28056 L .68593 .27996 L F
.277 .455 .964 r
.68788 .28056 m .70604 .27275 L .68593 .27996 L F
.089 .506 .464 r
.66681 .28976 m .67358 .28727 L .67352 .28729 L F
.061 0 0 r
.66183 .29139 m .67201 .28775 L .67162 .28836 L F
.66183 .29139 m .67162 .28836 L .66507 .2907 L F
.488 .339 .371 r
.67118 .2886 m .68593 .27996 L .68303 .28157 L F
.089 .506 .464 r
.67352 .28729 m .67358 .28727 L .67357 .28727 L F
.488 .339 .371 r
.67445 .28679 m .68593 .27996 L .67118 .2886 L F
0 0 0 r
.70604 .27275 m .68303 .28157 L .68593 .27996 L F
.70321 .27433 m .68303 .28157 L .70604 .27275 L F
.217 .437 .871 r
.70107 .27428 m .68303 .28157 L .70321 .27433 L F
.70107 .27428 m .68085 .28154 L .68303 .28157 L F
.323 .43 .981 r
.69838 .27217 m .68085 .28154 L .70107 .27428 L F
.488 .338 .361 r
.69304 .27951 m .6842 .28368 L .68475 .27969 L F
.69486 .27947 m .69247 .28041 L .69304 .27951 L F
.69247 .28041 m .6842 .28368 L .69304 .27951 L F
0 0 0 r
.6921 .28102 m .68104 .28507 L .69167 .28126 L F
.6837 .28403 m .68104 .28507 L .6921 .28102 L F
.488 .338 .361 r
.69167 .28126 m .6842 .28368 L .69247 .28041 L F
.69167 .28126 m .69247 .28041 L .6921 .28102 L F
.089 .506 .464 r
.70276 .27673 m .694 .27995 L .70577 .27582 L F
.694 .27995 m .69552 .27949 L .70577 .27582 L F
.061 0 0 r
.70239 .27733 m .69229 .28072 L .70276 .27673 L F
.089 .506 .464 r
.70276 .27673 m .69247 .28041 L .694 .27995 L F
.061 0 0 r
.69229 .28072 m .69247 .28041 L .70276 .27673 L F
.488 .338 .361 r
.70414 .28308 m .70123 .28187 L .69981 .27998 L F
.69981 .27998 m .70375 .28523 L .69903 .28089 L F
.193 .603 .65 r
.69741 .28028 m .6993 .28106 L .70951 .27741 L F
.061 0 0 r
.70068 .28011 m .69338 .28169 L .7015 .27878 L F
.149 0 .091 r
.69119 .28247 m .68042 .28738 L .68634 .28659 L F
.69119 .28247 m .68634 .28659 L .69008 .28525 L F
.68607 .2843 m .68042 .28738 L .69119 .28247 L F
.68042 .28738 m .67979 .28894 L .68634 .28659 L F
.137 .053 .191 r
.69022 .28453 m .68007 .28749 L .69035 .28381 L F
.218 .554 .643 r
.70951 .27741 m .6993 .28106 L .70145 .28304 L F
.137 .053 .191 r
.69965 .28581 m .68982 .28665 L .70042 .28156 L F
.68982 .28665 m .68502 .28707 L .69008 .28525 L F
.68982 .28665 m .69008 .28525 L .70042 .28156 L F
.488 .338 .361 r
.69008 .28525 m .69035 .28381 L .69119 .28247 L F
.137 .053 .191 r
.68502 .28707 m .68007 .28749 L .69022 .28453 L F
.69008 .28525 m .69022 .28453 L .70042 .28156 L F
.68502 .28707 m .69022 .28453 L .69008 .28525 L F
.061 0 0 r
.69077 .28314 m .68007 .28749 L .68092 .28615 L F
.70068 .28011 m .69035 .28381 L .69077 .28314 L F
.69035 .28381 m .68007 .28749 L .69077 .28314 L F
.137 .053 .191 r
.69362 .28633 m .67931 .29144 L .67979 .28894 L F
.69362 .28633 m .67979 .28894 L .68502 .28707 L F
.324 .449 .243 r
.6936 .28885 m .67897 .29319 L .69789 .29468 L F
.69339 .28865 m .67897 .29319 L .6936 .28885 L F
.236 .095 .402 r
.68973 .28614 m .67914 .29365 L .68465 .29374 L F
.68973 .28614 m .68465 .29374 L .68931 .29207 L F
.68526 .28931 m .67919 .29302 L .67914 .29365 L F
.324 .449 .243 r
.67918 .29313 m .67931 .29144 L .67897 .29319 L F
.17 .175 .317 r
.6893 .29079 m .67897 .29319 L .68929 .28951 L F
.333 .371 .907 r
.69633 .29254 m .69373 .28897 L .70388 .28535 L F
.221 .499 .607 r
.71377 .28138 m .6948 .29044 L .70906 .28536 L F
.333 .371 .907 r
.70862 .29192 m .69633 .29254 L .70076 .28832 L F
.324 .449 .243 r
.69342 .28869 m .6948 .29044 L .69557 .2915 L F
.333 .371 .907 r
.70699 .2925 m .69633 .29254 L .70862 .29192 L F
.324 .449 .243 r
.69801 .29469 m .69789 .29468 L .69792 .29472 L F
.317 .287 .771 r
.68564 .33069 m .67547 .33425 L .68786 .33637 L F
.324 .449 .243 r
.68523 .32932 m .69801 .29469 L .68568 .33081 L F
.307 .256 .714 r
.68383 .32463 m .67486 .33295 L .67707 .33218 L F
.68364 .324 m .67486 .33295 L .68383 .32463 L F
.324 .449 .243 r
.68251 .32019 m .69801 .29469 L .68523 .32932 L F
.71072 .32159 m .68253 .32027 L .68568 .33081 L F
.204 .343 .477 r
.67486 .33295 m .68541 .33077 L .67528 .33432 L F
.6823 .33035 m .68541 .33077 L .67486 .33295 L F
.67371 .32917 m .67528 .33432 L .66496 .33793 L F
.6823 .33035 m .68523 .32932 L .68568 .33081 L F
.307 .256 .714 r
.68523 .32932 m .67524 .33421 L .6856 .33059 L F
.68383 .32463 m .67707 .33218 L .68523 .32932 L F
.67707 .33218 m .67524 .33421 L .68523 .32932 L F
.67338 .32256 m .67193 .32307 L .67486 .33295 L F
.204 .343 .477 r
.66179 .32754 m .67211 .32391 L .67349 .32843 L F
.488 .339 .371 r
.67193 .32307 m .67211 .32391 L .67486 .33295 L F
.197 .301 .439 r
.68058 .32003 m .68247 .32026 L .67202 .32349 L F
.67193 .32307 m .67202 .32349 L .66161 .32671 L F
.68058 .32003 m .67202 .32349 L .67193 .32307 L F
.488 .339 .371 r
.67486 .33295 m .67358 .33056 L .67524 .33421 L F
.197 .301 .439 r
.66161 .32671 m .67202 .32349 L .66179 .32754 L F
.67202 .32349 m .67211 .32391 L .66179 .32754 L F
.204 .343 .477 r
.66179 .32754 m .67349 .32843 L .67371 .32917 L F
.17 .175 .317 r
.65844 .30052 m .6653 .30064 L .65843 .30309 L F
.187 .249 .389 r
.65938 .31597 m .66977 .31303 L .65956 .31738 L F
.66977 .31303 m .6802 .31008 L .66986 .31374 L F
.66977 .31303 m .66986 .31374 L .65956 .31738 L F
.488 .339 .371 r
.67157 .32212 m .67077 .3209 L .67486 .33295 L F
.187 .249 .389 r
.67683 .30979 m .6802 .31008 L .66977 .31303 L F
.66968 .31232 m .66977 .31303 L .65938 .31597 L F
.67683 .30979 m .66977 .31303 L .66968 .31232 L F
.215 .417 .542 r
.66896 .34827 m .67928 .34468 L .67955 .34523 L F
.67044 .3484 m .67955 .34523 L .68102 .3483 L F
.324 .319 .825 r
.69268 .34731 m .68102 .3483 L .68438 .35503 L F
.69268 .34731 m .68438 .35503 L .68642 .35433 L F
.189 .256 .393 r
.69712 .35764 m .70562 .35047 L .69659 .35359 L F
.218 .456 .576 r
.67675 .35767 m .68438 .35503 L .6852 .3564 L F
.68613 .35794 m .69665 .35467 L .68709 .35797 L F
.67675 .35767 m .6852 .3564 L .68613 .35794 L F
.6852 .3564 m .69665 .35467 L .68613 .35794 L F
.08 0 0 r
.69413 .37483 m .71519 .36481 L .69608 .37135 L F
.092 0 0 r
.7151 .36654 m .71056 .36737 L .71573 .36561 L F
.488 .338 .361 r
.72667 .36087 m .72654 .3612 L .72659 .36091 L F
.72663 .36116 m .72654 .3612 L .72667 .36087 L F
.216 .052 .31 r
.72654 .3612 m .71633 .3647 L .71638 .3644 L F
.72654 .3612 m .71638 .3644 L .72566 .36123 L F
.324 .449 .243 r
.71638 .3644 m .71744 .35834 L .7165 .36419 L F
.7174 .35847 m .71744 .35834 L .71638 .3644 L F
.216 .052 .31 r
.71689 .36147 m .70713 .36757 L .70731 .36173 L F
.70713 .36757 m .70621 .36788 L .70731 .36173 L F
.324 .449 .243 r
.71744 .35834 m .71742 .35835 L .7165 .36419 L F
.216 .052 .31 r
.71689 .36144 m .70731 .36173 L .7075 .36166 L F
.71689 .36147 m .70731 .36173 L .71689 .36144 L F
.324 .449 .243 r
.71742 .35835 m .70367 .36417 L .71642 .36419 L F
.214 .56 .648 r
.68988 .37037 m .69535 .36963 L .68413 .37234 L F
.69535 .36963 m .70084 .36888 L .69572 .36994 L F
.69535 .36963 m .69572 .36994 L .68413 .37234 L F
.68413 .37234 m .69572 .36994 L .68606 .37394 L F
.69572 .36994 m .70084 .36888 L .69631 .37043 L F
.69572 .36994 m .69631 .37043 L .68606 .37394 L F
.181 .601 .642 r
.68868 .37539 m .69942 .37206 L .6911 .37614 L F
.68728 .37496 m .69611 .37285 L .68868 .37539 L F
.69611 .37285 m .69942 .37206 L .68868 .37539 L F
.329 .397 .947 r
.70314 .36358 m .69844 .36743 L .70469 .36529 L F
.288 .201 .609 r
.70797 .34282 m .71613 .34278 L .71616 .34296 L F
.189 .256 .393 r
.70658 .34966 m .70808 .3498 L .7087 .34787 L F
.288 .201 .609 r
.72154 .34497 m .70665 .35012 L .70564 .34363 L F
.72154 .34497 m .70564 .34363 L .70797 .34282 L F
.264 .146 .502 r
.71732 .35402 m .70729 .3607 L .70709 .35342 L F
.324 .449 .243 r
.71729 .35069 m .71722 .35072 L .71739 .35616 L F
.264 .146 .502 r
.71742 .35722 m .70729 .3607 L .71732 .35402 L F
.324 .449 .243 r
.71742 .35722 m .71743 .35834 L .71744 .35825 L F
.71729 .35069 m .71739 .35616 L .71742 .35722 L F
.71739 .35616 m .71743 .35834 L .71742 .35722 L F
.264 .146 .502 r
.71731 .35378 m .70709 .35342 L .70837 .35298 L F
.324 .449 .243 r
.71722 .35091 m .71729 .35069 L .71742 .35722 L F
.264 .146 .502 r
.72534 .3545 m .71732 .35402 L .71731 .35378 L F
.71732 .35402 m .70709 .35342 L .71731 .35378 L F
.72534 .3545 m .71742 .35722 L .71732 .35402 L F
.324 .449 .243 r
.71739 .35616 m .69898 .35829 L .71743 .35834 L F
.174 .187 .326 r
.69721 .36529 m .70015 .36315 L .6972 .36416 L F
.22 .503 .612 r
.69083 .36484 m .69977 .35952 L .70179 .3621 L F
.69083 .36484 m .70179 .3621 L .69429 .36468 L F
.68334 .36518 m .68944 .36308 L .69083 .36484 L F
.68944 .36308 m .69977 .35952 L .69083 .36484 L F
.324 .449 .243 r
.69898 .35829 m .69899 .35831 L .71743 .35834 L F
.70439 .36496 m .71598 .34181 L .70789 .36765 L F
.70347 .36426 m .70358 .36407 L .70439 .36496 L F
.70358 .36407 m .71598 .34181 L .70439 .36496 L F
.329 .397 .947 r
.70314 .36358 m .69147 .36565 L .69439 .36882 L F
.70314 .36358 m .69439 .36882 L .69844 .36743 L F
.214 .56 .648 r
.68988 .37037 m .70469 .36529 L .70659 .36691 L F
.304 .444 .99 r
.70743 .36739 m .70161 .36862 L .6989 .37189 L F
.70161 .36862 m .69631 .37043 L .6989 .37189 L F
.214 .56 .648 r
.68988 .37037 m .70659 .36691 L .70084 .36888 L F
.304 .444 .99 r
.7057 .3664 m .6954 .36992 L .70161 .36862 L F
.70659 .36691 m .70161 .36862 L .70743 .36739 L F
.7057 .3664 m .70161 .36862 L .70659 .36691 L F
.324 .449 .243 r
.70367 .36417 m .70375 .36426 L .71642 .36419 L F
.71742 .35835 m .71642 .36419 L .7165 .36419 L F
.08 0 0 r
.70864 .36803 m .70817 .36819 L .70531 .36951 L F
.488 .339 .371 r
.70426 .37141 m .70555 .36909 L .70391 .37153 L F
.08 0 0 r
.70429 .37136 m .7145 .36787 L .70525 .36962 L F
.092 0 0 r
.71483 .36695 m .70391 .37153 L .70555 .36909 L F
.216 .052 .31 r
.72654 .3612 m .71689 .36147 L .71689 .36144 L F
.72659 .36091 m .71689 .36144 L .72761 .35476 L F
.72654 .3612 m .72566 .36122 L .72659 .36091 L F
.72566 .36122 m .71689 .36144 L .72659 .36091 L F
.301 .235 .673 r
.7341 .36315 m .71387 .37005 L .71504 .37492 L F
.7341 .36315 m .71504 .37492 L .73528 .36803 L F
.488 .338 .361 r
.73383 .3604 m .72654 .3612 L .7339 .35926 L F
.73233 .38398 m .72708 .36335 L .73383 .3604 L F
.72708 .36335 m .72654 .3612 L .73383 .3604 L F
.092 0 0 r
.72412 .3649 m .71399 .36822 L .72235 .36522 L F
.71399 .36822 m .70391 .37153 L .71411 .36804 L F
.71399 .36822 m .71411 .36804 L .72235 .36522 L F
.72412 .3649 m .70366 .37189 L .70391 .37153 L F
0 0 0 r
.7028 .372 m .7145 .36787 L .70429 .37136 L F
.161 .403 .775 r
.72317 .36505 m .71339 .36848 L .72412 .3649 L F
.71339 .36848 m .70366 .37189 L .71387 .3684 L F
.71339 .36848 m .71387 .3684 L .72412 .3649 L F
0 0 0 r
.7028 .372 m .71291 .36856 L .7145 .36787 L F
.70194 .37231 m .70269 .37205 L .7028 .372 L F
.70269 .37205 m .71291 .36856 L .7028 .372 L F
.488 .339 .371 r
.70142 .3726 m .70366 .37189 L .70269 .37205 L F
.161 .403 .775 r
.70811 .3702 m .70366 .37189 L .71339 .36848 L F
.71291 .36856 m .71339 .36848 L .72317 .36505 L F
.70811 .3702 m .71339 .36848 L .71291 .36856 L F
.092 0 0 r
.71411 .36804 m .71234 .36864 L .71473 .3671 L F
.71232 .36865 m .70391 .37153 L .71273 .36783 L F
.71473 .3671 m .71477 .36698 L .71483 .36695 L F
0 0 0 r
.72473 .36437 m .7145 .36787 L .71677 .36713 L F
.72436 .36454 m .71677 .36713 L .72328 .36501 L F
.72473 .36437 m .71677 .36713 L .72436 .36454 L F
.08 0 0 r
.72572 .36253 m .71573 .36561 L .7145 .36787 L F
.488 .338 .361 r
.72427 .36524 m .72654 .3612 L .73233 .38398 L F
.72594 .36211 m .72654 .3612 L .72427 .36524 L F
.08 0 0 r
.72828 .36131 m .72594 .36211 L .72572 .36253 L F
.72594 .36211 m .71573 .36561 L .72572 .36253 L F
.488 .338 .361 r
.73374 .38403 m .7339 .35926 L .7341 .36315 L F
.73233 .38398 m .7339 .35926 L .73374 .38403 L F
.08 0 0 r
.73694 .35719 m .72572 .36253 L .73501 .36086 L F
.72572 .36253 m .7145 .36787 L .72473 .36437 L F
.72572 .36253 m .72473 .36437 L .73501 .36086 L F
.092 0 0 r
.72235 .36522 m .70555 .36909 L .71056 .36737 L F
.08 0 0 r
.70786 .3683 m .71638 .3644 L .71519 .36481 L F
.70817 .36819 m .71638 .3644 L .70786 .3683 L F
.324 .449 .243 r
.71232 .36866 m .71744 .35834 L .71473 .3671 L F
.71176 .36875 m .71744 .35834 L .71232 .36866 L F
.181 .601 .642 r
.69942 .37206 m .70662 .37033 L .70054 .37241 L F
.69942 .37206 m .70054 .37241 L .69447 .37449 L F
.324 .449 .243 r
.71411 .36804 m .7084 .36795 L .71079 .36891 L F
.7084 .36795 m .70916 .36838 L .71079 .36891 L F
.71422 .36787 m .7078 .36794 L .71411 .36804 L F
.092 0 0 r
.72235 .36522 m .7151 .36654 L .72436 .36454 L F
.324 .449 .243 r
.7145 .36787 m .71422 .36787 L .71411 .36804 L F
0 0 0 r
.71677 .36713 m .7145 .36787 L .71411 .36804 L F
.324 .449 .243 r
.71411 .36804 m .71473 .3671 L .7145 .36787 L F
.092 0 0 r
.72235 .36522 m .71411 .36804 L .71483 .36695 L F
.324 .449 .243 r
.7165 .36419 m .70813 .36779 L .71422 .36787 L F
.70813 .36779 m .70838 .36793 L .71422 .36787 L F
.7165 .36419 m .71422 .36787 L .71573 .36561 L F
.71291 .36856 m .71473 .3671 L .71411 .36804 L F
.71232 .36866 m .71473 .3671 L .71291 .36856 L F
.71411 .36804 m .71079 .36891 L .71291 .36856 L F
.161 .403 .775 r
.71206 .3687 m .70054 .37241 L .70366 .37189 L F
.71079 .36891 m .70054 .37241 L .71206 .3687 L F
.488 .339 .371 r
.68851 .38067 m .70366 .37189 L .70142 .3726 L F
0 0 0 r
.6911 .37614 m .7013 .37265 L .702 .37235 L F
.6911 .37614 m .71291 .36856 L .70194 .37231 L F
.181 .601 .642 r
.69447 .37449 m .7013 .37265 L .6911 .37614 L F
.488 .339 .371 r
.68704 .37884 m .70142 .3726 L .68599 .37752 L F
.68851 .38067 m .70142 .3726 L .68704 .37884 L F
0 0 0 r
.702 .37235 m .71154 .36916 L .71043 .36942 L F
.7013 .37265 m .71154 .36916 L .702 .37235 L F
.71136 .3691 m .71154 .36916 L .71291 .36856 L F
.161 .403 .775 r
.71223 .36867 m .70811 .3702 L .71291 .36856 L F
.718 .36644 m .71206 .3687 L .72107 .36539 L F
.71206 .3687 m .70811 .3702 L .71223 .36867 L F
.71206 .3687 m .71223 .36867 L .72107 .36539 L F
.324 .449 .243 r
.71722 .35082 m .71722 .35091 L .71166 .36876 L F
.71166 .36877 m .71166 .36876 L .71154 .36916 L F
.71722 .35082 m .71166 .36876 L .71166 .36877 L F
.181 .601 .642 r
.69611 .37285 m .6989 .37189 L .69942 .37206 L F
.304 .444 .99 r
.70842 .36796 m .70498 .36981 L .70916 .36838 L F
.324 .449 .243 r
.70874 .36814 m .71722 .35082 L .71166 .36877 L F
.181 .601 .642 r
.69942 .37206 m .70916 .36838 L .71154 .36916 L F
.6989 .37189 m .70916 .36838 L .69942 .37206 L F
.304 .444 .99 r
.70797 .3677 m .70378 .37022 L .70842 .36796 L F
.70378 .37022 m .69999 .3725 L .70498 .36981 L F
.70378 .37022 m .70498 .36981 L .70842 .36796 L F
.324 .449 .243 r
.7078 .36794 m .71166 .36877 L .71079 .36891 L F
.71176 .36875 m .71722 .35091 L .71744 .35825 L F
.71154 .36916 m .71166 .36876 L .71176 .36875 L F
.71166 .36876 m .71722 .35091 L .71176 .36875 L F
.71154 .36916 m .71744 .35825 L .71742 .35839 L F
.161 .403 .775 r
.718 .36644 m .71079 .36891 L .71206 .3687 L F
.324 .449 .243 r
.71079 .36891 m .71166 .36877 L .71154 .36916 L F
.71154 .36916 m .71232 .36866 L .71291 .36856 L F
.488 .338 .361 r
.72412 .3649 m .72594 .36211 L .72427 .36524 L F
0 0 0 r
.73501 .36086 m .72328 .36501 L .73213 .36212 L F
.72328 .36501 m .71154 .36916 L .72182 .36564 L F
.488 .338 .361 r
.72427 .36524 m .72247 .36536 L .72412 .3649 L F
.72247 .36536 m .72317 .36505 L .72412 .3649 L F
.161 .403 .775 r
.72059 .36557 m .71223 .36867 L .72077 .36585 L F
.72059 .36557 m .72077 .36585 L .72317 .36505 L F
.72107 .36539 m .72059 .36557 L .72317 .36505 L F
0 0 0 r
.72328 .36501 m .71677 .36713 L .71154 .36916 L F
.71677 .36713 m .71411 .36804 L .71154 .36916 L F
.161 .403 .775 r
.71223 .36867 m .71291 .36856 L .72317 .36505 L F
.324 .449 .243 r
.71154 .36916 m .71176 .36875 L .71232 .36866 L F
.71291 .36856 m .71079 .36891 L .71154 .36916 L F
.181 .601 .642 r
.72144 .36552 m .71154 .36916 L .71079 .36891 L F
.488 .338 .361 r
.72372 .36628 m .7212 .36544 L .72427 .36524 L F
0 0 0 r
.72328 .36501 m .72182 .36564 L .73213 .36212 L F
.488 .338 .361 r
.72247 .36536 m .7212 .36544 L .72317 .36505 L F
.092 0 0 r
.72436 .36454 m .7151 .36654 L .72594 .36211 L F
.181 .601 .642 r
.72107 .36539 m .71079 .36891 L .72064 .36525 L F
.161 .403 .775 r
.72053 .36548 m .718 .36644 L .72107 .36539 L F
.488 .338 .361 r
.7212 .36544 m .72053 .36548 L .72107 .36539 L F
.7212 .36544 m .72107 .36539 L .72317 .36505 L F
.324 .449 .243 r
.71473 .3671 m .7174 .35847 L .71573 .36561 L F
.181 .601 .642 r
.72064 .36525 m .71079 .36891 L .70916 .36838 L F
.7248 .36412 m .72107 .36539 L .72064 .36525 L F
.092 0 0 r
.72412 .3649 m .72235 .36522 L .72436 .36454 L F
0 0 0 r
.73501 .36086 m .72473 .36437 L .72328 .36501 L F
.181 .601 .642 r
.73213 .36212 m .72182 .36564 L .72144 .36552 L F
.72182 .36564 m .71154 .36916 L .72144 .36552 L F
.73213 .36212 m .72144 .36552 L .7248 .36412 L F
.72144 .36552 m .71079 .36891 L .72107 .36539 L F
.72144 .36552 m .72107 .36539 L .7248 .36412 L F
.161 .403 .775 r
.72053 .36548 m .71051 .36895 L .718 .36644 L F
.092 0 0 r
.7151 .36654 m .71573 .36561 L .72594 .36211 L F
.181 .601 .642 r
.71997 .36503 m .70916 .36838 L .71665 .36582 L F
.73213 .36212 m .72064 .36525 L .71997 .36503 L F
.72064 .36525 m .70916 .36838 L .71997 .36503 L F
.161 .403 .775 r
.72053 .36548 m .71024 .369 L .71051 .36895 L F
.08 0 0 r
.73563 .35781 m .71638 .3644 L .71573 .36561 L F
.73563 .35781 m .71573 .36561 L .72828 .36131 L F
.304 .444 .99 r
.70797 .3677 m .6989 .37189 L .70378 .37022 L F
.70743 .36739 m .6989 .37189 L .70797 .3677 L F
.324 .449 .243 r
.7165 .36419 m .70347 .36426 L .7078 .36794 L F
.216 .052 .31 r
.72566 .36123 m .71638 .3644 L .71689 .36147 L F
.324 .449 .243 r
.7078 .36794 m .70794 .36768 L .70874 .36814 L F
.70794 .36768 m .71722 .35082 L .70874 .36814 L F
.70347 .36426 m .70789 .36765 L .70659 .36691 L F
.71598 .34181 m .71599 .34188 L .7078 .36794 L F
.71573 .36561 m .7174 .35847 L .71638 .3644 L F
.7078 .36794 m .71599 .34188 L .71719 .35001 L F
.7078 .36794 m .71719 .35001 L .71722 .35082 L F
.214 .56 .648 r
.71653 .36351 m .70659 .36691 L .71639 .36292 L F
.7166 .36311 m .71639 .36292 L .71665 .36282 L F
.71653 .36351 m .71639 .36292 L .7166 .36311 L F
.72147 .36182 m .71653 .36351 L .71665 .36282 L F
.71634 .36288 m .70659 .36691 L .70469 .36529 L F
.71665 .36282 m .71639 .36292 L .71634 .36288 L F
.71639 .36292 m .70659 .36691 L .71634 .36288 L F
.71597 .36256 m .70469 .36529 L .71048 .36331 L F
.72147 .36182 m .71634 .36288 L .71597 .36256 L F
.71634 .36288 m .70469 .36529 L .71597 .36256 L F
.304 .444 .99 r
.71603 .36286 m .70743 .36739 L .70797 .3677 L F
.71603 .36286 m .7057 .3664 L .70659 .36691 L F
.71159 .3652 m .70659 .36691 L .70743 .36739 L F
.71603 .36286 m .70659 .36691 L .71159 .3652 L F
.71691 .36338 m .70842 .36796 L .71336 .36695 L F
.181 .601 .642 r
.73213 .36212 m .71997 .36503 L .7298 .36133 L F
.71997 .36503 m .71665 .36582 L .71946 .36486 L F
.71997 .36503 m .71946 .36486 L .7298 .36133 L F
.304 .444 .99 r
.71946 .36486 m .71336 .36695 L .72053 .36548 L F
.71691 .36338 m .71336 .36695 L .71946 .36486 L F
.488 .338 .361 r
.71811 .36441 m .71691 .36338 L .71946 .36486 L F
.181 .601 .642 r
.7298 .36133 m .71879 .36464 L .72846 .36087 L F
.304 .444 .99 r
.70797 .3677 m .70842 .36796 L .71691 .36338 L F
.181 .601 .642 r
.71879 .36464 m .7078 .36794 L .71811 .36441 L F
.71879 .36464 m .71811 .36441 L .72846 .36087 L F
.329 .397 .947 r
.70179 .3621 m .69147 .36565 L .70314 .36358 L F
.33 .354 .883 r
.69861 .35772 m .69363 .36163 L .69977 .35952 L F
.324 .449 .243 r
.71744 .35834 m .69882 .35831 L .70179 .3621 L F
.70367 .36417 m .70179 .3621 L .70347 .36426 L F
.71744 .35834 m .70179 .3621 L .70367 .36417 L F
.69959 .35924 m .71375 .33192 L .70355 .36403 L F
.69882 .35831 m .6989 .35817 L .69959 .35924 L F
.6989 .35817 m .71375 .33192 L .69959 .35924 L F
.6989 .35816 m .71066 .32178 L .71323 .32989 L F
.69882 .35831 m .69888 .35814 L .6989 .35816 L F
.69888 .35814 m .71066 .32178 L .6989 .35816 L F
.218 .456 .576 r
.6852 .3564 m .69473 .35146 L .69665 .35467 L F
.68438 .35503 m .69473 .35146 L .6852 .3564 L F
.33 .354 .883 r
.6979 .35662 m .69179 .35635 L .69024 .36431 L F
.69179 .35635 m .68631 .35824 L .69024 .36431 L F
.6979 .35662 m .69024 .36431 L .69861 .35772 L F
.488 .339 .371 r
.68944 .36308 m .69008 .36451 L .69024 .36431 L F
.68631 .35824 m .68849 .36187 L .68944 .36308 L F
.22 .503 .612 r
.67819 .36541 m .68849 .36187 L .68897 .36247 L F
.67819 .36541 m .68897 .36247 L .68334 .36518 L F
.68897 .36247 m .69977 .35952 L .68944 .36308 L F
.68897 .36247 m .68944 .36308 L .68334 .36518 L F
.218 .456 .576 r
.676 .3618 m .69882 .35831 L .67819 .36541 L F
.67345 .35758 m .68709 .35797 L .676 .3618 L F
.68709 .35797 m .69882 .35831 L .676 .3618 L F
.488 .339 .371 r
.68489 .35605 m .68834 .36168 L .68631 .35824 L F
.68834 .36168 m .69008 .36451 L .68849 .36187 L F
.68834 .36168 m .68849 .36187 L .68631 .35824 L F
.68849 .36187 m .69008 .36451 L .68944 .36308 L F
.22 .503 .612 r
.68897 .36247 m .69882 .35831 L .69977 .35952 L F
.68849 .36187 m .69882 .35831 L .68897 .36247 L F
.33 .354 .883 r
.69179 .35635 m .68489 .35605 L .68631 .35824 L F
.324 .449 .243 r
.69882 .35831 m .71323 .32989 L .71375 .33192 L F
.7055 .33064 m .70766 .33094 L .69882 .35831 L F
.33 .354 .883 r
.69523 .35247 m .68489 .35605 L .69179 .35635 L F
.69665 .35467 m .69179 .35635 L .6979 .35662 L F
.69523 .35247 m .69179 .35635 L .69665 .35467 L F
.324 .449 .243 r
.69473 .35146 m .7055 .33064 L .69882 .35831 L F
.69417 .35033 m .7055 .33064 L .69473 .35146 L F
.314 .272 .742 r
.70955 .31854 m .70872 .31611 L .71537 .31649 L F
.322 .302 .795 r
.71881 .31257 m .70872 .31611 L .70829 .31514 L F
.211 .38 .509 r
.7189 .31308 m .7069 .31165 L .70955 .31854 L F
.71699 .30809 m .7069 .31165 L .71298 .31237 L F
.71699 .30809 m .71298 .31237 L .71796 .31062 L F
.324 .449 .243 r
.70254 .30266 m .70336 .30414 L .7069 .31165 L F
.216 .416 .54 r
.71484 .30352 m .70259 .30251 L .7069 .31165 L F
.322 .302 .795 r
.71796 .31062 m .70637 .31074 L .7153 .30448 L F
.71881 .31257 m .7143 .31191 L .71796 .31062 L F
.7143 .31191 m .70637 .31074 L .71796 .31062 L F
.488 .338 .361 r
.71959 .31404 m .71881 .31257 L .71819 .30949 L F
.211 .38 .509 r
.72712 .30453 m .71699 .30809 L .71796 .31062 L F
.488 .338 .361 r
.71959 .31404 m .72056 .31723 L .71881 .31257 L F
.72367 .32553 m .71964 .315 L .71881 .31257 L F
.211 .38 .509 r
.72295 .30887 m .71796 .31062 L .7189 .31308 L F
.72712 .30453 m .71796 .31062 L .72295 .30887 L F
.71796 .31062 m .71298 .31237 L .7189 .31308 L F
.322 .302 .795 r
.70696 .31208 m .69514 .3116 L .70683 .31179 L F
.324 .319 .825 r
.69473 .35146 m .68489 .35605 L .69523 .35247 L F
.69268 .34731 m .68642 .35433 L .69473 .35146 L F
.68642 .35433 m .68489 .35605 L .69473 .35146 L F
.324 .449 .243 r
.71375 .33192 m .71376 .33199 L .70347 .36426 L F
.70347 .36426 m .71376 .33199 L .71572 .34014 L F
.71064 .32172 m .71066 .32178 L .69882 .35831 L F
.71729 .35069 m .69412 .35043 L .69882 .35831 L F
.69882 .35831 m .70355 .36403 L .70179 .3621 L F
.70347 .36426 m .71572 .34014 L .71598 .34181 L F
.329 .397 .947 r
.71214 .35855 m .71095 .36315 L .71502 .36175 L F
.22 .503 .612 r
.71151 .35773 m .7093 .35952 L .70217 .3587 L F
.324 .449 .243 r
.71722 .35072 m .69896 .35825 L .71739 .35616 L F
.69896 .35825 m .69882 .35831 L .69898 .35829 L F
.69896 .35825 m .69898 .35829 L .71739 .35616 L F
.33 .354 .883 r
.69861 .35772 m .69977 .35952 L .70592 .35741 L F
.22 .503 .612 r
.70399 .35807 m .70217 .3587 L .69882 .35831 L F
.71151 .35773 m .70217 .3587 L .70399 .35807 L F
.7093 .35952 m .70179 .3621 L .69882 .35831 L F
.33 .354 .883 r
.70703 .35109 m .69861 .35772 L .70592 .35741 L F
.70703 .35109 m .70592 .35741 L .71014 .35596 L F
.488 .338 .361 r
.70989 .35564 m .70725 .35145 L .71012 .35593 L F
.70725 .35145 m .70703 .35109 L .71014 .35596 L F
.22 .503 .612 r
.71151 .35773 m .70399 .35807 L .71014 .35596 L F
.488 .338 .361 r
.70725 .35145 m .71014 .35596 L .71012 .35593 L F
.324 .449 .243 r
.69898 .35829 m .69882 .35831 L .69899 .35831 L F
.71722 .35091 m .71742 .35722 L .71744 .35825 L F
.71722 .35091 m .71744 .35825 L .71744 .35825 L F
.264 .146 .502 r
.72759 .35373 m .71731 .35378 L .72733 .34645 L F
.324 .449 .243 r
.71722 .35082 m .71729 .35069 L .71722 .35091 L F
.71719 .34994 m .71721 .35069 L .71729 .35069 L F
.71719 .35001 m .71719 .34994 L .71729 .35069 L F
.71722 .35082 m .71719 .35001 L .71729 .35069 L F
.264 .146 .502 r
.71731 .35378 m .71719 .34994 L .72733 .34645 L F
.22 .503 .612 r
.70399 .35807 m .69882 .35831 L .70966 .35535 L F
.218 .456 .576 r
.7069 .35086 m .69665 .35467 L .69473 .35146 L F
.70703 .35109 m .69665 .35467 L .7069 .35086 L F
.70685 .35079 m .69473 .35146 L .69743 .35052 L F
.7069 .35086 m .69473 .35146 L .70685 .35079 L F
.488 .338 .361 r
.70919 .35474 m .70725 .35145 L .70989 .35564 L F
.218 .456 .576 r
.7196 .35115 m .70811 .35291 L .70781 .35082 L F
.324 .449 .243 r
.71674 .34663 m .69412 .35043 L .71721 .35069 L F
.324 .319 .825 r
.69138 .3447 m .68102 .3483 L .69268 .34731 L F
.215 .417 .542 r
.6787 .3491 m .68102 .3483 L .68153 .34935 L F
.67044 .3484 m .68102 .3483 L .6787 .3491 L F
.66896 .34827 m .68153 .34935 L .67345 .35758 L F
.68153 .34935 m .68377 .35401 L .67345 .35758 L F
.488 .339 .371 r
.67975 .34575 m .68005 .34783 L .68377 .35401 L F
.68102 .3483 m .68377 .35401 L .68438 .35503 L F
.67975 .34575 m .68377 .35401 L .68102 .3483 L F
.215 .417 .542 r
.68153 .34935 m .69412 .35043 L .68377 .35401 L F
.68153 .34935 m .68869 .34205 L .69412 .35043 L F
.317 .287 .771 r
.68786 .33637 m .68049 .3449 L .68991 .34162 L F
.215 .417 .542 r
.68869 .34205 m .68965 .34107 L .68991 .34162 L F
.68869 .34205 m .68991 .34162 L .69412 .35043 L F
.317 .287 .771 r
.68786 .33637 m .67524 .33421 L .67955 .34523 L F
.68786 .33637 m .67955 .34523 L .68049 .3449 L F
.488 .339 .371 r
.67528 .33432 m .67532 .33444 L .67955 .34523 L F
.21 .38 .51 r
.66499 .33805 m .6773 .33956 L .66896 .34827 L F
.6773 .33956 m .67928 .34468 L .66896 .34827 L F
.488 .339 .371 r
.67532 .33444 m .67928 .34468 L .67955 .34523 L F
.21 .38 .51 r
.6773 .33956 m .68568 .33081 L .68965 .34107 L F
.66499 .33805 m .67532 .33444 L .6773 .33956 L F
.67532 .33444 m .68568 .33081 L .6773 .33956 L F
.204 .343 .477 r
.66496 .33793 m .6753 .33438 L .66499 .33805 L F
.6753 .33438 m .68568 .33081 L .67532 .33444 L F
.6753 .33438 m .67532 .33444 L .66499 .33805 L F
.68541 .33077 m .68568 .33081 L .66496 .33793 L F
.488 .339 .371 r
.67528 .33433 m .67167 .32805 L .67738 .34122 L F
.67524 .33421 m .67521 .33416 L .67528 .33433 L F
.67521 .33416 m .67167 .32805 L .67528 .33433 L F
.67532 .33444 m .67697 .33986 L .67928 .34468 L F
.21 .38 .51 r
.6773 .33956 m .68965 .34107 L .67928 .34468 L F
.215 .417 .542 r
.67928 .34468 m .68965 .34107 L .68153 .34935 L F
.317 .287 .771 r
.68991 .34162 m .67975 .34575 L .69011 .34215 L F
.68049 .3449 m .67975 .34575 L .68991 .34162 L F
.211 .38 .509 r
.69875 .32015 m .70336 .3207 L .7056 .31496 L F
.69875 .32015 m .7056 .31496 L .70276 .31596 L F
.322 .302 .795 r
.70696 .31208 m .69781 .3177 L .69514 .3116 L F
.71309 .31233 m .70787 .31417 L .70696 .31208 L F
.70787 .31417 m .69781 .3177 L .70696 .31208 L F
.324 .449 .243 r
.70679 .31169 m .68031 .31008 L .68247 .32026 L F
.68031 .31008 m .68145 .3157 L .68247 .32026 L F
.70677 .31164 m .6802 .31008 L .70679 .31169 L F
.68247 .32026 m .69342 .28869 L .69557 .2915 L F
.68247 .32026 m .69557 .2915 L .69796 .29478 L F
.6803 .31005 m .68031 .31008 L .70677 .31164 L F
.70248 .30255 m .6802 .31008 L .70336 .30414 L F
.70259 .30251 m .67901 .30087 L .6802 .31008 L F
.294 .219 .646 r
.69039 .30498 m .6809 .31301 L .69184 .31203 L F
.68799 .30583 m .6809 .31301 L .69039 .30498 L F
.68714 .30613 m .68001 .30866 L .6806 .31152 L F
.6809 .31301 m .67654 .31743 L .68145 .3157 L F
.324 .449 .243 r
.6802 .31008 m .68028 .30995 L .68145 .3157 L F
.67901 .30087 m .67914 .30066 L .67952 .3048 L F
.68568 .33081 m .69798 .2948 L .70091 .29971 L F
.68965 .34107 m .70682 .31177 L .69416 .3503 L F
.68965 .34107 m .69416 .3503 L .69138 .3447 L F
.70682 .31177 m .70684 .31182 L .69416 .3503 L F
.69416 .3503 m .69416 .3503 L .69412 .35043 L F
.70682 .31177 m .69416 .3503 L .69416 .3503 L F
.69417 .35032 m .70684 .31182 L .70979 .31924 L F
.71449 .33484 m .68965 .34107 L .71596 .34166 L F
.71596 .3417 m .68965 .34107 L .69412 .35043 L F
.71596 .34166 m .68965 .34107 L .71596 .3417 L F
.69138 .3447 m .69416 .3503 L .69412 .35043 L F
.69416 .3503 m .70684 .31182 L .69417 .35032 L F
.69412 .35043 m .70979 .31924 L .71064 .32172 L F
.71596 .3417 m .69412 .35043 L .71674 .34663 L F
.324 .319 .825 r
.70121 .34129 m .69268 .34731 L .70307 .34857 L F
.215 .417 .542 r
.69944 .34191 m .69138 .3447 L .68991 .34162 L F
.324 .449 .243 r
.68965 .34107 m .70138 .30611 L .70517 .30991 L F
.68965 .34107 m .70562 .309 L .70682 .31177 L F
.71372 .33182 m .68965 .34107 L .71449 .33484 L F
.71383 .33178 m .68568 .33081 L .68965 .34107 L F
.68568 .33081 m .70259 .30251 L .68965 .34107 L F
.317 .287 .771 r
.68786 .33637 m .68991 .34162 L .69936 .33834 L F
.215 .417 .542 r
.69113 .3412 m .68991 .34162 L .68965 .34107 L F
.69944 .34191 m .68991 .34162 L .69113 .3412 L F
.324 .319 .825 r
.69664 .34288 m .69268 .34731 L .70121 .34129 L F
.324 .449 .243 r
.68569 .33081 m .68569 .33081 L .71148 .32418 L F
.317 .287 .771 r
.69604 .32705 m .68786 .33637 L .69936 .33834 L F
.69586 .32711 m .68786 .33637 L .69604 .32705 L F
.324 .449 .243 r
.68253 .32027 m .68247 .32026 L .68523 .32932 L F
.68253 .32027 m .68523 .32932 L .68568 .33081 L F
.68568 .33081 m .70091 .29971 L .70252 .30262 L F
.70787 .31417 m .68252 .32025 L .71059 .32158 L F
.68252 .32025 m .68253 .32027 L .71059 .32158 L F
.70679 .31169 m .68247 .32026 L .70787 .31417 L F
.307 .256 .714 r
.69252 .31582 m .68383 .32463 L .69341 .32645 L F
.69136 .31623 m .68383 .32463 L .69252 .31582 L F
.187 .249 .389 r
.69039 .30498 m .68001 .30866 L .69018 .3034 L F
.294 .219 .646 r
.69012 .30368 m .6806 .31152 L .6809 .31301 L F
.197 .301 .439 r
.69267 .31577 m .68228 .31943 L .69229 .31407 L F
.307 .256 .714 r
.69245 .31502 m .69341 .32645 L .69563 .32568 L F
.204 .343 .477 r
.69604 .32705 m .68564 .33069 L .68799 .32835 L F
.69604 .32705 m .68799 .32835 L .69563 .32568 L F
.68799 .32835 m .68564 .33069 L .68523 .32932 L F
.307 .256 .714 r
.68383 .32463 m .6856 .33059 L .696 .32695 L F
.204 .343 .477 r
.69563 .32568 m .68799 .32835 L .69447 .32189 L F
.317 .287 .771 r
.696 .32695 m .69919 .33775 L .70009 .33744 L F
.69919 .33775 m .69936 .33834 L .70009 .33744 L F
.70009 .33744 m .69936 .33834 L .70031 .33801 L F
.215 .417 .542 r
.70018 .33773 m .68965 .34107 L .70005 .33745 L F
.197 .301 .439 r
.69229 .31407 m .68228 .31943 L .68145 .3157 L F
.294 .219 .646 r
.6809 .31301 m .68145 .3157 L .69184 .31203 L F
.324 .449 .243 r
.68031 .31008 m .6802 .31008 L .68145 .3157 L F
.197 .301 .439 r
.69172 .3115 m .68145 .3157 L .6802 .31008 L F
.69184 .31203 m .68145 .3157 L .69172 .3115 L F
.69229 .31407 m .68145 .3157 L .69184 .31203 L F
.187 .249 .389 r
.69018 .3034 m .68001 .30866 L .67952 .3048 L F
.324 .449 .243 r
.6985 .29552 m .67916 .30083 L .70245 .3025 L F
.67916 .30083 m .67916 .30088 L .70245 .3025 L F
.69792 .29472 m .67901 .30087 L .6985 .29552 L F
.274 .171 .554 r
.68815 .29586 m .6793 .30241 L .68451 .30302 L F
.17 .175 .317 r
.68933 .29425 m .679 .29912 L .67898 .29576 L F
.68935 .29543 m .679 .29912 L .68933 .29425 L F
.236 .095 .402 r
.67914 .29365 m .67898 .29576 L .68465 .29374 L F
.324 .449 .243 r
.67917 .29321 m .67897 .29319 L .67898 .29576 L F
.17 .175 .317 r
.6859 .29329 m .67898 .29576 L .67897 .29319 L F
.69499 .29342 m .67898 .29576 L .6859 .29329 L F
.236 .095 .402 r
.68465 .29374 m .67885 .29749 L .68919 .29381 L F
.274 .171 .554 r
.68919 .29381 m .68592 .29665 L .68815 .29586 L F
.68919 .29381 m .68451 .30302 L .68988 .30112 L F
.17 .175 .317 r
.68933 .29334 m .6859 .29329 L .68931 .29207 L F
.488 .338 .361 r
.68931 .29207 m .68929 .28951 L .68962 .28776 L F
.328 .417 .968 r
.70388 .28535 m .69373 .28897 L .69366 .28891 L F
.221 .499 .607 r
.70427 .28592 m .6936 .28885 L .6948 .29044 L F
.324 .449 .243 r
.69342 .28869 m .6936 .28885 L .6948 .29044 L F
.6936 .28885 m .69789 .29468 L .6948 .29044 L F
.17 .175 .317 r
.6859 .29329 m .67897 .29319 L .69968 .28838 L F
.236 .095 .402 r
.68931 .29207 m .68465 .29374 L .68919 .29381 L F
.68973 .28614 m .67943 .28983 L .6792 .29279 L F
.137 .053 .191 r
.68945 .28863 m .67897 .29319 L .67931 .29144 L F
.69965 .28581 m .68929 .28951 L .68945 .28863 L F
.68929 .28951 m .67897 .29319 L .68945 .28863 L F
.488 .338 .361 r
.68935 .29543 m .68829 .29487 L .68919 .29381 L F
.137 .053 .191 r
.69965 .28581 m .68945 .28863 L .69362 .28633 L F
.68945 .28863 m .67931 .29144 L .68962 .28776 L F
.68945 .28863 m .68962 .28776 L .69362 .28633 L F
.061 0 0 r
.67286 .28904 m .68092 .28615 L .68007 .28749 L F
.324 .449 .243 r
.68036 .28752 m .68007 .28749 L .67979 .28894 L F
.137 .053 .191 r
.68502 .28707 m .67979 .28894 L .68007 .28749 L F
.149 0 .091 r
.68634 .28659 m .67943 .28983 L .68973 .28614 L F
.67979 .28894 m .67943 .28983 L .68634 .28659 L F
.061 0 0 r
.67025 .29049 m .68007 .28749 L .66982 .29116 L F
.488 .338 .361 r
.68857 .29339 m .67872 .28978 L .6797 .28747 L F
.68919 .29381 m .68854 .29355 L .68857 .29339 L F
.68854 .29355 m .67872 .28978 L .68857 .29339 L F
.274 .171 .554 r
.68919 .29381 m .67885 .29749 L .679 .29912 L F
.68919 .29381 m .679 .29912 L .68473 .29708 L F
.68919 .29381 m .67918 .30114 L .6793 .30241 L F
.488 .338 .361 r
.68829 .29487 m .67872 .28978 L .68854 .29355 L F
.68829 .29487 m .68854 .29355 L .68919 .29381 L F
.187 .249 .389 r
.68997 .30179 m .67952 .3048 L .68837 .30166 L F
.69759 .30243 m .69018 .3034 L .68997 .30179 L F
.69018 .3034 m .67952 .3048 L .68997 .30179 L F
.488 .338 .361 r
.68988 .30112 m .68936 .29719 L .68935 .29543 L F
.333 .371 .907 r
.69995 .295 m .6985 .29552 L .69807 .29492 L F
.69995 .295 m .69807 .29492 L .69682 .29321 L F
.70699 .2925 m .69995 .295 L .69682 .29321 L F
.329 .334 .848 r
.70148 .30073 m .70029 .29858 L .7104 .29499 L F
.324 .449 .243 r
.69798 .2948 m .6985 .29552 L .70029 .29858 L F
.69798 .2948 m .70029 .29858 L .70091 .29971 L F
.6985 .29552 m .70245 .3025 L .70029 .29858 L F
.187 .249 .389 r
.70099 .30272 m .68997 .30179 L .69975 .29349 L F
.274 .171 .554 r
.68592 .29665 m .6793 .30241 L .68815 .29586 L F
.68473 .29708 m .679 .29912 L .67918 .30114 L F
.324 .449 .243 r
.67916 .30083 m .67901 .30087 L .67916 .30088 L F
.187 .249 .389 r
.68997 .30179 m .67901 .30087 L .68936 .29719 L F
.68997 .30179 m .68936 .29719 L .69975 .29349 L F
.274 .171 .554 r
.68988 .30112 m .68451 .30302 L .69012 .30368 L F
.488 .338 .361 r
.68942 .30282 m .68844 .30163 L .68935 .30131 L F
.236 .095 .402 r
.67898 .29576 m .67885 .29749 L .68465 .29374 L F
.324 .449 .243 r
.67916 .30082 m .67904 .29953 L .67901 .30087 L F
.17 .175 .317 r
.68935 .29631 m .67901 .30087 L .679 .29912 L F
.69975 .29349 m .68936 .29719 L .68935 .29631 L F
.68936 .29719 m .67901 .30087 L .68935 .29631 L F
.187 .249 .389 r
.69048 .30569 m .6802 .31008 L .68001 .30866 L F
.69057 .3064 m .6802 .31008 L .69048 .30569 L F
.294 .219 .646 r
.69012 .30368 m .68799 .30583 L .69039 .30498 L F
.187 .249 .389 r
.66925 .30895 m .67952 .3048 L .68001 .30866 L F
.294 .219 .646 r
.69012 .30368 m .67975 .30735 L .68001 .30866 L F
.69012 .30368 m .68001 .30866 L .68714 .30613 L F
.274 .171 .554 r
.6793 .30241 m .67975 .30735 L .69012 .30368 L F
.488 .338 .361 r
.69039 .30498 m .68993 .30352 L .69012 .30368 L F
.69184 .31203 m .69057 .3064 L .69039 .30498 L F
.187 .249 .389 r
.69048 .30569 m .68001 .30866 L .69039 .30498 L F
.488 .338 .361 r
.69057 .3064 m .68993 .30352 L .69039 .30498 L F
.187 .249 .389 r
.70099 .30272 m .69048 .30569 L .69759 .30243 L F
.69048 .30569 m .69039 .30498 L .69759 .30243 L F
.70099 .30272 m .69057 .3064 L .69048 .30569 L F
.324 .449 .243 r
.6803 .31005 m .6802 .31008 L .68031 .31008 L F
.70138 .30611 m .70254 .30266 L .70517 .30991 L F
.197 .301 .439 r
.70329 .31293 m .69172 .3115 L .70099 .30272 L F
.69172 .3115 m .6802 .31008 L .69057 .3064 L F
.69172 .3115 m .69057 .3064 L .70099 .30272 L F
.33 .354 .883 r
.70592 .35741 m .70056 .36076 L .71093 .3572 L F
.329 .397 .947 r
.71093 .35896 m .70314 .36358 L .71095 .36315 L F
.22 .503 .612 r
.71214 .35855 m .7093 .35952 L .71151 .35773 L F
.329 .397 .947 r
.71093 .3572 m .70721 .36024 L .71093 .35896 L F
.70721 .36024 m .70314 .36358 L .71093 .35896 L F
.71093 .35896 m .71095 .36315 L .71214 .35855 L F
.70314 .36358 m .70469 .36529 L .71095 .36315 L F
.214 .56 .648 r
.71442 .36123 m .70347 .36426 L .71382 .36071 L F
.488 .338 .361 r
.72761 .35484 m .72659 .36091 L .72761 .35476 L F
.72954 .35538 m .7267 .3607 L .72764 .3547 L F
.7267 .3607 m .72659 .36091 L .72764 .3547 L F
.145 .076 .212 r
.72716 .35777 m .7267 .3607 L .73694 .35719 L F
.08 0 0 r
.73694 .35719 m .7267 .3607 L .72664 .3608 L F
.214 .56 .648 r
.72846 .36087 m .71597 .36256 L .7254 .35819 L F
.71597 .36256 m .71048 .36331 L .71502 .36175 L F
.324 .449 .243 r
.71744 .35825 m .71743 .35834 L .71744 .35834 L F
.216 .052 .31 r
.71689 .36144 m .71744 .35825 L .72761 .35476 L F
.214 .56 .648 r
.71597 .36256 m .71502 .36175 L .7254 .35819 L F
.22 .503 .612 r
.71382 .36071 m .7093 .35952 L .71214 .35855 L F
.33 .354 .883 r
.70152 .35299 m .69665 .35467 L .6979 .35662 L F
.70152 .35299 m .6979 .35662 L .70703 .35109 L F
.6979 .35662 m .69861 .35772 L .70703 .35109 L F
.218 .456 .576 r
.70811 .35291 m .69665 .35467 L .70703 .35109 L F
.22 .503 .612 r
.70399 .35807 m .70966 .35535 L .71014 .35596 L F
.70966 .35535 m .69882 .35831 L .70919 .35474 L F
.33 .354 .883 r
.71014 .35596 m .70592 .35741 L .71093 .3572 L F
.329 .397 .947 r
.71093 .3572 m .71093 .35896 L .71214 .35855 L F
.71093 .3572 m .70118 .36143 L .70721 .36024 L F
.218 .456 .576 r
.70811 .35291 m .69882 .35831 L .69665 .35467 L F
.7196 .35115 m .70919 .35474 L .70811 .35291 L F
.70919 .35474 m .69882 .35831 L .70811 .35291 L F
.488 .338 .361 r
.70964 .3555 m .70989 .35564 L .71075 .35699 L F
.70691 .35179 m .70919 .35474 L .70964 .3555 L F
.70919 .35474 m .70989 .35564 L .70964 .3555 L F
.329 .397 .947 r
.71093 .3572 m .70056 .36076 L .70118 .36143 L F
.488 .338 .361 r
.70996 .35612 m .71075 .35699 L .71223 .35934 L F
.70691 .35179 m .71075 .35699 L .70996 .35612 L F
.324 .449 .243 r
.70367 .36417 m .70347 .36426 L .70375 .36426 L F
.214 .56 .648 r
.71048 .36331 m .70347 .36426 L .71442 .36123 L F
.488 .338 .361 r
.7127 .35975 m .71093 .3572 L .71502 .36175 L F
.214 .56 .648 r
.71502 .36175 m .71442 .36123 L .7254 .35819 L F
.71048 .36331 m .71442 .36123 L .71502 .36175 L F
.488 .338 .361 r
.71234 .35943 m .70989 .35564 L .71093 .3572 L F
.329 .397 .947 r
.71095 .36315 m .7057 .3664 L .71603 .36286 L F
.22 .503 .612 r
.71382 .36071 m .70347 .36426 L .7093 .35952 L F
.329 .397 .947 r
.71398 .36211 m .71095 .36315 L .71451 .36295 L F
.71398 .36211 m .71451 .36295 L .71603 .36286 L F
.71502 .36175 m .71398 .36211 L .71603 .36286 L F
.181 .601 .642 r
.71665 .36582 m .7078 .36794 L .71879 .36464 L F
.71946 .36486 m .71879 .36464 L .7298 .36133 L F
.71665 .36582 m .71879 .36464 L .71946 .36486 L F
.488 .338 .361 r
.71477 .3633 m .71223 .35934 L .71234 .35943 L F
.304 .444 .99 r
.71285 .36477 m .70797 .3677 L .71691 .36338 L F
.324 .449 .243 r
.70659 .36691 m .70789 .36765 L .7078 .36794 L F
.214 .56 .648 r
.71751 .36389 m .7078 .36794 L .70659 .36691 L F
.71811 .36441 m .7078 .36794 L .71751 .36389 L F
.161 .403 .775 r
.71051 .36895 m .71079 .36891 L .718 .36644 L F
.324 .449 .243 r
.7084 .36795 m .7078 .36794 L .70916 .36838 L F
.70813 .36779 m .7078 .36794 L .70838 .36793 L F
.304 .444 .99 r
.70842 .36796 m .71024 .369 L .72053 .36548 L F
.181 .601 .642 r
.71665 .36582 m .70916 .36838 L .7078 .36794 L F
.214 .56 .648 r
.72846 .36087 m .71751 .36389 L .72147 .36182 L F
.71751 .36389 m .70659 .36691 L .71691 .36338 L F
.71751 .36389 m .71691 .36338 L .72147 .36182 L F
.488 .338 .361 r
.7183 .36458 m .71946 .36486 L .72053 .36548 L F
.71691 .36401 m .71811 .36441 L .7183 .36458 L F
.71811 .36441 m .71946 .36486 L .7183 .36458 L F
.304 .444 .99 r
.71603 .36286 m .71285 .36477 L .71691 .36338 L F
.488 .338 .363 r
.73338 .39044 m .72641 .38673 L .73147 .38721 L F
.73147 .38721 m .72823 .38536 L .72965 .38541 L F
.73147 .38721 m .72641 .38673 L .72823 .38536 L F
.21 .433 .874 r
.73374 .38403 m .72965 .38541 L .72823 .38536 L F
.73374 .38403 m .72823 .38536 L .73233 .38398 L F
0 0 0 r
.72823 .38536 m .72641 .38673 L .73233 .38398 L F
.327 .409 .962 r
.73556 .38583 m .73147 .38721 L .72965 .38541 L F
.73556 .38583 m .72965 .38541 L .73374 .38403 L F
0 0 0 r
.73233 .38398 m .72641 .38673 L .73052 .38534 L F
.488 .338 .363 r
.73338 .39044 m .72562 .38845 L .72641 .38673 L F
.141 0 .047 r
.73052 .38534 m .72641 .38673 L .72562 .38845 L F
.73052 .38534 m .72562 .38845 L .72974 .38706 L F
.488 .338 .361 r
.72974 .38706 m .71472 .36328 L .71477 .3633 L F
.71472 .36328 m .71223 .35934 L .71477 .3633 L F
.71223 .35934 m .70989 .35564 L .71234 .35943 L F
.71125 .35849 m .71223 .35934 L .72974 .38706 L F
.70691 .35179 m .71223 .35934 L .71125 .35849 L F
.329 .397 .947 r
.70469 .36529 m .7057 .3664 L .71095 .36315 L F
.22 .503 .612 r
.7093 .35952 m .70897 .35979 L .7089 .35966 L F
.70897 .35979 m .70347 .36426 L .7089 .35966 L F
.329 .397 .947 r
.70721 .36024 m .70179 .3621 L .70314 .36358 L F
.324 .449 .243 r
.70179 .3621 m .70355 .36403 L .70347 .36426 L F
.22 .503 .612 r
.7089 .35966 m .70347 .36426 L .70179 .3621 L F
.214 .56 .648 r
.71048 .36331 m .70469 .36529 L .70347 .36426 L F
.488 .338 .361 r
.71486 .37293 m .70593 .35391 L .71708 .37547 L F
.215 .417 .542 r
.71221 .33747 m .70091 .33927 L .71075 .33438 L F
.70091 .33927 m .69306 .34053 L .70031 .33801 L F
.70091 .33927 m .70031 .33801 L .71075 .33438 L F
.324 .319 .825 r
.70178 .34109 m .70307 .34857 L .70512 .34786 L F
.70121 .34129 m .70307 .34857 L .70178 .34109 L F
.324 .449 .243 r
.71674 .34663 m .71721 .35069 L .71719 .34994 L F
.71599 .34188 m .71674 .34663 L .71719 .34994 L F
.71599 .34188 m .71719 .34994 L .71719 .35001 L F
.218 .456 .576 r
.71745 .34749 m .70577 .34896 L .71554 .34426 L F
.70577 .34896 m .69976 .34972 L .70512 .34786 L F
.70577 .34896 m .70512 .34786 L .71554 .34426 L F
.488 .338 .361 r
.70451 .34683 m .70178 .34109 L .70512 .34786 L F
.215 .417 .542 r
.71493 .34322 m .70228 .34215 L .71221 .33747 L F
.70228 .34215 m .69944 .34191 L .70178 .34109 L F
.70228 .34215 m .70178 .34109 L .71221 .33747 L F
.69944 .34191 m .68965 .34107 L .71221 .33747 L F
.324 .319 .825 r
.70051 .33853 m .70121 .34129 L .70178 .34109 L F
.69268 .34731 m .69421 .3504 L .70041 .34825 L F
.218 .456 .576 r
.70685 .35079 m .69743 .35052 L .70593 .34924 L F
.69743 .35052 m .69976 .34972 L .70577 .34896 L F
.70593 .34924 m .70577 .34896 L .71745 .34749 L F
.69743 .35052 m .70577 .34896 L .70593 .34924 L F
.324 .319 .825 r
.70041 .34825 m .69523 .35247 L .70562 .34888 L F
.324 .449 .243 r
.69412 .35043 m .69417 .35033 L .69473 .35146 L F
.324 .319 .825 r
.69664 .34288 m .69138 .3447 L .69268 .34731 L F
.324 .449 .243 r
.69412 .35043 m .69416 .3503 L .69417 .35032 L F
.215 .417 .542 r
.71493 .34322 m .69412 .35043 L .69138 .3447 L F
.324 .319 .825 r
.69421 .3504 m .69473 .35146 L .70041 .34825 L F
.69473 .35146 m .69776 .35041 L .70041 .34825 L F
.218 .456 .576 r
.70337 .34776 m .69412 .35043 L .70314 .3473 L F
.70337 .34776 m .70314 .3473 L .70451 .34683 L F
.70481 .34735 m .70337 .34776 L .70451 .34683 L F
.317 .287 .771 r
.696 .32695 m .6856 .33059 L .68786 .33637 L F
.204 .343 .477 r
.69606 .32711 m .68568 .33081 L .68564 .33069 L F
.488 .338 .361 r
.70005 .33745 m .69604 .32705 L .70031 .33801 L F
.21 .38 .51 r
.69806 .33231 m .68965 .34107 L .68568 .33081 L F
.70005 .33745 m .68965 .34107 L .69806 .33231 L F
.488 .338 .361 r
.69608 .32717 m .69604 .32705 L .70005 .33745 L F
.324 .449 .243 r
.7055 .33064 m .71064 .32172 L .70766 .33094 L F
.21 .38 .51 r
.71048 .33382 m .69806 .33231 L .70652 .32352 L F
.324 .449 .243 r
.68569 .33081 m .68568 .33081 L .68569 .33081 L F
.68569 .33081 m .68568 .33081 L .68569 .33081 L F
.21 .38 .51 r
.69806 .33231 m .68568 .33081 L .69608 .32717 L F
.69806 .33231 m .69608 .32717 L .70652 .32352 L F
.488 .338 .361 r
.69604 .32705 m .696 .32695 L .69604 .32705 L F
.204 .343 .477 r
.70652 .32352 m .69606 .32711 L .70625 .32348 L F
.69606 .32711 m .68564 .33069 L .69604 .32705 L F
.69606 .32711 m .69604 .32705 L .70625 .32348 L F
.215 .417 .542 r
.69306 .34053 m .68965 .34107 L .70018 .33773 L F
.70031 .33801 m .70018 .33773 L .71075 .33438 L F
.69306 .34053 m .70018 .33773 L .70031 .33801 L F
.317 .287 .771 r
.70031 .33801 m .69936 .33834 L .70051 .33853 L F
.488 .338 .361 r
.6978 .33281 m .70031 .33801 L .70051 .33853 L F
.204 .343 .477 r
.69608 .32717 m .68568 .33081 L .69606 .32711 L F
.324 .449 .243 r
.68247 .32026 m .68251 .32019 L .68523 .32932 L F
.307 .256 .714 r
.69245 .31502 m .68364 .324 L .68383 .32463 L F
.197 .301 .439 r
.67239 .31889 m .68145 .3157 L .68228 .31943 L F
.307 .256 .714 r
.69245 .31502 m .68206 .31868 L .68364 .324 L F
.197 .301 .439 r
.69277 .31619 m .68247 .32026 L .68228 .31943 L F
.69286 .3166 m .68247 .32026 L .69277 .31619 L F
.307 .256 .714 r
.69563 .32568 m .69341 .32645 L .696 .32695 L F
.204 .343 .477 r
.69447 .32189 m .68799 .32835 L .68247 .32026 L F
.324 .449 .243 r
.68252 .32025 m .68247 .32026 L .68253 .32027 L F
.488 .338 .361 r
.69267 .31577 m .69233 .31487 L .69245 .31502 L F
.69563 .32568 m .69286 .3166 L .69267 .31577 L F
.197 .301 .439 r
.69277 .31619 m .68228 .31943 L .69267 .31577 L F
.67098 .31882 m .68228 .31943 L .68058 .32003 L F
.6711 .31935 m .68058 .32003 L .67193 .32307 L F
.67098 .31882 m .67218 .31897 L .6711 .31935 L F
.67218 .31897 m .68058 .32003 L .6711 .31935 L F
.294 .219 .646 r
.69184 .31203 m .6717 .32233 L .69245 .31502 L F
.488 .338 .361 r
.69286 .3166 m .69233 .31487 L .69267 .31577 L F
.197 .301 .439 r
.70329 .31293 m .69277 .31619 L .70139 .3127 L F
.69277 .31619 m .69267 .31577 L .70139 .3127 L F
.204 .343 .477 r
.70652 .32352 m .69447 .32189 L .70329 .31293 L F
.69447 .32189 m .68247 .32026 L .69286 .3166 L F
.69447 .32189 m .69286 .3166 L .70329 .31293 L F
.187 .249 .389 r
.68837 .30166 m .67952 .3048 L .67901 .30087 L F
.307 .256 .714 r
.69245 .31502 m .69136 .31623 L .69252 .31582 L F
.488 .338 .361 r
.696 .32695 m .69246 .32075 L .69233 .31487 L F
.294 .219 .646 r
.67654 .31743 m .6717 .32233 L .69184 .31203 L F
.488 .338 .361 r
.69246 .32075 m .68065 .30009 L .69156 .31389 L F
.69246 .32075 m .69156 .31389 L .69233 .31487 L F
.696 .32695 m .69233 .31487 L .69563 .32568 L F
.6903 .31698 m .69774 .33261 L .6978 .33281 L F
.69774 .33261 m .70031 .33801 L .6978 .33281 L F
.317 .287 .771 r
.696 .32695 m .69586 .32711 L .69604 .32705 L F
.488 .338 .361 r
.69529 .32746 m .696 .32695 L .69604 .32705 L F
.696 .32695 m .696 .32695 L .69604 .32705 L F
.69774 .33261 m .69608 .32717 L .70005 .33745 L F
.21 .38 .51 r
.71048 .33382 m .70005 .33745 L .69806 .33231 L F
.204 .343 .477 r
.70652 .32352 m .69608 .32717 L .69606 .32711 L F
.488 .338 .361 r
.69529 .32746 m .69604 .32705 L .69774 .33261 L F
.6903 .31698 m .69464 .32456 L .69529 .32746 L F
.69464 .32456 m .696 .32695 L .69529 .32746 L F
.197 .301 .439 r
.70329 .31293 m .69286 .3166 L .69277 .31619 L F
.317 .287 .771 r
.69936 .33834 m .69011 .34215 L .70051 .33853 L F
.68991 .34162 m .69011 .34215 L .69936 .33834 L F
.324 .319 .825 r
.70051 .33853 m .69664 .34288 L .70121 .34129 L F
.215 .417 .542 r
.71493 .34322 m .69138 .3447 L .69944 .34191 L F
.324 .319 .825 r
.69955 .33961 m .69662 .34288 L .69664 .34288 L F
.70051 .33853 m .69662 .34288 L .69955 .33961 L F
.70051 .33853 m .69075 .34343 L .69662 .34288 L F
.70051 .33853 m .69928 .33896 L .69935 .33911 L F
.69928 .33896 m .69011 .34215 L .69935 .33911 L F
.69935 .33911 m .69011 .34215 L .69075 .34343 L F
.218 .456 .576 r
.69976 .34972 m .69412 .35043 L .70481 .34735 L F
.70512 .34786 m .70481 .34735 L .71554 .34426 L F
.69976 .34972 m .70481 .34735 L .70512 .34786 L F
.324 .319 .825 r
.70512 .34786 m .70307 .34857 L .70562 .34888 L F
.33 .354 .883 r
.70562 .34888 m .69523 .35247 L .69665 .35467 L F
.70562 .34888 m .69665 .35467 L .70152 .35299 L F
.70562 .34888 m .70152 .35299 L .70703 .35109 L F
.488 .338 .361 r
.71708 .37547 m .7001 .34034 L .70026 .33966 L F
.70339 .34494 m .70026 .33966 L .70051 .33853 L F
.71708 .37547 m .70026 .33966 L .70339 .34494 L F
.69692 .33473 m .69667 .3336 L .71708 .37547 L F
.69667 .3336 m .69652 .33293 L .69762 .33521 L F
.69667 .3336 m .69762 .33521 L .71708 .37547 L F
.71928 .37976 m .70395 .34589 L .70746 .35303 L F
.70395 .34589 m .70178 .34109 L .70451 .34683 L F
.70395 .34589 m .70451 .34683 L .70746 .35303 L F
.218 .456 .576 r
.70781 .35082 m .70685 .35079 L .71745 .34749 L F
.70685 .35079 m .70593 .34924 L .71745 .34749 L F
.69743 .35052 m .69412 .35043 L .69976 .34972 L F
.324 .319 .825 r
.69473 .35146 m .69523 .35247 L .69776 .35041 L F
.488 .338 .361 r
.70395 .34589 m .70051 .33853 L .70178 .34109 L F
.71928 .37976 m .70357 .34526 L .70395 .34589 L F
.70357 .34526 m .70051 .33853 L .70395 .34589 L F
.70746 .35303 m .70451 .34683 L .70562 .34888 L F
.70451 .34683 m .70512 .34786 L .70562 .34888 L F
.218 .456 .576 r
.71554 .34426 m .70481 .34735 L .71493 .34322 L F
.70481 .34735 m .70451 .34683 L .71493 .34322 L F
.488 .338 .361 r
.70593 .35391 m .69692 .33473 L .70677 .35463 L F
.70593 .35391 m .70677 .35463 L .71708 .37547 L F
.214 .56 .648 r
.7254 .35819 m .71442 .36123 L .7242 .35715 L F
.71442 .36123 m .71382 .36071 L .7242 .35715 L F
.329 .397 .947 r
.70118 .36143 m .70179 .3621 L .70721 .36024 L F
.161 .403 .775 r
.71051 .36895 m .70054 .37241 L .71079 .36891 L F
.181 .601 .642 r
.70884 .36848 m .70835 .36812 L .70916 .36838 L F
.488 .339 .371 r
.69752 .37145 m .6989 .37189 L .69631 .37043 L F
.214 .56 .648 r
.68606 .37394 m .69692 .37094 L .68728 .37496 L F
.69692 .37094 m .7078 .36794 L .69752 .37145 L F
.69692 .37094 m .69752 .37145 L .68728 .37496 L F
.70084 .36888 m .7078 .36794 L .68606 .37394 L F
.488 .339 .371 r
.69732 .37139 m .69631 .37043 L .6954 .36992 L F
.181 .601 .642 r
.68728 .37496 m .6978 .37154 L .69821 .37167 L F
.68728 .37496 m .7078 .36794 L .70835 .36812 L F
.68728 .37496 m .70916 .36838 L .69611 .37285 L F
.488 .339 .371 r
.69877 .3725 m .69752 .37145 L .69732 .37139 L F
.69752 .37145 m .69631 .37043 L .69732 .37139 L F
.181 .601 .642 r
.69821 .37167 m .70835 .36812 L .70884 .36848 L F
.6978 .37154 m .70835 .36812 L .69821 .37167 L F
.304 .444 .99 r
.70916 .36838 m .69999 .3725 L .71024 .369 L F
.70498 .36981 m .69999 .3725 L .70916 .36838 L F
.161 .403 .775 r
.71051 .36895 m .69999 .3725 L .70054 .37241 L F
.71024 .369 m .69999 .3725 L .71051 .36895 L F
.488 .339 .371 r
.70142 .3726 m .70269 .37205 L .69999 .3725 L F
.181 .601 .642 r
.70054 .37241 m .71154 .36916 L .7013 .37265 L F
.70662 .37033 m .71154 .36916 L .70054 .37241 L F
.22 .503 .612 r
.67819 .36541 m .69083 .36484 L .6829 .37132 L F
.488 .339 .371 r
.69317 .36779 m .69439 .36882 L .69147 .36565 L F
.22 .503 .612 r
.69083 .36484 m .70347 .36426 L .69317 .36779 L F
.69083 .36484 m .69317 .36779 L .6829 .37132 L F
.488 .339 .371 r
.68974 .36492 m .69317 .36779 L .69024 .36431 L F
.69317 .36779 m .69147 .36565 L .69024 .36431 L F
.214 .56 .648 r
.69378 .36831 m .70347 .36426 L .70469 .36529 L F
.6829 .37132 m .70469 .36529 L .68988 .37037 L F
.329 .397 .947 r
.70469 .36529 m .6954 .36992 L .7057 .3664 L F
.69844 .36743 m .6954 .36992 L .70469 .36529 L F
.488 .338 .361 r
.71486 .37293 m .70451 .36528 L .70259 .36003 L F
.324 .319 .825 r
.69075 .34343 m .69138 .3447 L .69664 .34288 L F
.33 .354 .883 r
.69977 .35952 m .70056 .36076 L .70592 .35741 L F
.488 .338 .361 r
.69692 .33473 m .70259 .36003 L .68065 .30009 L F
.71486 .37293 m .70259 .36003 L .69692 .33473 L F
.6906 .30656 m .68949 .31046 L .68993 .30352 L F
.69245 .31502 m .69152 .31359 L .6906 .30656 L F
.69152 .31359 m .68949 .31046 L .6906 .30656 L F
.17 .175 .317 r
.69975 .29349 m .68935 .29631 L .69499 .29342 L F
.68935 .29631 m .679 .29912 L .68935 .29543 L F
.68935 .29631 m .68935 .29543 L .69499 .29342 L F
.137 .053 .191 r
.673 .29369 m .67931 .29144 L .67897 .29319 L F
.488 .338 .361 r
.68942 .30282 m .67906 .2944 L .67872 .28978 L F
.69012 .30368 m .68942 .30309 L .68942 .30282 L F
.68942 .30309 m .67906 .2944 L .68942 .30282 L F
.68949 .31046 m .67906 .2944 L .68942 .30309 L F
.68949 .31046 m .68942 .30309 L .68993 .30352 L F
.68844 .30163 m .67872 .28978 L .68935 .30131 L F
.68935 .30131 m .67872 .28978 L .68912 .29531 L F
.68936 .29719 m .68912 .29531 L .68935 .29543 L F
.68942 .30282 m .68912 .29531 L .68936 .29719 L F
.69012 .30368 m .68942 .30282 L .68936 .29719 L F
.69012 .30368 m .68936 .29719 L .68988 .30112 L F
.17 .175 .317 r
.69499 .29342 m .68935 .29543 L .68933 .29425 L F
.488 .338 .361 r
.69245 .31502 m .68993 .30352 L .69184 .31203 L F
.197 .301 .439 r
.70139 .3127 m .69229 .31407 L .69292 .31165 L F
.69229 .31407 m .69184 .31203 L .69292 .31165 L F
.69292 .31165 m .69184 .31203 L .69172 .3115 L F
.488 .338 .361 r
.68065 .30009 m .6903 .31698 L .69531 .32755 L F
.69567 .32917 m .69531 .32755 L .70051 .33853 L F
.68065 .30009 m .69531 .32755 L .69567 .32917 L F
.215 .417 .542 r
.71075 .33438 m .70018 .33773 L .71048 .33382 L F
.70018 .33773 m .70005 .33745 L .71048 .33382 L F
.488 .338 .361 r
.69692 .33473 m .68065 .30009 L .69652 .33293 L F
.197 .301 .439 r
.70139 .3127 m .69267 .31577 L .69229 .31407 L F
.204 .343 .477 r
.68799 .32835 m .68523 .32932 L .68247 .32026 L F
.70625 .32348 m .69604 .32705 L .69447 .32189 L F
.488 .338 .361 r
.7001 .34034 m .69314 .32595 L .6985 .33509 L F
.7001 .34034 m .6985 .33509 L .70051 .33853 L F
.324 .319 .825 r
.69075 .34343 m .68102 .3483 L .69138 .3447 L F
.488 .338 .361 r
.69314 .32595 m .68065 .30009 L .69285 .3237 L F
.69314 .32595 m .69285 .3237 L .70051 .33853 L F
.187 .249 .389 r
.69759 .30243 m .69039 .30498 L .69018 .3034 L F
.324 .449 .243 r
.7069 .31165 m .70677 .31164 L .70679 .31169 L F
.324 .319 .825 r
.69075 .34343 m .67975 .34575 L .68102 .3483 L F
.69011 .34215 m .67975 .34575 L .69075 .34343 L F
.218 .456 .576 r
.7196 .35115 m .70781 .35082 L .71745 .34749 L F
.70811 .35291 m .70703 .35109 L .70781 .35082 L F
.488 .338 .361 r
.71928 .37976 m .70691 .35179 L .71326 .36161 L F
.72736 .3854 m .71326 .36161 L .72974 .38706 L F
.71928 .37976 m .71326 .36161 L .72736 .3854 L F
.70691 .35179 m .70562 .34888 L .70725 .35145 L F
.70691 .35179 m .70725 .35145 L .70919 .35474 L F
.218 .456 .576 r
.70781 .35082 m .7069 .35086 L .70685 .35079 L F
.22 .503 .612 r
.71014 .35596 m .70966 .35535 L .72054 .35238 L F
.488 .338 .361 r
.71012 .35593 m .71014 .35596 L .71093 .3572 L F
.264 .146 .502 r
.72534 .3545 m .71731 .35378 L .72759 .35373 L F
.22 .503 .612 r
.7242 .35715 m .71151 .35773 L .72054 .35238 L F
.71151 .35773 m .71014 .35596 L .72054 .35238 L F
.72054 .35238 m .70966 .35535 L .7196 .35115 L F
.70966 .35535 m .70919 .35474 L .7196 .35115 L F
.7242 .35715 m .71382 .36071 L .71151 .35773 L F
.488 .338 .361 r
.70989 .35564 m .71012 .35593 L .71093 .3572 L F
.70725 .35145 m .70562 .34888 L .70703 .35109 L F
.218 .456 .576 r
.70781 .35082 m .70703 .35109 L .7069 .35086 L F
.69743 .35052 m .69473 .35146 L .69412 .35043 L F
.324 .449 .243 r
.70682 .31177 m .7069 .31165 L .70684 .31182 L F
.322 .302 .795 r
.71309 .31233 m .70696 .31208 L .7143 .31191 L F
.70696 .31208 m .70683 .31179 L .7143 .31191 L F
.329 .397 .947 r
.70118 .36143 m .69147 .36565 L .70179 .3621 L F
.488 .338 .361 r
.71234 .35943 m .7127 .35975 L .7153 .36347 L F
.71513 .36342 m .7153 .36347 L .73052 .38534 L F
.71234 .35943 m .7153 .36347 L .71513 .36342 L F
.72974 .38706 m .71477 .3633 L .73052 .38534 L F
.71477 .3633 m .71234 .35943 L .71513 .36342 L F
.71477 .3633 m .71513 .36342 L .73052 .38534 L F
.71234 .35943 m .71093 .3572 L .7127 .35975 L F
.73052 .38534 m .71409 .36173 L .71603 .36286 L F
.71409 .36173 m .7127 .35975 L .71603 .36286 L F
.7127 .35975 m .71502 .36175 L .71603 .36286 L F
.71691 .36401 m .71603 .36286 L .71691 .36338 L F
.71691 .36401 m .71691 .36338 L .71811 .36441 L F
.214 .56 .648 r
.72846 .36087 m .71811 .36441 L .71751 .36389 L F
.488 .338 .361 r
.73233 .38398 m .71691 .36401 L .7183 .36458 L F
.72197 .36774 m .7183 .36458 L .72053 .36548 L F
.73233 .38398 m .7183 .36458 L .72197 .36774 L F
.73052 .38534 m .71673 .36395 L .73233 .38398 L F
.71673 .36395 m .71603 .36286 L .71691 .36401 L F
.71673 .36395 m .71691 .36401 L .73233 .38398 L F
.7225 .36856 m .72053 .36548 L .7212 .36544 L F
.7225 .36856 m .7212 .36544 L .72372 .36628 L F
.488 .339 .371 r
.68362 .37244 m .69877 .3725 L .69732 .37139 L F
.6938 .37027 m .69732 .37139 L .6954 .36992 L F
.68362 .37244 m .69732 .37139 L .6938 .37027 L F
.181 .601 .642 r
.70054 .37241 m .7013 .37265 L .69447 .37449 L F
.488 .338 .361 r
.73233 .38398 m .7225 .36856 L .72427 .36524 L F
.488 .339 .371 r
.68599 .37752 m .70142 .3726 L .69999 .3725 L F
.214 .56 .648 r
.70084 .36888 m .70659 .36691 L .7078 .36794 L F
.304 .444 .99 r
.70161 .36862 m .6954 .36992 L .69631 .37043 L F
.214 .56 .648 r
.6829 .37132 m .68988 .37037 L .68413 .37234 L F
.488 .339 .371 r
.68362 .37244 m .6954 .36992 L .69439 .36882 L F
.214 .56 .648 r
.6829 .37132 m .69317 .36779 L .69378 .36831 L F
.488 .339 .371 r
.68362 .37244 m .69439 .36882 L .68974 .36492 L F
.214 .56 .648 r
.69317 .36779 m .70347 .36426 L .69378 .36831 L F
.329 .397 .947 r
.69844 .36743 m .69439 .36882 L .6954 .36992 L F
.70118 .36143 m .69024 .36431 L .69147 .36565 L F
.70056 .36076 m .69024 .36431 L .70118 .36143 L F
.22 .503 .612 r
.69429 .36468 m .70179 .3621 L .70347 .36426 L F
.488 .339 .371 r
.68834 .36168 m .68362 .37244 L .69008 .36451 L F
.68489 .35605 m .6848 .35719 L .68834 .36168 L F
.6848 .35719 m .68362 .37244 L .68834 .36168 L F
.33 .354 .883 r
.69977 .35952 m .69024 .36431 L .70056 .36076 L F
.69363 .36163 m .69024 .36431 L .69977 .35952 L F
.304 .444 .99 r
.70378 .37022 m .6989 .37189 L .69999 .3725 L F
.488 .339 .371 r
.69877 .3725 m .69999 .3725 L .6989 .37189 L F
.69877 .3725 m .6989 .37189 L .69752 .37145 L F
.68599 .37752 m .69914 .37281 L .68362 .37244 L F
.69914 .37281 m .69999 .3725 L .69877 .3725 L F
.69914 .37281 m .69877 .3725 L .68362 .37244 L F
.68438 .35503 m .68362 .37244 L .68489 .35605 L F
.218 .456 .576 r
.67345 .35758 m .69412 .35043 L .69473 .35146 L F
.67345 .35758 m .69473 .35146 L .67675 .35767 L F
.488 .339 .371 r
.68005 .34783 m .68362 .37244 L .68438 .35503 L F
.218 .456 .576 r
.68709 .35797 m .69665 .35467 L .69882 .35831 L F
.324 .319 .825 r
.68642 .35433 m .68438 .35503 L .68489 .35605 L F
.215 .417 .542 r
.66896 .34827 m .67955 .34523 L .67044 .3484 L F
.317 .287 .771 r
.68049 .3449 m .67955 .34523 L .67975 .34575 L F
.488 .339 .371 r
.67955 .34523 m .67738 .34122 L .67975 .34575 L F
.67697 .33986 m .67738 .34122 L .67955 .34523 L F
.67167 .32805 m .65977 .30751 L .67204 .331 L F
.67167 .32805 m .67204 .331 L .67738 .34122 L F
.324 .45 .25 r
.65161 .31377 m .65844 .30052 L .65842 .30819 L F
.488 .339 .371 r
.67077 .3209 m .65819 .30184 L .67149 .32666 L F
.67077 .3209 m .67149 .32666 L .67486 .33295 L F
.67358 .33056 m .65819 .30184 L .67378 .33143 L F
.67358 .33056 m .67378 .33143 L .67524 .33421 L F
.6717 .32233 m .67157 .32212 L .67211 .32391 L F
.6717 .32233 m .67211 .32391 L .67193 .32307 L F
.197 .301 .439 r
.67202 .32349 m .68247 .32026 L .67211 .32391 L F
.204 .343 .477 r
.67371 .32917 m .68523 .32932 L .6823 .33035 L F
.67349 .32843 m .68523 .32932 L .67371 .32917 L F
.488 .339 .371 r
.67524 .33421 m .67738 .34122 L .67528 .33432 L F
.204 .343 .477 r
.67349 .32843 m .68247 .32026 L .68523 .32932 L F
.67211 .32391 m .68247 .32026 L .67349 .32843 L F
.17 .175 .317 r
.69975 .29349 m .68933 .29334 L .69968 .28838 L F
.68933 .29334 m .68931 .29207 L .69968 .28838 L F
.236 .095 .402 r
.68973 .28614 m .68399 .28977 L .68526 .28931 L F
.488 .338 .361 r
.68857 .29339 m .6797 .28747 L .68927 .28775 L F
.68929 .28951 m .68927 .28775 L .68962 .28776 L F
.68857 .29339 m .68927 .28775 L .68929 .28951 L F
.68919 .29381 m .68857 .29339 L .68929 .28951 L F
.68919 .29381 m .68929 .28951 L .68931 .29207 L F
.328 .417 .968 r
.70388 .28535 m .7032 .28542 L .70375 .28523 L F
.221 .499 .607 r
.70375 .28523 m .6936 .28885 L .70427 .28592 L F
.17 .175 .317 r
.69968 .28838 m .6893 .29079 L .69965 .28581 L F
.6893 .29079 m .68929 .28951 L .69965 .28581 L F
.488 .338 .361 r
.68962 .28776 m .68792 .28771 L .68973 .28614 L F
.68792 .28771 m .6797 .28747 L .68882 .28626 L F
.68792 .28771 m .68882 .28626 L .68973 .28614 L F
.149 0 .091 r
.69008 .28525 m .68634 .28659 L .68973 .28614 L F
.061 0 0 r
.70068 .28011 m .68092 .28615 L .69338 .28169 L F
.488 .338 .361 r
.68892 .2861 m .68273 .28578 L .69056 .28272 L F
.69035 .28381 m .69056 .28272 L .69119 .28247 L F
.68892 .2861 m .69056 .28272 L .69035 .28381 L F
.68973 .28614 m .68892 .2861 L .69035 .28381 L F
.68973 .28614 m .69035 .28381 L .69008 .28525 L F
.137 .053 .191 r
.70042 .28156 m .69022 .28453 L .70068 .28011 L F
.69022 .28453 m .69035 .28381 L .70068 .28011 L F
.149 0 .091 r
.69167 .28126 m .68607 .2843 L .69119 .28247 L F
.69167 .28126 m .68092 .28615 L .68607 .2843 L F
.488 .338 .361 r
.69119 .28247 m .68273 .28578 L .69167 .28126 L F
.061 0 0 r
.69338 .28169 m .69119 .28247 L .69135 .28221 L F
0 0 0 r
.6826 .28427 m .68184 .28469 L .68339 .28414 L F
.324 .449 .243 r
.6829 .2841 m .68222 .28409 L .68283 .28414 L F
.68283 .28414 m .68222 .28409 L .68184 .28469 L F
.061 0 0 r
.6855 .28338 m .68184 .28469 L .68222 .28409 L F
0 0 0 r
.68339 .28414 m .68149 .28489 L .68365 .28404 L F
.6826 .28427 m .67532 .28703 L .68184 .28469 L F
.089 .506 .464 r
.67357 .28727 m .68104 .28465 L .68222 .28409 L F
.68104 .28465 m .68281 .28403 L .68222 .28409 L F
.488 .339 .371 r
.67118 .2886 m .68303 .28157 L .68085 .28154 L F
.116 .547 .522 r
.66617 .27424 m .64614 .28147 L .64828 .28112 L F
0 0 0 r
.64614 .28147 m .66617 .27424 L .63784 .28998 L F
.63296 .29174 m .63784 .28998 L .62868 .29507 L F
.64614 .28147 m .63784 .28998 L .63296 .29174 L F
.62868 .29507 m .63784 .28998 L .64915 .2877 L F
.63784 .28998 m .66617 .27424 L .65332 .2844 L F
.63784 .28998 m .65332 .2844 L .64915 .2877 L F
.488 .339 .371 r
.66115 .26893 m .67118 .2886 L .68085 .28154 L F
.66149 .2706 m .67118 .2886 L .66115 .26893 L F
.6603 .26839 m .66886 .29265 L .66929 .29198 L F
.66375 .28161 m .66815 .29954 L .66243 .27517 L F
.66815 .29954 m .66816 .2995 L .66243 .27517 L F
.66243 .27517 m .66716 .29528 L .66885 .29266 L F
.6603 .26839 m .66929 .29198 L .67056 .28743 L F
.6603 .26839 m .68085 .28154 L .67811 .27945 L F
.67811 .27945 m .65637 .25767 L .6603 .26839 L F
.67811 .27945 m .65482 .2521 L .65637 .25767 L F
.6751 .2755 m .65482 .2521 L .67811 .27945 L F
.333 .376 .914 r
.6954 .26818 m .6751 .2755 L .67811 .27945 L F
.488 .339 .371 r
.66243 .27517 m .66916 .2935 L .6603 .26839 L F
.294 .22 .648 r
.68433 .2742 m .66375 .28161 L .66356 .28071 L F
.488 .339 .371 r
.65553 .24544 m .6751 .2755 L .6721 .27006 L F
.6751 .2755 m .65451 .24762 L .65482 .2521 L F
.65553 .24544 m .65451 .24762 L .6751 .2755 L F
.329 .333 .847 r
.69242 .26271 m .6751 .2755 L .6954 .26818 L F
.69242 .26271 m .6721 .27006 L .6751 .2755 L F
.294 .22 .648 r
.68128 .27433 m .66356 .28071 L .66243 .27517 L F
.68433 .2742 m .66356 .28071 L .68128 .27433 L F
.488 .339 .371 r
.6603 .26839 m .66149 .2706 L .66115 .26893 L F
.294 .22 .648 r
.68415 .2733 m .66243 .27517 L .68299 .26774 L F
.68433 .2742 m .68128 .27433 L .68415 .2733 L F
.68128 .27433 m .66243 .27517 L .68415 .2733 L F
.089 .506 .464 r
.67357 .28727 m .68222 .28409 L .67201 .28775 L F
.061 0 0 r
.67201 .28775 m .68222 .28409 L .67818 .286 L F
.67201 .28775 m .67818 .286 L .67162 .28836 L F
0 0 0 r
.67433 .28739 m .67118 .2886 L .67532 .28703 L F
.68149 .28489 m .68104 .28507 L .68148 .28489 L F
.68339 .28414 m .67118 .2886 L .68104 .28507 L F
.67532 .28703 m .67118 .2886 L .68339 .28414 L F
.061 0 0 r
.67818 .286 m .68222 .28409 L .68184 .28469 L F
.149 0 .091 r
.69167 .28126 m .68141 .28493 L .68092 .28615 L F
.488 .339 .371 r
.66929 .29198 m .66916 .2935 L .66953 .29261 L F
.66886 .29265 m .66916 .2935 L .66929 .29198 L F
.66413 .28709 m .66353 .29109 L .66711 .30478 L F
.66733 .3037 m .66711 .30478 L .6687 .31086 L F
.66413 .28709 m .66711 .30478 L .66733 .3037 L F
.66815 .29954 m .66855 .30116 L .66816 .2995 L F
.6655 .31292 m .66353 .29109 L .65819 .30184 L F
.67077 .3209 m .667 .30537 L .6655 .31292 L F
.667 .30537 m .66353 .29109 L .6655 .31292 L F
.6717 .32233 m .67024 .31671 L .67077 .3209 L F
.67024 .31671 m .66353 .29109 L .67077 .3209 L F
.6687 .30928 m .6687 .31086 L .67024 .31671 L F
.66413 .28709 m .6687 .31086 L .6687 .30928 L F
.66797 .2988 m .6687 .30454 L .66855 .30116 L F
.6687 .30454 m .66869 .30278 L .66855 .30116 L F
.17 .175 .317 r
.66869 .30366 m .67901 .30087 L .6687 .30454 L F
.488 .339 .371 r
.66986 .31376 m .67024 .31671 L .6717 .32233 L F
.66413 .28709 m .67024 .31671 L .66986 .31376 L F
.66375 .28161 m .66942 .31102 L .66919 .30846 L F
.66375 .28161 m .66919 .30846 L .66797 .2988 L F
.187 .249 .389 r
.66919 .30846 m .67952 .3048 L .66925 .30895 L F
.67683 .30979 m .68001 .30866 L .6802 .31008 L F
.274 .171 .554 r
.67952 .3048 m .66942 .31102 L .67975 .30735 L F
.67453 .30657 m .66942 .31102 L .67952 .3048 L F
.236 .095 .402 r
.67898 .29576 m .66855 .30116 L .67885 .29749 L F
.67332 .29778 m .66855 .30116 L .67898 .29576 L F
.17 .175 .317 r
.67208 .29822 m .67897 .29319 L .67898 .29576 L F
.66868 .29686 m .67897 .29319 L .66869 .30069 L F
.488 .339 .371 r
.66885 .29266 m .66816 .2995 L .66916 .2935 L F
.66716 .29528 m .66816 .2995 L .66885 .29266 L F
.66929 .29198 m .66953 .29261 L .66982 .29116 L F
.66929 .29198 m .66982 .29116 L .67056 .28743 L F
.67056 .28743 m .66982 .29116 L .67118 .2886 L F
.66982 .29116 m .67068 .28981 L .67118 .2886 L F
.66816 .2995 m .66903 .29511 L .66916 .2935 L F
.149 0 .091 r
.67325 .29128 m .67076 .29217 L .66916 .2935 L F
.67578 .28799 m .67118 .2886 L .67068 .28981 L F
.236 .095 .402 r
.67463 .29311 m .66916 .2935 L .66903 .29511 L F
.67332 .29778 m .66869 .29943 L .66855 .30116 L F
.488 .339 .371 r
.6687 .30778 m .66986 .31376 L .66942 .31102 L F
.66413 .28709 m .6687 .30836 L .6687 .30778 L F
.6687 .30836 m .66986 .31376 L .6687 .30778 L F
.274 .171 .554 r
.67885 .29749 m .66855 .30116 L .67328 .30115 L F
.67885 .29749 m .67328 .30115 L .679 .29912 L F
.197 .301 .439 r
.67098 .31882 m .6802 .31008 L .68145 .3157 L F
.67098 .31882 m .68145 .3157 L .67239 .31889 L F
.307 .256 .714 r
.68206 .31868 m .6717 .32233 L .67338 .32256 L F
.68206 .31868 m .67338 .32256 L .68228 .31943 L F
.197 .301 .439 r
.68058 .32003 m .68228 .31943 L .68247 .32026 L F
.66986 .31374 m .6802 .31008 L .67098 .31882 L F
.221 .499 .607 r
.71154 .28244 m .70375 .28523 L .70427 .28592 L F
.71377 .28138 m .70359 .28501 L .70367 .28512 L F
.488 .338 .361 r
.70902 .29227 m .70903 .2925 L .70494 .28683 L F
.218 .554 .643 r
.70951 .27741 m .70145 .28304 L .71377 .28138 L F
.70145 .28304 m .70359 .28501 L .71377 .28138 L F
.333 .371 .907 r
.70862 .29192 m .70076 .28832 L .70494 .28683 L F
.219 .454 .572 r
.7183 .28748 m .70814 .29109 L .70862 .29192 L F
.71663 .28908 m .70862 .29192 L .71042 .29502 L F
.7183 .28748 m .70862 .29192 L .71663 .28908 L F
.221 .499 .607 r
.71377 .28138 m .70587 .28806 L .7183 .28748 L F
.70587 .28806 m .70814 .29109 L .7183 .28748 L F
.274 .171 .554 r
.67453 .30657 m .66919 .30846 L .66942 .31102 L F
.488 .339 .371 r
.66986 .31376 m .66968 .31232 L .66942 .31102 L F
.294 .219 .646 r
.67975 .30735 m .66942 .31102 L .67291 .31118 L F
.67975 .30735 m .67291 .31118 L .68001 .30866 L F
.67654 .31743 m .6711 .31935 L .6717 .32233 L F
.488 .339 .371 r
.68065 .35194 m .67624 .34256 L .68362 .37244 L F
.67624 .34256 m .65977 .30751 L .6817 .36721 L F
.67624 .34256 m .6817 .36721 L .68362 .37244 L F
.307 .256 .714 r
.67338 .32256 m .6717 .32233 L .67193 .32307 L F
.314 .272 .742 r
.71068 .32184 m .70955 .31854 L .71537 .31649 L F
.211 .38 .509 r
.7189 .31308 m .70955 .31854 L .71574 .31636 L F
.488 .338 .361 r
.71402 .30034 m .71796 .31062 L .71413 .3018 L F
.219 .454 .572 r
.7183 .28748 m .71042 .29502 L .72283 .29535 L F
.71042 .29502 m .71269 .29893 L .72283 .29535 L F
.216 .416 .54 r
.72283 .29535 m .71269 .29893 L .71346 .30057 L F
.71998 .29826 m .71346 .30057 L .71484 .30352 L F
.72283 .29535 m .71346 .30057 L .71998 .29826 L F
.329 .334 .848 r
.71346 .30057 m .70148 .30073 L .7104 .29499 L F
.71078 .30151 m .70148 .30073 L .71346 .30057 L F
.324 .449 .243 r
.70259 .30251 m .70248 .30255 L .70336 .30414 L F
.70254 .30266 m .70259 .30251 L .70336 .30414 L F
.329 .334 .848 r
.71078 .30151 m .70336 .30414 L .70148 .30073 L F
.322 .302 .795 r
.7143 .31191 m .70683 .31179 L .70637 .31074 L F
.307 .256 .714 r
.67707 .33218 m .67486 .33295 L .67524 .33421 L F
.204 .343 .477 r
.67371 .32917 m .6823 .33035 L .67486 .33295 L F
.488 .339 .371 r
.67975 .34575 m .67738 .34122 L .68065 .35194 L F
.67738 .34122 m .65977 .30751 L .68065 .35194 L F
.317 .287 .771 r
.6856 .33059 m .67524 .33421 L .67547 .33425 L F
.6856 .33059 m .67547 .33425 L .68564 .33069 L F
.314 .272 .742 r
.72185 .32147 m .71068 .32184 L .71537 .31649 L F
.72185 .32147 m .71537 .31649 L .71964 .315 L F
.488 .338 .361 r
.72367 .32553 m .72274 .32405 L .71964 .315 L F
.206 .344 .477 r
.73094 .31451 m .72237 .32316 L .73407 .32474 L F
.488 .338 .361 r
.72471 .32759 m .72313 .32476 L .72465 .32715 L F
.72313 .32476 m .72274 .32405 L .7231 .32463 L F
.206 .344 .477 r
.72237 .32316 m .72393 .32826 L .73407 .32474 L F
.211 .38 .509 r
.72712 .30453 m .7189 .31308 L .73094 .31451 L F
.488 .338 .361 r
.72149 .31766 m .71959 .31404 L .71941 .31324 L F
.211 .38 .509 r
.7189 .31308 m .72081 .31805 L .73094 .31451 L F
.288 .201 .609 r
.71616 .34296 m .71613 .34278 L .72687 .34313 L F
.324 .449 .243 r
.71598 .34181 m .71606 .34166 L .71599 .34188 L F
.71375 .33192 m .71383 .33178 L .71376 .33199 L F
.71376 .33199 m .71478 .33599 L .71572 .34014 L F
.303 .24 .683 r
.71862 .33466 m .71432 .33419 L .71966 .3343 L F
.71432 .33419 m .71424 .33386 L .71966 .3343 L F
.71966 .3343 m .71424 .33386 L .71408 .33325 L F
.199 .305 .44 r
.72505 .33321 m .7234 .333 L .71606 .34166 L F
.7234 .333 m .71478 .33599 L .71606 .34166 L F
.303 .24 .683 r
.72489 .33248 m .71408 .33325 L .72322 .32593 L F
.71966 .3343 m .71408 .33325 L .72489 .33248 L F
.324 .449 .243 r
.71312 .32945 m .71371 .33178 L .71383 .33178 L F
.71323 .32989 m .71312 .32945 L .71383 .33178 L F
.71375 .33192 m .71323 .32989 L .71383 .33178 L F
.206 .344 .477 r
.71773 .32784 m .71543 .32864 L .71383 .33178 L F
.7185 .32264 m .71176 .32499 L .71383 .33178 L F
.303 .24 .683 r
.71408 .33325 m .71312 .32945 L .72322 .32593 L F
.314 .272 .742 r
.71609 .32348 m .71109 .32305 L .71731 .32305 L F
.71109 .32305 m .71097 .3227 L .71731 .32305 L F
.324 .449 .243 r
.71066 .32178 m .71176 .32499 L .71312 .32945 L F
.71066 .32178 m .71312 .32945 L .71323 .32989 L F
.206 .344 .477 r
.72237 .32316 m .7185 .32264 L .71543 .32864 L F
.72237 .32316 m .71543 .32864 L .71773 .32784 L F
.314 .272 .742 r
.71731 .32305 m .71068 .32184 L .72185 .32147 L F
.324 .449 .243 r
.70787 .31417 m .71059 .32158 L .70955 .31854 L F
.70684 .31182 m .70787 .31417 L .71072 .32159 L F
.314 .272 .742 r
.71731 .32305 m .71097 .3227 L .71068 .32184 L F
.322 .302 .795 r
.70637 .31074 m .7052 .30805 L .7153 .30448 L F
.324 .449 .243 r
.70517 .30991 m .70254 .30266 L .70562 .309 L F
.70336 .30414 m .70677 .31164 L .7052 .30805 L F
.216 .416 .54 r
.72283 .29535 m .71484 .30352 L .72712 .30453 L F
.71484 .30352 m .71699 .30809 L .72712 .30453 L F
.206 .344 .477 r
.73094 .31451 m .72081 .31805 L .72237 .32316 L F
.189 .256 .393 r
.73633 .33465 m .72618 .33816 L .72681 .34267 L F
.199 .305 .44 r
.73407 .32474 m .72393 .32826 L .72505 .33321 L F
.174 .187 .326 r
.73761 .34369 m .72752 .35102 L .73782 .35135 L F
.488 .338 .361 r
.72764 .3547 m .72761 .35484 L .72762 .3547 L F
.72761 .35484 m .72761 .35476 L .72762 .3547 L F
.73471 .35723 m .72762 .3547 L .73638 .35603 L F
.174 .187 .326 r
.72752 .35102 m .72761 .35485 L .73782 .35135 L F
.145 .076 .212 r
.73782 .35135 m .72761 .35485 L .72716 .35777 L F
.73782 .35135 m .72716 .35777 L .73694 .35719 L F
.288 .201 .609 r
.72154 .34497 m .71635 .34415 L .72687 .34313 L F
.71635 .34415 m .71616 .34296 L .72687 .34313 L F
.72687 .34313 m .71613 .34278 L .72583 .33663 L F
.324 .449 .243 r
.71606 .34166 m .71596 .34166 L .71596 .3417 L F
.71572 .34014 m .71596 .34166 L .71606 .34166 L F
.71598 .34181 m .71572 .34014 L .71606 .34166 L F
.288 .201 .609 r
.71613 .34278 m .71572 .34014 L .72583 .33663 L F
.324 .449 .243 r
.71478 .33599 m .71596 .34166 L .71572 .34014 L F
.71449 .33484 m .71596 .34166 L .71478 .33599 L F
.323 .455 .279 r
.61026 .45861 m .59254 .39724 L .58845 .40084 L F
.016 0 0 r
.59254 .39724 m .60816 .39406 L .58845 .40084 L F
.59254 .39724 m .61215 .3905 L .60816 .39406 L F
.324 .452 .262 r
.68337 .45449 m .68157 .44136 L .67919 .4341 L F
.68337 .45449 m .68302 .44843 L .68157 .44136 L F
.322 .456 .289 r
.60844 .60841 m .59449 .5599 L .59755 .57005 L F
.324 .452 .262 r
.67919 .4341 m .66591 .43817 L .68337 .45449 L F
.127 0 0 r
.76826 .65035 m .76616 .65202 L .77077 .65133 L F
.77266 .64983 m .76826 .65035 L .77077 .65133 L F
.424 0 0 r
.74704 .64656 m .74887 .64468 L .7459 .64078 L F
.452 0 0 r
.74402 .6427 m .7459 .64078 L .74267 .63754 L F
.424 0 0 r
.74402 .6427 m .74704 .64656 L .7459 .64078 L F
.452 0 0 r
.7459 .64078 m .74382 .63639 L .74267 .63754 L F
.324 .448 .236 r
.75468 .40472 m .78337 .45793 L .78351 .44797 L F
.139 .054 .191 r
.54379 .42819 m .5267 .42679 L .54609 .42015 L F
.54379 .42819 m .52431 .43484 L .5267 .42679 L F
.322 .456 .289 r
.60844 .60841 m .59755 .57005 L .61121 .61423 L F
.388 0 0 r
.74704 .64656 m .75083 .64971 L .74887 .64468 L F
.75083 .64971 m .75257 .64789 L .74887 .64468 L F
.22 .512 .617 r
.77685 .3625 m .75933 .37275 L .77954 .36591 L F
.77685 .3625 m .7566 .36936 L .75933 .37275 L F
.324 .448 .236 r
.75933 .37275 m .7566 .36936 L .75097 .40251 L F
.119 0 0 r
.84741 .62208 m .851 .62172 L .85414 .61854 L F
.085 0 0 r
.84741 .62208 m .84408 .62432 L .851 .62172 L F
.341 0 0 r
.75083 .64971 m .75519 .65197 L .75257 .64789 L F
.75683 .65025 m .75257 .64789 L .75519 .65197 L F
.323 .455 .279 r
.61199 .46358 m .58316 .41474 L .61428 .4676 L F
.953 .687 0 r
.34531 .56843 m .33952 .54764 L .33953 .56525 L F
.33952 .54764 m .33574 .55163 L .33953 .56525 L F
.33952 .54764 m .33775 .54778 L .33574 .55163 L F
.283 0 0 r
.75683 .65025 m .75519 .65197 L .75992 .65326 L F
.76143 .65165 m .75683 .65025 L .75992 .65326 L F
.323 .454 .273 r
.62952 .44381 m .61215 .3905 L .6309 .44244 L F
.116 0 0 r
.8582 .61016 m .8619 .61003 L .86277 .60522 L F
.111 0 0 r
.8582 .61016 m .85658 .61462 L .8619 .61003 L F
.323 .454 .273 r
.63483 .47047 m .63814 .47341 L .64094 .47386 L F
.041 0 0 r
.66267 .46532 m .66075 .46737 L .7008 .45426 L F
.324 .453 .268 r
.66267 .46532 m .66075 .46737 L .658 .4669 L F
.164 .593 .625 r
.678 .46035 m .64094 .47386 L .63814 .47341 L F
.678 .46035 m .6807 .46084 L .64094 .47386 L F
.06 0 0 r
.77266 .64983 m .77077 .65133 L .77103 .65126 L F
.77103 .65126 m .7729 .64977 L .77266 .64983 L F
.056 0 0 r
.85311 .62469 m .7729 .64977 L .77103 .65126 L F
.85174 .62424 m .7729 .64977 L .85311 .62469 L F
.324 .446 .229 r
.7801 .41196 m .78189 .36747 L .78 .41545 L F
.7801 .41196 m .77954 .36591 L .78189 .36747 L F
0 0 0 r
.65943 .61052 m .67932 .60451 L .68136 .60331 L F
.18 .592 .651 r
.65676 .60966 m .67932 .60451 L .65943 .61052 L F
.323 .454 .273 r
.62723 .43202 m .62427 .43825 L .62592 .45146 L F
.62723 .43202 m .62521 .43398 L .62427 .43825 L F
.62952 .44381 m .60816 .39406 L .61215 .3905 L F
.6051 .39993 m .60816 .39406 L .62952 .44381 L F
.029 0 0 r
.66691 .41871 m .62521 .43398 L .62723 .43202 L F
.085 0 0 r
.8473 .624 m .851 .62172 L .84408 .62432 L F
.058 0 0 r
.84708 .6241 m .84408 .62432 L .84387 .62442 L F
.84708 .6241 m .8473 .624 L .84408 .62432 L F
.104 0 0 r
.86007 .61451 m .85658 .61462 L .85414 .61854 L F
.111 0 0 r
.86007 .61451 m .8619 .61003 L .85658 .61462 L F
.953 .687 0 r
.33953 .56525 m .34355 .56859 L .34531 .56843 L F
.21 0 0 r
.76143 .65165 m .75992 .65326 L .76479 .65349 L F
.76616 .65202 m .76143 .65165 L .76479 .65349 L F
.324 .453 .268 r
.66267 .46532 m .658 .4669 L .65134 .45883 L F
.323 .455 .279 r
.58845 .40084 m .61199 .46358 L .61026 .45861 L F
.61199 .46358 m .58529 .40671 L .58316 .41474 L F
.58845 .40084 m .58529 .40671 L .61199 .46358 L F
.048 0 0 r
.76017 .6311 m .81249 .62403 L .80241 .62751 L F
.104 0 0 r
.85414 .61854 m .85738 .61845 L .86007 .61451 L F
.092 0 0 r
.85414 .61854 m .851 .62172 L .85738 .61845 L F
.002 0 0 r
.70469 .53728 m .72843 .5252 L .72384 .52776 L F
.70441 .53609 m .72843 .5252 L .70469 .53728 L F
.323 .455 .279 r
.648 .59633 m .64989 .58309 L .64523 .57606 L F
.461 0 0 r
.71679 .56488 m .74267 .63754 L .71681 .56488 L F
.459 0 0 r
.71608 .56441 m .74267 .63754 L .71679 .56488 L F
.461 0 0 r
.74267 .63754 m .71529 .56342 L .74191 .63831 L F
.452 0 0 r
.74267 .63754 m .71559 .56387 L .71529 .56342 L F
.461 0 0 r
.74267 .63754 m .71695 .5649 L .71681 .56488 L F
.74267 .63754 m .71723 .56495 L .71695 .5649 L F
.452 0 0 r
.74267 .63754 m .74191 .63831 L .74402 .6427 L F
.323 .454 .273 r
.62998 .45206 m .68136 .60331 L .67932 .60451 L F
.63172 .45705 m .68136 .60331 L .62998 .45206 L F
.953 .687 0 r
.33775 .54778 m .33644 .54916 L .33574 .55163 L F
.118 0 0 r
.76616 .65202 m .76479 .65349 L .76955 .65266 L F
.77077 .65133 m .76616 .65202 L .76955 .65266 L F
.219 .451 .57 r
.77407 .35755 m .7566 .36936 L .77685 .3625 L F
.77407 .35755 m .7538 .36444 L .7566 .36936 L F
.324 .448 .236 r
.7538 .36444 m .73633 .33465 L .7566 .36936 L F
.75097 .40251 m .7566 .36936 L .73633 .33465 L F
.324 .452 .262 r
.66591 .43817 m .67477 .45735 L .68337 .45449 L F
.67477 .45735 m .6807 .46084 L .68337 .45449 L F
.6807 .46084 m .68257 .4588 L .68337 .45449 L F
.072 0 0 r
.85395 .62164 m .851 .62172 L .8473 .624 L F
.092 0 0 r
.85395 .62164 m .85738 .61845 L .851 .62172 L F
.953 .687 0 r
.33953 .56525 m .34154 .56749 L .34355 .56859 L F
.323 .454 .273 r
.62952 .44381 m .60974 .47102 L .6051 .39993 L F
.62952 .44381 m .61422 .48558 L .60974 .47102 L F
.62952 .44381 m .6241 .49364 L .61422 .48558 L F
.62919 .44728 m .6241 .49364 L .62952 .44381 L F
.06 0 0 r
.77103 .65126 m .77077 .65133 L .76955 .65266 L F
.486 .342 .423 r
.613 .51012 m .61001 .52539 L .60798 .52226 L F
.61172 .52948 m .61001 .52539 L .613 .51012 L F
.06 0 0 r
.77103 .65126 m .76955 .65266 L .76981 .65258 L F
.056 0 0 r
.8538 .62539 m .77103 .65126 L .76981 .65258 L F
.85311 .62469 m .77103 .65126 L .8538 .62539 L F
.002 0 0 r
.81983 .49269 m .81475 .49928 L .81507 .49803 L F
.8255 .49186 m .81475 .49928 L .81983 .49269 L F
.458 0 0 r
.34231 .56859 m .30877 .59752 L .34161 .56812 L F
.407 0 0 r
.74402 .6427 m .74313 .64432 L .74618 .64816 L F
.433 0 0 r
.74402 .6427 m .741 .63992 L .74313 .64432 L F
.74191 .63831 m .741 .63992 L .74402 .6427 L F
.407 0 0 r
.74618 .64816 m .74704 .64656 L .74402 .6427 L F
.368 0 0 r
.75001 .65124 m .75083 .64971 L .74704 .64656 L F
.74618 .64816 m .75001 .65124 L .74704 .64656 L F
.44 0 0 r
.74191 .63831 m .71482 .56272 L .741 .63992 L F
.453 0 0 r
.74191 .63831 m .71529 .56342 L .71482 .56272 L F
.057 0 0 r
.84996 .62394 m .8473 .624 L .84708 .6241 L F
.072 0 0 r
.84996 .62394 m .85395 .62164 L .8473 .624 L F
.318 0 0 r
.75001 .65124 m .75444 .65343 L .75083 .64971 L F
.75444 .65343 m .75519 .65197 L .75083 .64971 L F
.057 0 0 r
.84971 .62404 m .84996 .62394 L .84708 .6241 L F
.324 .446 .229 r
.77685 .3625 m .77954 .36591 L .7801 .41196 L F
.486 .342 .423 r
.63034 .5885 m .63325 .57531 L .63186 .59399 L F
.18 .592 .651 r
.65676 .60966 m .67669 .60363 L .67932 .60451 L F
.215 .527 .633 r
.65377 .60679 m .67669 .60363 L .65676 .60966 L F
.457 0 0 r
.34161 .56812 m .30871 .59581 L .34144 .56795 L F
.466 0 0 r
.34161 .56812 m .30877 .59752 L .30871 .59581 L F
.258 0 0 r
.75444 .65343 m .75924 .65461 L .75519 .65197 L F
.75992 .65326 m .75519 .65197 L .75924 .65461 L F
.056 0 0 r
.86277 .60522 m .8619 .61003 L .86575 .60544 L F
.323 .454 .273 r
.62998 .45206 m .67932 .60451 L .67669 .60363 L F
.62998 .45206 m .66798 .59022 L .63576 .50882 L F
.67669 .60363 m .66798 .59022 L .62998 .45206 L F
.324 .453 .268 r
.658 .4669 m .65473 .46393 L .65134 .45883 L F
.216 .541 .639 r
.67477 .45735 m .63814 .47341 L .63483 .47047 L F
.67477 .45735 m .678 .46035 L .63814 .47341 L F
.458 0 0 r
.34144 .56795 m .30742 .58729 L .34143 .56794 L F
.462 0 0 r
.34144 .56795 m .30871 .59581 L .30742 .58729 L F
.456 0 0 r
.34143 .56794 m .30742 .58729 L .30696 .58561 L F
.214 .403 .529 r
.77148 .35154 m .7512 .35846 L .7538 .36444 L F
.77148 .35154 m .7538 .36444 L .77407 .35755 L F
.324 .448 .236 r
.7538 .36444 m .73407 .32474 L .73633 .33465 L F
.73094 .31451 m .73407 .32474 L .7538 .36444 L F
.72712 .30453 m .7538 .36444 L .7512 .35846 L F
.73094 .31451 m .7538 .36444 L .72712 .30453 L F
.324 .451 .256 r
.69711 .44374 m .71582 .49601 L .71922 .49187 L F
.059 0 0 r
.86476 .61026 m .8619 .61003 L .86007 .61451 L F
.056 0 0 r
.86476 .61026 m .86575 .60544 L .8619 .61003 L F
.187 0 0 r
.75992 .65326 m .75924 .65461 L .76417 .65473 L F
.76479 .65349 m .75992 .65326 L .76417 .65473 L F
.145 .075 .21 r
.66499 .42064 m .62427 .43825 L .62521 .43398 L F
.029 0 0 r
.66691 .41871 m .66499 .42064 L .62521 .43398 L F
.059 0 0 r
.86007 .61451 m .86276 .61474 L .86476 .61026 L F
.06 0 0 r
.86007 .61451 m .85738 .61845 L .86276 .61474 L F
.324 .451 .256 r
.70297 .44186 m .70336 .44792 L .70261 .45223 L F
.324 .448 .236 r
.75686 .40887 m .78337 .45793 L .75468 .40472 L F
.75686 .40887 m .78223 .46616 L .78337 .45793 L F
.324 .452 .262 r
.67477 .45735 m .678 .46035 L .6807 .46084 L F
.164 .593 .625 r
.66075 .46737 m .69814 .45375 L .7008 .45426 L F
.66075 .46737 m .658 .4669 L .69814 .45375 L F
.457 0 0 r
.30696 .58561 m .33992 .56622 L .34059 .5671 L F
.323 .454 .273 r
.62919 .44728 m .63301 .50288 L .62996 .4981 L F
.62919 .44728 m .63576 .50882 L .63301 .50288 L F
.62998 .45206 m .63576 .50882 L .62919 .44728 L F
.62919 .44728 m .6269 .49491 L .6241 .49364 L F
.62996 .4981 m .6269 .49491 L .62919 .44728 L F
.323 .455 .279 r
.648 .59633 m .64523 .57606 L .64084 .56743 L F
.061 0 0 r
.85987 .61867 m .85738 .61845 L .85395 .62164 L F
.06 0 0 r
.85987 .61867 m .86276 .61474 L .85738 .61845 L F
.106 0 0 r
.76479 .65349 m .76417 .65473 L .769 .65377 L F
.76955 .65266 m .76479 .65349 L .769 .65377 L F
.211 .38 .509 r
.77148 .35154 m .71975 .27613 L .7512 .35846 L F
.324 .448 .236 r
.72712 .30453 m .7512 .35846 L .71975 .27613 L F
.953 .687 0 r
.33574 .55163 m .33644 .55854 L .33953 .56525 L F
.33574 .55163 m .33574 .55489 L .33644 .55854 L F
.163 .144 .283 r
.54261 .43815 m .52431 .43484 L .54379 .42819 L F
.54261 .43815 m .52304 .44479 L .52431 .43484 L F
.059 0 0 r
.85622 .62186 m .85395 .62164 L .84996 .62394 L F
.061 0 0 r
.85622 .62186 m .85987 .61867 L .85395 .62164 L F
.486 .342 .423 r
.6292 .58203 m .62856 .56486 L .63034 .5885 L F
.485 .343 .431 r
.61437 .60474 m .61692 .60732 L .60805 .58316 L F
.325 .388 .941 r
.61437 .60474 m .63673 .60127 L .61692 .60732 L F
.059 0 0 r
.76981 .65258 m .76955 .65266 L .769 .65377 L F
.953 .687 0 r
.33644 .55854 m .33776 .56214 L .33953 .56525 L F
.059 0 0 r
.76981 .65258 m .769 .65377 L .76927 .65369 L F
.056 0 0 r
.8538 .62634 m .76981 .65258 L .76927 .65369 L F
.8538 .62539 m .76981 .65258 L .8538 .62634 L F
.095 0 .04 r
.58845 .40084 m .6051 .39993 L .58529 .40671 L F
.58845 .40084 m .60816 .39406 L .6051 .39993 L F
.454 0 0 r
.30696 .58561 m .33833 .56345 L .33894 .56464 L F
.002 0 0 r
.70702 .53776 m .72384 .52776 L .72112 .52977 L F
.70469 .53728 m .72384 .52776 L .70702 .53776 L F
.057 0 0 r
.85199 .62414 m .84996 .62394 L .84971 .62404 L F
.059 0 0 r
.85199 .62414 m .85622 .62186 L .84996 .62394 L F
.057 0 0 r
.85174 .62424 m .85199 .62414 L .84971 .62404 L F
.323 .455 .279 r
.613 .50934 m .63175 .53742 L .60993 .50458 L F
.613 .50934 m .63389 .5475 L .63175 .53742 L F
.324 .446 .229 r
.7801 .41196 m .77407 .35755 L .77685 .3625 L F
.447 0 0 r
.30318 .57402 m .33601 .55709 L .33612 .55752 L F
.215 .527 .633 r
.65377 .60679 m .67372 .60074 L .67669 .60363 L F
.216 .458 .579 r
.65075 .6022 m .67372 .60074 L .65377 .60679 L F
.447 0 0 r
.30513 .57889 m .33612 .55752 L .33625 .558 L F
.45 0 0 r
.33744 .56145 m .33746 .5615 L .30696 .58561 L F
.30696 .58561 m .33693 .56009 L .33744 .56145 L F
.323 .455 .279 r
.64084 .56743 m .61575 .51526 L .648 .59633 L F
.64084 .56743 m .613 .50934 L .61575 .51526 L F
.63698 .55771 m .613 .50934 L .64084 .56743 L F
.485 .343 .431 r
.60938 .58815 m .61437 .60474 L .60805 .58316 L F
.305 .248 .698 r
.6292 .58203 m .60938 .58815 L .60805 .58316 L F
.32 .302 .798 r
.62786 .57702 m .60805 .58316 L .60598 .57871 L F
.305 .248 .698 r
.6292 .58203 m .60805 .58316 L .62786 .57702 L F
.323 .454 .273 r
.62592 .45146 m .62832 .45878 L .63483 .47047 L F
.62832 .45878 m .63142 .46539 L .63483 .47047 L F
.218 .465 .583 r
.67141 .45221 m .63483 .47047 L .63142 .46539 L F
.67141 .45221 m .67477 .45735 L .63483 .47047 L F
.48 .344 .476 r
.40197 .48973 m .37963 .49235 L .38505 .5009 L F
.40197 .48973 m .37721 .48718 L .37963 .49235 L F
.39869 .48885 m .37721 .48718 L .40197 .48973 L F
.313 0 0 r
.74618 .64816 m .74632 .64943 L .75016 .65247 L F
.342 0 0 r
.74618 .64816 m .74313 .64432 L .74632 .64943 L F
.313 0 0 r
.75016 .65247 m .75001 .65124 L .74618 .64816 L F
.27 0 0 r
.75459 .6546 m .75444 .65343 L .75001 .65124 L F
.75016 .65247 m .75459 .6546 L .75001 .65124 L F
.342 0 0 r
.74313 .64432 m .74326 .64561 L .74632 .64943 L F
.355 0 0 r
.74313 .64432 m .74112 .64121 L .74326 .64561 L F
.741 .63992 m .74112 .64121 L .74313 .64432 L F
.485 .343 .431 r
.60938 .58815 m .61202 .60008 L .61437 .60474 L F
.6105 .59461 m .61202 .60008 L .60938 .58815 L F
.295 .218 .641 r
.6292 .58203 m .6105 .59461 L .60938 .58815 L F
.323 .454 .273 r
.62427 .43825 m .62451 .44432 L .62592 .45146 L F
.181 .218 .356 r
.66414 .4249 m .62451 .44432 L .62427 .43825 L F
.145 .075 .21 r
.66499 .42064 m .66414 .4249 L .62427 .43825 L F
.217 0 0 r
.75459 .6546 m .75939 .6557 L .75444 .65343 L F
.75939 .6557 m .75924 .65461 L .75444 .65343 L F
.443 0 0 r
.71367 .56041 m .71352 .56008 L .741 .63992 L F
.741 .63992 m .7143 .56175 L .71367 .56041 L F
.323 .455 .279 r
.63698 .55771 m .63389 .5475 L .613 .50934 L F
.158 0 0 r
.75939 .6557 m .76433 .65573 L .75924 .65461 L F
.76417 .65473 m .75924 .65461 L .76433 .65573 L F
.325 .388 .941 r
.61437 .60474 m .6342 .59867 L .63673 .60127 L F
.321 .311 .815 r
.61202 .60008 m .6342 .59867 L .61437 .60474 L F
.327 .366 .907 r
.62579 .57255 m .60598 .57871 L .60362 .57578 L F
.32 .302 .798 r
.62786 .57702 m .60598 .57871 L .62579 .57255 L F
0 0 0 r
.86779 .60604 m .86575 .60544 L .86476 .61026 L F
.86779 .60604 m .86779 .60112 L .86575 .60544 L F
.86476 .61026 m .86671 .61085 L .86779 .60604 L F
.86476 .61026 m .86276 .61474 L .86671 .61085 L F
.094 0 0 r
.76417 .65473 m .76433 .65573 L .76915 .65467 L F
.769 .65377 m .76417 .65473 L .76915 .65467 L F
.323 .454 .273 r
.67669 .60363 m .67072 .59612 L .66798 .59022 L F
.67372 .60074 m .67072 .59612 L .67669 .60363 L F
.006 0 0 r
.8646 .61531 m .86276 .61474 L .85987 .61867 L F
0 0 0 r
.8646 .61531 m .86671 .61085 L .86276 .61474 L F
.488 .339 .371 r
.71859 .39944 m .7508 .48132 L .73248 .42837 L F
.216 .541 .639 r
.658 .4669 m .69495 .45073 L .69814 .45375 L F
.658 .4669 m .65473 .46393 L .69495 .45073 L F
.324 .446 .229 r
.7801 .41196 m .77148 .35154 L .77407 .35755 L F
.025 0 0 r
.86157 .61921 m .85987 .61867 L .85622 .62186 L F
.006 0 0 r
.86157 .61921 m .8646 .61531 L .85987 .61867 L F
.058 0 0 r
.769 .65377 m .76915 .65467 L .76942 .65458 L F
.76927 .65369 m .769 .65377 L .76942 .65458 L F
.056 0 0 r
.8531 .62751 m .76927 .65369 L .76942 .65458 L F
.8538 .62634 m .76927 .65369 L .8531 .62751 L F
.216 .458 .579 r
.65075 .6022 m .67072 .59612 L .67372 .60074 L F
.213 .404 .532 r
.648 .59633 m .67072 .59612 L .65075 .6022 L F
.306 .251 .704 r
.6105 .59461 m .63034 .5885 L .63186 .59399 L F
.6105 .59461 m .63186 .59399 L .61202 .60008 L F
.295 .218 .641 r
.63034 .5885 m .6105 .59461 L .6292 .58203 L F
.045 0 0 r
.85777 .62236 m .85622 .62186 L .85199 .62414 L F
.025 0 0 r
.85777 .62236 m .86157 .61921 L .85622 .62186 L F
.457 0 0 r
.81776 .51057 m .81776 .51057 L .81475 .49928 L F
.002 0 0 r
.8255 .49186 m .81235 .50121 L .81475 .49928 L F
.82938 .49174 m .81235 .50121 L .8255 .49186 L F
.321 .311 .815 r
.61202 .60008 m .63186 .59399 L .6342 .59867 L F
.045 0 0 r
.85338 .62459 m .85777 .62236 L .85199 .62414 L F
.056 0 0 r
.85311 .62469 m .85199 .62414 L .85174 .62424 L F
.85311 .62469 m .85338 .62459 L .85199 .62414 L F
.318 .457 .321 r
.39138 .60872 m .39834 .61247 L .40114 .61124 L F
0 0 0 r
.42025 .6052 m .40114 .61124 L .39834 .61247 L F
.324 .446 .229 r
.77917 .40712 m .77148 .35154 L .7801 .41196 L F
.211 .38 .509 r
.74005 .26887 m .71975 .27613 L .77148 .35154 L F
.324 .446 .229 r
.77917 .40712 m .74005 .26887 L .77148 .35154 L F
.324 .453 .268 r
.65134 .45883 m .64825 .45219 L .64441 .43768 L F
.214 .406 .533 r
.66833 .44554 m .63142 .46539 L .62832 .45878 L F
.66833 .44554 m .67141 .45221 L .63142 .46539 L F
.485 .343 .431 r
.59299 .55507 m .60362 .57578 L .59428 .55382 L F
.59299 .55507 m .57837 .5564 L .60362 .57578 L F
.327 .366 .907 r
.62579 .57255 m .60362 .57578 L .62345 .5696 L F
.319 .414 .973 r
.62345 .5696 m .60362 .57578 L .57837 .5564 L F
.213 .404 .532 r
.648 .59633 m .66798 .59022 L .67072 .59612 L F
.21 .38 .511 r
.63576 .50882 m .648 .59633 L .61575 .51526 L F
.66798 .59022 m .648 .59633 L .63576 .50882 L F
.324 .453 .268 r
.64825 .45219 m .64584 .44484 L .64441 .43768 L F
.197 .297 .433 r
.66446 .43099 m .62592 .45146 L .62451 .44432 L F
.181 .218 .356 r
.66414 .4249 m .66446 .43099 L .62451 .44432 L F
.324 .451 .256 r
.70261 .45223 m .69814 .45375 L .69162 .44555 L F
.70261 .45223 m .7008 .45426 L .69814 .45375 L F
.68465 .42426 m .6851 .41389 L .68964 .41261 L F
.6851 .41389 m .68696 .41198 L .68964 .41261 L F
.48 .344 .476 r
.37643 .47723 m .39869 .48885 L .39512 .48597 L F
.39869 .48885 m .37604 .48164 L .37721 .48718 L F
.37643 .47723 m .37604 .48164 L .39869 .48885 L F
.488 .339 .371 r
.71689 .39532 m .73248 .42837 L .71504 .37492 L F
.71859 .39944 m .73248 .42837 L .71689 .39532 L F
.116 0 .095 r
.78009 .47241 m .8027 .45959 L .78223 .46616 L F
.324 .448 .236 r
.78009 .47241 m .78223 .46616 L .75686 .40887 L F
.177 .205 .345 r
.5426 .44975 m .52304 .44479 L .54261 .43815 L F
.5426 .44975 m .52296 .45638 L .52304 .44479 L F
.002 0 0 r
.71133 .53749 m .72112 .52977 L .7204 .53114 L F
.70702 .53776 m .72112 .52977 L .71133 .53749 L F
.488 .339 .371 r
.71504 .37492 m .69236 .37976 L .69414 .37999 L F
.71689 .39532 m .71504 .37492 L .71497 .3921 L F
.71504 .37492 m .71313 .39031 L .71497 .3921 L F
.71504 .37492 m .71168 .39027 L .71313 .39031 L F
.69414 .37999 m .71168 .39027 L .71504 .37492 L F
.71504 .37492 m .70366 .37189 L .69236 .37976 L F
.207 .354 .486 r
.66591 .43817 m .62832 .45878 L .62592 .45146 L F
.66591 .43817 m .66833 .44554 L .62832 .45878 L F
.197 .297 .433 r
.66446 .43099 m .66591 .43817 L .62592 .45146 L F
.324 .451 .256 r
.71154 .49784 m .71582 .49601 L .69711 .44374 L F
0 0 0 r
.73607 .48954 m .71582 .49601 L .71154 .49784 L F
.159 0 0 r
.76039 .6565 m .75939 .6557 L .75459 .6546 L F
.121 0 0 r
.76039 .6565 m .76525 .65646 L .75939 .6557 L F
.76525 .65646 m .76433 .65573 L .75939 .6557 L F
.19 0 0 r
.75565 .65546 m .75459 .6546 L .75016 .65247 L F
.159 0 0 r
.75565 .65546 m .76039 .6565 L .75459 .6546 L F
.08 0 0 r
.76525 .65646 m .77 .65532 L .76433 .65573 L F
.76915 .65467 m .76433 .65573 L .77 .65532 L F
.19 0 0 r
.75016 .65247 m .75127 .65337 L .75565 .65546 L F
.21 0 0 r
.75016 .65247 m .74632 .64943 L .75127 .65337 L F
.058 0 0 r
.76915 .65467 m .77 .65532 L .77026 .65523 L F
.76942 .65458 m .76915 .65467 L .77026 .65523 L F
.056 0 0 r
.8517 .62889 m .76942 .65458 L .77026 .65523 L F
.8531 .62751 m .76942 .65458 L .8517 .62889 L F
.486 .342 .423 r
.61436 .54453 m .62786 .57702 L .62579 .57255 L F
.61402 .54062 m .62786 .57702 L .61436 .54453 L F
.324 .452 .262 r
.66591 .43817 m .66833 .44554 L .67477 .45735 L F
.66833 .44554 m .67141 .45221 L .67477 .45735 L F
.218 .465 .583 r
.65473 .46393 m .69162 .44555 L .69495 .45073 L F
.65473 .46393 m .65134 .45883 L .69162 .44555 L F
.21 0 0 r
.74632 .64943 m .74746 .65035 L .75127 .65337 L F
0 0 0 r
.74632 .64943 m .74326 .64561 L .74746 .65035 L F
.318 .457 .318 r
.41038 .58144 m .41582 .5854 L .42025 .6052 L F
.48 .344 .476 r
.43316 .60048 m .4302 .60709 L .4319 .60476 L F
0 0 0 r
.74326 .64561 m .74442 .64655 L .74746 .65035 L F
.74326 .64561 m .74159 .64158 L .74442 .64655 L F
.74112 .64121 m .74159 .64158 L .74326 .64561 L F
.304 .244 .691 r
.61283 .53383 m .60887 .53509 L .60776 .53074 L F
.318 .292 .779 r
.61172 .52948 m .60776 .53074 L .60604 .52666 L F
.304 .244 .691 r
.61283 .53383 m .60776 .53074 L .61172 .52948 L F
0 0 0 r
.74112 .64121 m .70469 .53728 L .74159 .64158 L F
.86244 .62005 m .86157 .61921 L .85777 .62236 L F
.03 0 0 r
.85855 .62314 m .85777 .62236 L .85338 .62459 L F
0 0 0 r
.85855 .62314 m .86244 .62005 L .85777 .62236 L F
.86555 .61621 m .8646 .61531 L .86157 .61921 L F
.86244 .62005 m .86555 .61621 L .86157 .61921 L F
.055 0 0 r
.85407 .6253 m .85338 .62459 L .85311 .62469 L F
.03 0 0 r
.85407 .6253 m .85855 .62314 L .85338 .62459 L F
.055 0 0 r
.85311 .62469 m .8538 .62539 L .85407 .6253 L F
0 0 0 r
.86772 .61178 m .86671 .61085 L .8646 .61531 L F
.86555 .61621 m .86772 .61178 L .8646 .61531 L F
.295 .217 .64 r
.61402 .54062 m .60887 .53509 L .61283 .53383 L F
.61005 .54188 m .60887 .53509 L .61402 .54062 L F
0 0 0 r
.86779 .60604 m .86671 .61085 L .86885 .607 L F
.86772 .61178 m .86885 .607 L .86671 .61085 L F
.86887 .60209 m .86779 .60112 L .86779 .60604 L F
.86779 .60604 m .86885 .607 L .86887 .60209 L F
.486 .342 .423 r
.61385 .54735 m .62579 .57255 L .61258 .5486 L F
.61436 .54453 m .62579 .57255 L .61385 .54735 L F
.61076 .54806 m .62579 .57255 L .62345 .5696 L F
.61258 .5486 m .62579 .57255 L .61076 .54806 L F
.327 .342 .867 r
.61001 .52539 m .60604 .52666 L .60401 .52353 L F
.318 .292 .779 r
.61172 .52948 m .60604 .52666 L .61001 .52539 L F
.139 .054 .191 r
.58529 .40671 m .60306 .40795 L .58316 .41474 L F
.58529 .40671 m .6051 .39993 L .60306 .40795 L F
.318 .457 .321 r
.39498 .6116 m .39834 .61247 L .39138 .60872 L F
0 0 0 r
.42025 .6052 m .39834 .61247 L .41749 .60641 L F
.186 .593 .654 r
.41749 .60641 m .39834 .61247 L .39498 .6116 L F
.06 0 0 r
.59428 .55382 m .59695 .55382 L .59299 .55507 L F
.59428 .55382 m .59824 .55257 L .59695 .55382 L F
.327 .342 .867 r
.61001 .52539 m .60401 .52353 L .60798 .52226 L F
.48 .344 .476 r
.39512 .48597 m .37867 .47075 L .37643 .47723 L F
.39512 .48597 m .38051 .46868 L .37867 .47075 L F
.39162 .48137 m .38051 .46868 L .39512 .48597 L F
.214 .403 .529 r
.71975 .27613 m .74005 .26887 L .73737 .26265 L F
.71975 .27613 m .73737 .26265 L .71706 .26993 L F
.324 .448 .236 r
.71975 .27613 m .72283 .29535 L .72712 .30453 L F
.71975 .27613 m .7183 .28748 L .72283 .29535 L F
.71377 .28138 m .7183 .28748 L .71975 .27613 L F
.71975 .27613 m .70951 .27741 L .71377 .28138 L F
.71975 .27613 m .70577 .27582 L .70951 .27741 L F
.71706 .26993 m .70577 .27582 L .71975 .27613 L F
.282 .185 .577 r
.61436 .54453 m .61005 .54188 L .61402 .54062 L F
.61436 .54453 m .61038 .54579 L .61005 .54188 L F
.486 .343 .429 r
.59824 .55257 m .59511 .55329 L .59695 .55382 L F
.318 .457 .318 r
.42025 .6052 m .40492 .57528 L .41038 .58144 L F
.42025 .6052 m .39977 .56728 L .40492 .57528 L F
.41749 .60641 m .39977 .56728 L .42025 .6052 L F
0 0 0 r
.74159 .64158 m .70469 .53728 L .74229 .64214 L F
.74159 .64158 m .74229 .64214 L .74442 .64655 L F
.324 .451 .256 r
.69711 .44374 m .67495 .46022 L .71154 .49784 L F
.214 .406 .533 r
.65134 .45883 m .68855 .43885 L .69162 .44555 L F
.65134 .45883 m .64825 .45219 L .68855 .43885 L F
.324 .451 .256 r
.69711 .44374 m .6687 .44732 L .67495 .46022 L F
.197 .297 .433 r
.64584 .44484 m .64441 .43768 L .68465 .42426 L F
.207 .354 .486 r
.64825 .45219 m .68613 .43145 L .68855 .43885 L F
.64825 .45219 m .64584 .44484 L .68613 .43145 L F
.197 .297 .433 r
.64584 .44484 m .68465 .42426 L .68613 .43145 L F
.324 .451 .256 r
.69711 .44374 m .66799 .42946 L .6687 .44732 L F
.69511 .44269 m .66799 .42946 L .69711 .44374 L F
.304 .243 .687 r
.75625 .5101 m .76033 .50881 L .76087 .51091 L F
.75625 .5101 m .76087 .51091 L .75679 .51219 L F
.313 .271 .74 r
.75625 .5101 m .72265 .39807 L .76033 .50881 L F
.71859 .39944 m .72265 .39807 L .75625 .5101 L F
.271 .448 .976 r
.59299 .55507 m .59511 .55329 L .59114 .55455 L F
.59299 .55507 m .59695 .55382 L .59511 .55329 L F
.485 .343 .431 r
.59114 .55455 m .57837 .5564 L .59299 .55507 L F
.319 .414 .973 r
.62345 .5696 m .57837 .5564 L .59849 .55003 L F
.276 .169 .542 r
.75679 .51219 m .761 .51267 L .75692 .51395 L F
.75679 .51219 m .76087 .51091 L .761 .51267 L F
.318 .457 .318 r
.37843 .53047 m .38946 .51131 L .38802 .5186 L F
.057 0 0 r
.77026 .65523 m .77153 .65573 L .77179 .65563 L F
.77026 .65523 m .77 .65532 L .77153 .65573 L F
.056 0 0 r
.84963 .63046 m .77026 .65523 L .77179 .65563 L F
.8517 .62889 m .77026 .65523 L .84963 .63046 L F
.065 0 0 r
.77153 .65573 m .77 .65532 L .76525 .65646 L F
.219 .451 .569 r
.71706 .26993 m .73445 .25744 L .71412 .26476 L F
.71706 .26993 m .73737 .26265 L .73445 .25744 L F
.324 .448 .236 r
.71706 .26993 m .70276 .27673 L .70577 .27582 L F
.71412 .26476 m .70276 .27673 L .71706 .26993 L F
.234 .082 .367 r
.61385 .54735 m .61038 .54579 L .61436 .54453 L F
.078 0 0 r
.76694 .6569 m .76525 .65646 L .76039 .6565 L F
.065 0 0 r
.76694 .6569 m .77153 .65573 L .76525 .65646 L F
.488 .338 .361 r
.73556 .38583 m .7341 .36315 L .73747 .38907 L F
.73374 .38403 m .7341 .36315 L .73556 .38583 L F
.73916 .39321 m .7341 .36315 L .73528 .36803 L F
.73747 .38907 m .7341 .36315 L .73916 .39321 L F
.125 .004 .134 r
.68911 .42536 m .71011 .41614 L .6899 .42288 L F
.458 0 0 r
.81235 .50121 m .81647 .51308 L .81665 .51227 L F
.45 0 0 r
.81235 .50121 m .8162 .51504 L .81621 .51479 L F
.002 0 0 r
.82938 .49174 m .80795 .50374 L .81235 .50121 L F
.8313 .49236 m .80795 .50374 L .82938 .49174 L F
.188 0 .188 r
.75692 .51395 m .76069 .51367 L .75661 .51495 L F
.75692 .51395 m .761 .51267 L .76069 .51367 L F
.054 0 0 r
.8538 .62634 m .85407 .6253 L .8538 .62539 L F
.015 0 0 r
.85856 .62418 m .85855 .62314 L .85407 .6253 L F
.054 0 0 r
.85407 .62625 m .85407 .6253 L .8538 .62634 L F
.015 0 0 r
.85407 .62625 m .85856 .62418 L .85407 .6253 L F
.086 0 0 r
.76222 .65699 m .76039 .6565 L .75565 .65546 L F
.75565 .65546 m .75761 .65598 L .76222 .65699 L F
0 0 0 r
.75127 .65337 m .75333 .65392 L .75761 .65598 L F
.078 0 0 r
.76222 .65699 m .76694 .6569 L .76039 .6565 L F
.319 .294 .781 r
.71689 .39532 m .72265 .39807 L .71859 .39944 L F
.71689 .39532 m .72096 .39395 L .72265 .39807 L F
.329 .343 .866 r
.71497 .3921 m .72096 .39395 L .71689 .39532 L F
.71497 .3921 m .71903 .39073 L .72096 .39395 L F
.327 .409 .962 r
.71313 .39031 m .71903 .39073 L .71497 .3921 L F
.71313 .39031 m .7172 .38894 L .71903 .39073 L F
.488 .338 .369 r
.7172 .38894 m .76033 .50881 L .72265 .39807 L F
.21 .433 .875 r
.71168 .39027 m .7172 .38894 L .71313 .39031 L F
.71168 .39027 m .71576 .38889 L .7172 .38894 L F
.488 .338 .369 r
.71576 .38889 m .76033 .50881 L .7172 .38894 L F
.71576 .38889 m .76087 .51091 L .76033 .50881 L F
.116 0 .095 r
.78009 .47241 m .80066 .46583 L .8027 .45959 L F
.324 .446 .229 r
.8027 .45959 m .80066 .46583 L .78 .41545 L F
.488 .338 .369 r
.7146 .38976 m .76087 .51091 L .71576 .38889 L F
.7146 .38976 m .761 .51267 L .76087 .51091 L F
0 0 0 r
.86246 .62119 m .86244 .62005 L .85855 .62314 L F
.85856 .62418 m .86246 .62119 L .85855 .62314 L F
.75565 .65546 m .75127 .65337 L .75761 .65598 L F
.187 .251 .39 r
.54378 .46267 m .52296 .45638 L .5426 .44975 L F
.54378 .46267 m .52408 .46927 L .52296 .45638 L F
.48 .344 .476 r
.39162 .48137 m .38329 .46946 L .38051 .46868 L F
.38627 .47286 m .38329 .46946 L .39162 .48137 L F
.245 .444 .949 r
.76875 .55937 m .79183 .55375 L .77132 .56001 L F
0 0 0 r
.73607 .48954 m .71154 .49784 L .73189 .49134 L F
.219 .48 .595 r
.69511 .44269 m .7131 .43273 L .69281 .43943 L F
.213 .398 .526 r
.69281 .43943 m .7131 .43273 L .71105 .42799 L F
.324 .45 .25 r
.73607 .48954 m .71105 .42799 L .7131 .43273 L F
.73607 .48954 m .73189 .49134 L .71105 .42799 L F
0 0 0 r
.75127 .65337 m .74746 .65035 L .75333 .65392 L F
.86558 .61742 m .86555 .61621 L .86244 .62005 L F
.86246 .62119 m .86558 .61742 L .86244 .62005 L F
.215 .527 .633 r
.41417 .60552 m .39498 .6116 L .39138 .60872 L F
.186 .593 .654 r
.41749 .60641 m .39498 .6116 L .41417 .60552 L F
.488 .338 .369 r
.7138 .39144 m .761 .51267 L .7146 .38976 L F
.7138 .39144 m .76069 .51367 L .761 .51267 L F
0 0 0 r
.74746 .65035 m .7496 .65092 L .75333 .65392 L F
.74746 .65035 m .74442 .64655 L .7496 .65092 L F
.488 .339 .371 r
.75593 .51562 m .76062 .53588 L .75661 .51495 L F
.044 0 0 r
.76069 .51367 m .75593 .51562 L .75661 .51495 L F
0 0 0 r
.86776 .61305 m .86772 .61178 L .86555 .61621 L F
.86558 .61742 m .86776 .61305 L .86555 .61621 L F
.74442 .64655 m .7466 .64711 L .7496 .65092 L F
.74442 .64655 m .74404 .64258 L .7466 .64711 L F
.74229 .64214 m .74404 .64258 L .74442 .64655 L F
.002 0 0 r
.71133 .53749 m .7204 .53114 L .71752 .53647 L F
.025 0 0 r
.76207 .63675 m .72514 .5317 L .72176 .53179 L F
.002 0 0 r
.72541 .53473 m .7204 .53114 L .72176 .53179 L F
.71752 .53647 m .7204 .53114 L .72541 .53473 L F
.481 .344 .47 r
.45242 .59438 m .44953 .60099 L .44691 .6005 L F
.4512 .59866 m .44953 .60099 L .45242 .59438 L F
0 0 0 r
.86887 .60209 m .8678 .5973 L .86758 .59711 L F
.86889 .60831 m .86885 .607 L .86772 .61178 L F
.86776 .61305 m .86889 .60831 L .86772 .61178 L F
.70702 .53776 m .74229 .64214 L .70469 .53728 L F
.70702 .53776 m .74404 .64258 L .74229 .64214 L F
.324 .451 .256 r
.69511 .44269 m .66626 .4124 L .66774 .41898 L F
.69511 .44269 m .66403 .40574 L .66626 .4124 L F
.69281 .43943 m .66403 .40574 L .69511 .44269 L F
.69511 .44269 m .66834 .42485 L .66799 .42946 L F
.66774 .41898 m .66834 .42485 L .69511 .44269 L F
.222 .51 .614 r
.71412 .26476 m .73159 .25376 L .71122 .2611 L F
.71412 .26476 m .73445 .25744 L .73159 .25376 L F
.324 .448 .236 r
.71122 .2611 m .70276 .27673 L .71412 .26476 L F
0 0 0 r
.86887 .60209 m .86885 .607 L .86892 .60342 L F
.86889 .60831 m .86892 .60342 L .86885 .607 L F
.488 .338 .369 r
.71376 .39456 m .76069 .51367 L .7138 .39144 L F
.044 0 0 r
.76002 .51434 m .75593 .51562 L .76069 .51367 L F
.488 .338 .369 r
.71376 .39456 m .76002 .51434 L .76069 .51367 L F
.324 .448 .236 r
.7503 .40498 m .73633 .33465 L .73761 .34369 L F
.75097 .40251 m .73633 .33465 L .7503 .40498 L F
.323 .454 .273 r
.6051 .39993 m .6062 .45654 L .60306 .40795 L F
.6051 .39993 m .60974 .47102 L .6062 .45654 L F
.448 0 0 r
.19405 .62462 m .19591 .62371 L .19518 .62216 L F
.437 0 0 r
.2004 .63101 m .19591 .62371 L .19405 .62462 L F
.422 0 0 r
.2004 .63101 m .19851 .63187 L .20145 .63236 L F
.437 0 0 r
.19405 .62462 m .19851 .63187 L .2004 .63101 L F
.357 0 0 r
.86887 .60209 m .86892 .60342 L .86784 .59863 L F
.86784 .59863 m .8678 .5973 L .86887 .60209 L F
.448 0 0 r
.19042 .61691 m .19518 .62216 L .19226 .61595 L F
.19405 .62462 m .19518 .62216 L .19042 .61691 L F
.422 0 0 r
.20373 .63856 m .20145 .63236 L .19851 .63187 L F
.20565 .63774 m .20145 .63236 L .20373 .63856 L F
.318 .457 .318 r
.41749 .60641 m .39524 .55791 L .39977 .56728 L F
.41417 .60552 m .39524 .55791 L .41749 .60641 L F
.458 0 0 r
.19042 .61691 m .19226 .61595 L .19061 .6111 L F
.125 .004 .134 r
.68911 .42536 m .70936 .41861 L .71011 .41614 L F
.183 .227 .364 r
.68943 .42963 m .70936 .41861 L .68911 .42536 L F
.405 0 0 r
.20921 .64137 m .20565 .63774 L .20373 .63856 L F
.324 .451 .256 r
.69814 .45375 m .69495 .45073 L .69162 .44555 L F
.262 .447 .968 r
.42754 .60661 m .44953 .60099 L .4302 .60709 L F
.197 .426 .866 r
.75593 .51562 m .76002 .51434 L .75932 .51433 L F
.75593 .51562 m .75932 .51433 L .75523 .51561 L F
.488 .339 .371 r
.75593 .51562 m .75523 .51561 L .76062 .53588 L F
.458 0 0 r
.19061 .6111 m .1895 .60786 L .18768 .60887 L F
.18768 .60887 m .19042 .61691 L .19061 .6111 L F
.056 0 0 r
.77179 .65563 m .77373 .65587 L .77397 .65577 L F
.77179 .65563 m .77153 .65573 L .77373 .65587 L F
.84692 .63218 m .77179 .65563 L .77397 .65577 L F
.84963 .63046 m .77179 .65563 L .84692 .63218 L F
.052 0 0 r
.777 .47647 m .80066 .46583 L .78009 .47241 L F
.324 .448 .236 r
.78009 .47241 m .75686 .40887 L .7586 .41394 L F
.7586 .41394 m .777 .47647 L .78009 .47241 L F
.049 0 0 r
.77373 .65587 m .77153 .65573 L .76694 .6569 L F
.405 0 0 r
.20962 .64457 m .20921 .64137 L .20373 .63856 L F
.21158 .64379 m .20921 .64137 L .20962 .64457 L F
.464 0 0 r
.1895 .60786 m .18768 .59956 L .18768 .60887 L F
.323 .43 .981 r
.69838 .27217 m .67811 .27945 L .68085 .28154 L F
.383 0 0 r
.21609 .6498 m .21158 .64379 L .20962 .64457 L F
.2181 .64905 m .21158 .64379 L .21609 .6498 L F
.324 .451 .256 r
.68465 .42426 m .68429 .41816 L .6851 .41389 L F
.481 .344 .47 r
.39975 .46206 m .41078 .47483 L .41427 .47946 L F
.324 .446 .229 r
.73159 .25376 m .74005 .26887 L .77917 .40712 L F
.73159 .25376 m .73737 .26265 L .74005 .26887 L F
.054 0 0 r
.8531 .62751 m .85407 .62625 L .8538 .62634 L F
0 0 0 r
.85779 .62549 m .85856 .62418 L .85407 .62625 L F
.054 0 0 r
.85336 .62743 m .85407 .62625 L .8531 .62751 L F
0 0 0 r
.85336 .62743 m .85779 .62549 L .85407 .62625 L F
.03 0 0 r
.76937 .65706 m .76694 .6569 L .76222 .65699 L F
.049 0 0 r
.76937 .65706 m .77373 .65587 L .76694 .6569 L F
.213 .403 .532 r
.63576 .50882 m .61575 .51526 L .613 .50934 L F
.469 0 0 r
.18768 .59956 m .18683 .59119 L .18587 .60062 L F
.464 0 0 r
.18768 .60887 m .18768 .59956 L .18587 .60062 L F
.488 .338 .369 r
.71448 .39862 m .76002 .51434 L .71376 .39456 L F
.71448 .39862 m .75932 .51433 L .76002 .51434 L F
.324 .451 .256 r
.71154 .49784 m .68149 .47166 L .70649 .49727 L F
.71154 .49784 m .67495 .46022 L .68149 .47166 L F
.149 .583 .605 r
.73189 .49134 m .71154 .49784 L .70649 .49727 L F
.355 0 0 r
.22305 .65418 m .2181 .64905 L .21609 .6498 L F
.2251 .65346 m .2181 .64905 L .22305 .65418 L F
.213 .398 .526 r
.69281 .43943 m .71105 .42799 L .69076 .43472 L F
.324 .451 .256 r
.69281 .43943 m .62723 .29755 L .62674 .30188 L F
.69281 .43943 m .62868 .29507 L .62723 .29755 L F
.69076 .43472 m .62868 .29507 L .69281 .43943 L F
.69281 .43943 m .63099 .3211 L .66403 .40574 L F
.62674 .30188 m .63099 .3211 L .69281 .43943 L F
.327 .388 .938 r
.75523 .51561 m .75842 .51327 L .75433 .51456 L F
.75523 .51561 m .75932 .51433 L .75842 .51327 L F
.488 .339 .371 r
.76062 .53588 m .75523 .51561 L .75433 .51456 L F
.488 .338 .369 r
.71903 .39073 m .72265 .39807 L .72096 .39395 L F
.7172 .38894 m .72265 .39807 L .71903 .39073 L F
.318 .457 .318 r
.37843 .53047 m .38802 .5186 L .3879 .52747 L F
0 0 0 r
.86163 .62261 m .86246 .62119 L .85856 .62418 L F
.85779 .62549 m .86163 .62261 L .85856 .62418 L F
.03 0 0 r
.76222 .65699 m .76487 .65717 L .76937 .65706 L F
0 0 0 r
.76222 .65699 m .75761 .65598 L .76487 .65717 L F
.216 .459 .581 r
.41059 .60261 m .39138 .60872 L .3879 .60408 L F
.215 .527 .633 r
.41417 .60552 m .39138 .60872 L .41059 .60261 L F
.163 .144 .283 r
.58316 .41474 m .60213 .41793 L .58214 .42472 L F
.58316 .41474 m .60306 .40795 L .60213 .41793 L F
.488 .338 .361 r
.69486 .27947 m .70107 .27428 L .70321 .27433 L F
.183 .227 .364 r
.68943 .42963 m .7097 .42289 L .70936 .41861 L F
.202 .325 .459 r
.69076 .43472 m .7097 .42289 L .68943 .42963 L F
.32 .457 .31 r
.4165 .49039 m .42789 .49841 L .43044 .49313 L F
.324 .446 .229 r
.73445 .25744 m .73737 .26265 L .73159 .25376 L F
.47 0 0 r
.18683 .59119 m .18688 .58786 L .18502 .5923 L F
.469 0 0 r
.18587 .60062 m .18683 .59119 L .18502 .5923 L F
.202 .325 .459 r
.69076 .43472 m .71105 .42799 L .7097 .42289 L F
0 0 0 r
.75761 .65598 m .76045 .65617 L .76487 .65717 L F
.014 0 0 r
.75761 .65598 m .75333 .65392 L .76045 .65617 L F
.245 .444 .949 r
.76875 .55937 m .78932 .55309 L .79183 .55375 L F
.323 .401 .958 r
.76569 .55623 m .78932 .55309 L .76875 .55937 L F
.32 0 0 r
.22805 .65484 m .2251 .65346 L .22305 .65418 L F
0 0 0 r
.86469 .61894 m .86558 .61742 L .86246 .62119 L F
.86163 .62261 m .86469 .61894 L .86246 .62119 L F
.217 .455 .576 r
.63301 .50288 m .613 .50934 L .60993 .50458 L F
.213 .403 .532 r
.63576 .50882 m .613 .50934 L .63301 .50288 L F
.323 .315 .819 r
.75433 .51456 m .75754 .51144 L .75345 .51273 L F
.75433 .51456 m .75842 .51327 L .75754 .51144 L F
.324 .45 .25 r
.69575 .4534 m .71011 .41614 L .70936 .41861 L F
.324 .451 .256 r
.69162 .44555 m .68855 .43885 L .68465 .42426 L F
.324 .45 .25 r
.68952 .44044 m .71011 .41614 L .69575 .4534 L F
.68869 .42255 m .71011 .41614 L .68952 .44044 L F
.689 .41793 m .71011 .41614 L .68869 .42255 L F
.71011 .41614 m .68837 .41205 L .67819 .36541 L F
.689 .41793 m .68837 .41205 L .71011 .41614 L F
.488 .338 .369 r
.71585 .40295 m .75932 .51433 L .71448 .39862 L F
.71585 .40295 m .75842 .51327 L .75932 .51433 L F
.211 .584 .655 r
.71122 .2611 m .72905 .25196 L .70865 .25933 L F
.71122 .2611 m .73159 .25376 L .72905 .25196 L F
.324 .448 .236 r
.71122 .2611 m .70068 .28011 L .70276 .27673 L F
.70865 .25933 m .70068 .28011 L .71122 .2611 L F
.44 0 0 r
.19042 .61691 m .18957 .61749 L .19405 .62462 L F
.423 0 0 r
.19405 .62462 m .19311 .62503 L .19851 .63187 L F
.44 0 0 r
.18957 .61749 m .19311 .62503 L .19405 .62462 L F
.423 0 0 r
.19747 .63212 m .19851 .63187 L .19311 .62503 L F
.401 0 0 r
.20373 .63856 m .19851 .63187 L .19747 .63212 L F
.47 0 0 r
.18688 .58786 m .18696 .58287 L .18515 .58404 L F
.18502 .5923 m .18688 .58786 L .18515 .58404 L F
.324 .448 .236 r
.75069 .40927 m .73761 .34369 L .73782 .35135 L F
.7503 .40498 m .73761 .34369 L .75069 .40927 L F
.45 0 0 r
.18689 .60963 m .18957 .61749 L .19042 .61691 L F
.18768 .60887 m .18689 .60963 L .19042 .61691 L F
.32 0 0 r
.23038 .65763 m .22805 .65484 L .22305 .65418 L F
.23247 .65693 m .22805 .65484 L .23038 .65763 L F
.09 0 .023 r
.37581 .50641 m .35874 .50991 L .37786 .50345 L F
.37581 .50641 m .35665 .51288 L .35874 .50991 L F
.401 0 0 r
.20257 .63865 m .20373 .63856 L .19747 .63212 L F
.372 0 0 r
.20962 .64457 m .20373 .63856 L .20257 .63865 L F
.014 0 0 r
.75333 .65392 m .75632 .65411 L .76045 .65617 L F
.031 0 0 r
.75333 .65392 m .7496 .65092 L .75632 .65411 L F
.317 .285 .767 r
.75345 .51273 m .75754 .51144 L .71175 .40433 L F
.316 0 0 r
.86682 .61465 m .86776 .61305 L .86558 .61742 L F
.86469 .61894 m .86682 .61465 L .86558 .61742 L F
.481 .344 .47 r
.39975 .46206 m .40546 .46628 L .41078 .47483 L F
.262 .447 .968 r
.42754 .60661 m .44691 .6005 L .44953 .60099 L F
.326 .368 .912 r
.42465 .60344 m .44691 .6005 L .42754 .60661 L F
0 0 0 r
.74448 .64269 m .74404 .64258 L .70702 .53776 L F
.74404 .64258 m .74448 .64269 L .7466 .64711 L F
.455 0 0 r
.18768 .60887 m .18587 .60062 L .18512 .60157 L F
.18512 .60157 m .18689 .60963 L .18768 .60887 L F
0 0 0 r
.18546 .60235 m .18716 .6101 L .18689 .60963 L F
.467 0 0 r
.18696 .58287 m .18786 .57637 L .18515 .58404 L F
.372 0 0 r
.20833 .64453 m .20962 .64457 L .20257 .63865 L F
.333 0 0 r
.21609 .6498 m .20962 .64457 L .20833 .64453 L F
.031 0 0 r
.7496 .65092 m .75271 .65111 L .75632 .65411 L F
.042 0 0 r
.7496 .65092 m .7466 .64711 L .75271 .65111 L F
.488 .338 .369 r
.75754 .51144 m .75842 .51327 L .71585 .40295 L F
.055 0 0 r
.77397 .65577 m .77656 .65574 L .77679 .65564 L F
.77397 .65577 m .77373 .65587 L .77656 .65574 L F
.056 0 0 r
.84361 .63405 m .77397 .65577 L .77679 .65564 L F
.84692 .63218 m .77397 .65577 L .84361 .63405 L F
.275 0 0 r
.23858 .65891 m .23247 .65693 L .23038 .65763 L F
.318 .457 .318 r
.41059 .60261 m .39524 .55791 L .41417 .60552 L F
.291 .45 .985 r
.38329 .46946 m .39975 .46206 L .38051 .46868 L F
.033 0 0 r
.77656 .65574 m .77373 .65587 L .76937 .65706 L F
.39 0 0 r
.86792 .60996 m .86889 .60831 L .86776 .61305 L F
.86682 .61465 m .86792 .60996 L .86776 .61305 L F
.488 .339 .371 r
.71175 .40433 m .69859 .38678 L .76218 .54143 L F
.293 0 0 r
.213 .62311 m .24851 .54662 L .20764 .61413 L F
.213 .62311 m .25801 .549 L .24851 .54662 L F
.21985 .63089 m .25801 .549 L .213 .62311 L F
.20764 .61413 m .23898 .54639 L .204 .60435 L F
.20764 .61413 m .24851 .54662 L .23898 .54639 L F
.042 0 0 r
.7466 .64711 m .74978 .64729 L .75271 .65111 L F
.05 0 0 r
.7466 .64711 m .74768 .64286 L .74978 .64729 L F
.74448 .64269 m .74768 .64286 L .7466 .64711 L F
.317 .285 .767 r
.71175 .40433 m .75754 .51144 L .71585 .40295 L F
.454 0 0 r
.18587 .60062 m .18502 .5923 L .18429 .59343 L F
.18512 .60157 m .18587 .60062 L .18429 .59343 L F
.212 .404 .535 r
.40713 .59795 m .3879 .60408 L .38488 .59815 L F
.216 .459 .581 r
.41059 .60261 m .3879 .60408 L .40713 .59795 L F
.333 .376 .914 r
.6954 .26818 m .67811 .27945 L .69838 .27217 L F
.053 0 0 r
.8531 .62751 m .8517 .62889 L .85336 .62743 L F
.333 0 0 r
.21466 .64964 m .21609 .6498 L .20833 .64453 L F
.284 0 0 r
.22305 .65418 m .21609 .6498 L .21466 .64964 L F
0 0 0 r
.85624 .62703 m .85779 .62549 L .85336 .62743 L F
.85336 .62743 m .85196 .62882 L .85624 .62703 L F
.053 0 0 r
.85336 .62743 m .8517 .62889 L .85196 .62882 L F
.71133 .53749 m .74448 .64269 L .70702 .53776 L F
.74768 .64286 m .74448 .64269 L .71133 .53749 L F
.293 0 0 r
.21985 .63089 m .26706 .55343 L .25801 .549 L F
.22789 .63716 m .26706 .55343 L .21985 .63089 L F
.433 0 0 r
.86792 .60509 m .86892 .60342 L .86889 .60831 L F
.86792 .60996 m .86792 .60509 L .86889 .60831 L F
.48 .344 .476 r
.41635 .57447 m .39248 .55324 L .42465 .60344 L F
.293 0 0 r
.204 .60435 m .22985 .54832 L .20225 .59418 L F
.204 .60435 m .23898 .54639 L .22985 .54832 L F
.208 .362 .493 r
.77917 .40712 m .7586 .41394 L .75686 .40887 L F
.195 .283 .419 r
.7801 .41196 m .7586 .41394 L .77917 .40712 L F
.217 .435 .558 r
.77743 .40204 m .75686 .40887 L .75468 .40472 L F
.208 .362 .493 r
.77917 .40712 m .75686 .40887 L .77743 .40204 L F
.218 .532 .632 r
.77527 .39787 m .75468 .40472 L .75256 .40242 L F
.217 .435 .558 r
.77743 .40204 m .75468 .40472 L .77527 .39787 L F
.122 .556 .55 r
.77317 .39554 m .75256 .40242 L .75097 .40251 L F
.218 .532 .632 r
.77527 .39787 m .75256 .40242 L .77317 .39554 L F
.122 .556 .55 r
.77317 .39554 m .75097 .40251 L .77163 .39562 L F
.125 .004 .134 r
.77163 .39562 m .75097 .40251 L .7503 .40498 L F
.183 .227 .364 r
.77099 .39808 m .7503 .40498 L .75069 .40927 L F
.125 .004 .134 r
.77163 .39562 m .7503 .40498 L .77099 .39808 L F
.324 .448 .236 r
.7586 .41394 m .77302 .47821 L .777 .47647 L F
.75951 .41876 m .77302 .47821 L .7586 .41394 L F
.195 .283 .419 r
.7801 .41196 m .75951 .41876 L .7586 .41394 L F
.213 .398 .526 r
.77279 .40753 m .7541 .41918 L .77482 .41233 L F
.77279 .40753 m .75206 .4144 L .7541 .41918 L F
.202 .325 .459 r
.7714 .40238 m .75069 .40927 L .75206 .4144 L F
.183 .227 .364 r
.77099 .39808 m .75069 .40927 L .7714 .40238 L F
.202 .325 .459 r
.7714 .40238 m .75206 .4144 L .77279 .40753 L F
.324 .446 .229 r
.77089 .41161 m .78264 .40792 L .76634 .39069 L F
.78264 .40792 m .77408 .38851 L .76634 .39069 L F
.165 .148 .285 r
.78 .41545 m .75951 .41876 L .7801 .41196 L F
.324 .448 .236 r
.75951 .41876 m .76827 .47753 L .77302 .47821 L F
.75951 .41876 m .76285 .4744 L .76827 .47753 L F
.75937 .42225 m .76285 .4744 L .75951 .41876 L F
.165 .148 .285 r
.78 .41545 m .75937 .42225 L .75951 .41876 L F
.038 0 0 r
.77889 .41679 m .75937 .42225 L .78 .41545 L F
.488 .338 .361 r
.774 .50638 m .78071 .52472 L .74051 .43197 L F
.317 .288 .772 r
.73193 .39882 m .7278 .40021 L .774 .50638 L F
.488 .338 .361 r
.774 .50638 m .74051 .43197 L .73193 .39882 L F
.324 .448 .236 r
.75937 .42225 m .75692 .46888 L .76285 .4744 L F
.488 .338 .361 r
.78071 .52472 m .76081 .48464 L .74051 .43197 L F
.317 .286 .768 r
.76081 .48464 m .71986 .43877 L .74051 .43197 L F
.324 .448 .236 r
.75065 .46109 m .75692 .46888 L .75937 .42225 L F
.74421 .45124 m .75937 .42225 L .75823 .4236 L F
.75065 .46109 m .75937 .42225 L .74421 .45124 L F
.038 0 0 r
.77889 .41679 m .75823 .4236 L .75937 .42225 L F
.199 .59 .658 r
.77702 .41567 m .75823 .4236 L .77889 .41679 L F
.77702 .41567 m .75632 .4225 L .75823 .4236 L F
.219 .48 .595 r
.77482 .41233 m .75632 .4225 L .77702 .41567 L F
.77482 .41233 m .7541 .41918 L .75632 .4225 L F
.324 .446 .229 r
.77089 .41161 m .7826 .42748 L .78264 .40792 L F
.78264 .40792 m .78023 .40054 L .77408 .38851 L F
.7826 .42748 m .78475 .42119 L .78264 .40792 L F
.78475 .42119 m .78421 .41509 L .78264 .40792 L F
.207 .354 .486 r
.82408 .39422 m .78023 .40054 L .78264 .40792 L F
.198 .298 .434 r
.8257 .40142 m .78264 .40792 L .78421 .41509 L F
.8257 .40142 m .82408 .39422 L .78264 .40792 L F
.467 0 0 r
.18786 .57637 m .18808 .57475 L .18626 .57597 L F
.18515 .58404 m .18786 .57637 L .18626 .57597 L F
.488 .338 .363 r
.73507 .39458 m .72562 .38845 L .73338 .39044 L F
.73507 .39458 m .72561 .39165 L .72562 .38845 L F
.319 .294 .781 r
.73916 .39321 m .73507 .39458 L .73338 .39044 L F
.324 .446 .229 r
.78023 .40054 m .77726 .3938 L .77408 .38851 L F
.214 .406 .532 r
.82165 .38678 m .77726 .3938 L .78023 .40054 L F
.207 .354 .486 r
.82408 .39422 m .82165 .38678 L .78023 .40054 L F
.002 0 0 r
.83119 .4937 m .80795 .50374 L .8313 .49236 L F
.033 0 0 r
.76937 .65706 m .77251 .65693 L .77656 .65574 L F
.019 0 0 r
.76937 .65706 m .76487 .65717 L .77251 .65693 L F
.217 .455 .576 r
.63301 .50288 m .60993 .50458 L .62996 .4981 L F
.275 0 0 r
.23796 .66009 m .23858 .65891 L .23038 .65763 L F
.2401 .6594 m .23858 .65891 L .23796 .66009 L F
.457 0 0 r
.18808 .57475 m .19016 .56695 L .18626 .57597 L F
.447 0 0 r
.86784 .59863 m .86892 .60342 L .86764 .59896 L F
.86792 .60509 m .86764 .59896 L .86892 .60342 L F
.216 0 0 r
.24567 .66152 m .2401 .6594 L .23796 .66009 L F
.24787 .66084 m .2401 .6594 L .24567 .66152 L F
.444 0 0 r
.18502 .5923 m .18515 .58404 L .18441 .58536 L F
.18429 .59343 m .18502 .5923 L .18441 .58536 L F
.324 .45 .25 r
.69575 .4534 m .70936 .41861 L .70224 .4649 L F
.7088 .47462 m .70936 .41861 L .7097 .42289 L F
.70224 .4649 m .70936 .41861 L .7088 .47462 L F
.318 .457 .318 r
.3879 .52747 m .38912 .53737 L .37843 .53047 L F
.048 0 0 r
.76207 .63675 m .77456 .6351 L .76749 .63631 L F
.144 0 0 r
.76749 .63631 m .72514 .5317 L .76207 .63675 L F
.76749 .63631 m .73043 .53085 L .72514 .5317 L F
.21 0 0 r
.77456 .6351 m .73043 .53085 L .76749 .63631 L F
.77456 .6351 m .73741 .52927 L .73043 .53085 L F
.002 0 0 r
.73474 .53231 m .72176 .53179 L .72514 .5317 L F
.72541 .53473 m .72176 .53179 L .73474 .53231 L F
.284 0 0 r
.22146 .65392 m .22305 .65418 L .21466 .64964 L F
.221 0 0 r
.23038 .65763 m .22305 .65418 L .22146 .65392 L F
.329 .343 .866 r
.73747 .38907 m .73338 .39044 L .73147 .38721 L F
.319 .294 .781 r
.73916 .39321 m .73338 .39044 L .73747 .38907 L F
0 0 0 r
.85994 .62429 m .86163 .62261 L .85779 .62549 L F
.85624 .62703 m .85994 .62429 L .85779 .62549 L F
.293 0 0 r
.22789 .63716 m .27526 .55974 L .26706 .55343 L F
.2368 .64162 m .27526 .55974 L .22789 .63716 L F
.20225 .59418 m .22151 .55231 L .20244 .58405 L F
.20225 .59418 m .22985 .54832 L .22151 .55231 L F
.209 .379 .512 r
.38488 .59815 m .37843 .53047 L .40412 .592 L F
.35919 .53688 m .37843 .53047 L .38488 .59815 L F
.212 .404 .535 r
.40713 .59795 m .38488 .59815 L .40412 .592 L F
.052 0 0 r
.777 .47647 m .79768 .46987 L .80066 .46583 L F
.324 .446 .229 r
.78 .41545 m .80066 .46583 L .79768 .46987 L F
.326 .368 .912 r
.42465 .60344 m .44403 .5973 L .44691 .6005 L F
.48 .344 .476 r
.41041 .56592 m .39005 .54808 L .39248 .55324 L F
.323 .33 .849 r
.41201 .54684 m .42465 .60344 L .39248 .55324 L F
.44403 .5973 m .42465 .60344 L .41201 .54684 L F
0 0 0 r
.18957 .61749 m .18974 .61766 L .19311 .62503 L F
.19315 .62491 m .19311 .62503 L .18974 .61766 L F
.19747 .63212 m .19311 .62503 L .19315 .62491 L F
.19734 .63173 m .19747 .63212 L .19315 .62491 L F
.20257 .63865 m .19747 .63212 L .19734 .63173 L F
.488 .338 .361 r
.69486 .27947 m .69838 .27217 L .70107 .27428 L F
.019 0 0 r
.76487 .65717 m .76829 .65702 L .77251 .65693 L F
.066 0 0 r
.76487 .65717 m .76045 .65617 L .76829 .65702 L F
0 0 0 r
.18689 .60963 m .18716 .6101 L .18957 .61749 L F
.18716 .6101 m .18974 .61766 L .18957 .61749 L F
.20225 .63801 m .20257 .63865 L .19734 .63173 L F
.20833 .64453 m .20257 .63865 L .20225 .63801 L F
.182 .222 .359 r
.82633 .40754 m .78421 .41509 L .78475 .42119 L F
.82633 .40754 m .8257 .40142 L .78421 .41509 L F
.323 .401 .958 r
.76569 .55623 m .78629 .54992 L .78932 .55309 L F
.326 .343 .869 r
.7625 .55094 m .78629 .54992 L .76569 .55623 L F
.461 0 0 r
.86764 .59896 m .8407 .52699 L .841 .52665 L F
.458 0 0 r
.86764 .59896 m .84101 .52663 L .84127 .52579 L F
.461 0 0 r
.841 .52665 m .84101 .52663 L .86764 .59896 L F
.447 0 0 r
.86683 .6003 m .86764 .59896 L .86792 .60509 L F
.219 .463 .581 r
.81871 .37997 m .77408 .38851 L .77726 .3938 L F
.214 .406 .532 r
.82165 .38678 m .81871 .37997 L .77726 .3938 L F
.422 0 0 r
.18515 .58404 m .18626 .57597 L .18549 .57747 L F
.18441 .58536 m .18515 .58404 L .18549 .57747 L F
0 0 0 r
.18512 .60157 m .18546 .60235 L .18689 .60963 L F
.329 .343 .866 r
.73747 .38907 m .73147 .38721 L .73556 .38583 L F
.116 .547 .522 r
.70865 .25933 m .7271 .25224 L .70664 .25962 L F
.70865 .25933 m .72905 .25196 L .7271 .25224 L F
.324 .448 .236 r
.70664 .25962 m .70068 .28011 L .70865 .25933 L F
.439 0 0 r
.19016 .56695 m .19077 .56548 L .18833 .56822 L F
.457 0 0 r
.18626 .57597 m .19016 .56695 L .18833 .56822 L F
.287 0 0 r
.86288 .62073 m .86469 .61894 L .86163 .62261 L F
.85994 .62429 m .86288 .62073 L .86163 .62261 L F
0 0 0 r
.20778 .64366 m .20833 .64453 L .20225 .63801 L F
.21466 .64964 m .20833 .64453 L .20778 .64366 L F
.221 0 0 r
.22862 .65729 m .23038 .65763 L .22146 .65392 L F
.144 0 0 r
.23796 .66009 m .23038 .65763 L .22862 .65729 L F
.481 .344 .47 r
.4025 .46285 m .40546 .46628 L .39975 .46206 L F
.149 .583 .605 r
.73189 .49134 m .70649 .49727 L .72693 .49074 L F
.324 .45 .25 r
.71105 .42799 m .73189 .49134 L .72693 .49074 L F
.156 .121 .261 r
.37479 .51112 m .35665 .51288 L .37581 .50641 L F
.37479 .51112 m .3556 .51758 L .35665 .51288 L F
.141 0 0 r
.24942 .66092 m .24787 .66084 L .24567 .66152 L F
.488 .338 .361 r
.77481 .50806 m .78071 .52472 L .774 .50638 L F
.066 0 0 r
.76045 .65617 m .76412 .656 L .76829 .65702 L F
.097 0 0 r
.76045 .65617 m .75632 .65411 L .76412 .656 L F
.439 0 0 r
.19077 .56548 m .19319 .5596 L .19133 .56092 L F
.18833 .56822 m .19077 .56548 L .19133 .56092 L F
.48 .344 .476 r
.38817 .50681 m .39739 .52131 L .38505 .5009 L F
.293 0 0 r
.2368 .64162 m .28224 .56762 L .27526 .55974 L F
.24618 .6441 m .28224 .56762 L .2368 .64162 L F
.055 0 0 r
.77679 .65564 m .77656 .65574 L .78019 .65525 L F
.056 0 0 r
.83975 .63601 m .77679 .65564 L .78019 .65525 L F
.84361 .63405 m .77679 .65564 L .83975 .63601 L F
.091 0 0 r
.38051 .46868 m .39795 .46412 L .37867 .47075 L F
.38051 .46868 m .39975 .46206 L .39795 .46412 L F
.293 0 0 r
.20244 .58405 m .21433 .55817 L .20459 .5744 L F
.20244 .58405 m .22151 .55231 L .21433 .55817 L F
.055 0 0 r
.77656 .65574 m .77999 .65535 L .78019 .65525 L F
.016 0 0 r
.77656 .65574 m .77251 .65693 L .77999 .65535 L F
.323 .454 .273 r
.60306 .40795 m .60371 .44258 L .60213 .41793 L F
.60306 .40795 m .6062 .45654 L .60371 .44258 L F
.324 .448 .236 r
.75069 .40927 m .73782 .35135 L .73694 .35719 L F
.324 .45 .25 r
.7088 .47462 m .7097 .42289 L .71523 .48229 L F
.7097 .42289 m .72133 .4877 L .71523 .48229 L F
.7097 .42289 m .72693 .49074 L .72133 .4877 L F
.71105 .42799 m .72693 .49074 L .7097 .42289 L F
.141 0 0 r
.25339 .66189 m .24942 .66092 L .24567 .66152 L F
.25564 .66122 m .24942 .66092 L .25339 .66189 L F
.324 .451 .256 r
.68855 .43885 m .68613 .43145 L .68465 .42426 L F
0 0 0 r
.18512 .60157 m .18429 .59343 L .18466 .59453 L F
.18466 .59453 m .18546 .60235 L .18512 .60157 L F
.21387 .64858 m .21466 .64964 L .20778 .64366 L F
.22146 .65392 m .21466 .64964 L .21387 .64858 L F
.32 .457 .31 r
.4165 .49039 m .42656 .50571 L .42789 .49841 L F
.052 0 0 r
.84988 .63039 m .85196 .62882 L .8517 .62889 L F
.8517 .62889 m .84963 .63046 L .84988 .63039 L F
0 0 0 r
.84988 .63039 m .85393 .62877 L .85196 .62882 L F
.85624 .62703 m .85196 .62882 L .85393 .62877 L F
.389 0 0 r
.86491 .61654 m .86682 .61465 L .86469 .61894 L F
.86288 .62073 m .86491 .61654 L .86469 .61894 L F
0 0 0 r
.71052 .39114 m .71576 .38889 L .71168 .39027 L F
.488 .339 .371 r
.69414 .37999 m .71052 .39114 L .71168 .39027 L F
.097 0 0 r
.75632 .65411 m .76021 .65393 L .76412 .656 L F
.114 0 0 r
.75632 .65411 m .75271 .65111 L .76021 .65393 L F
.385 0 0 r
.18626 .57597 m .18833 .56822 L .18752 .5699 L F
.18549 .57747 m .18626 .57597 L .18752 .5699 L F
0 0 0 r
.18583 .57919 m .18549 .57747 L .18777 .57191 L F
.324 .446 .229 r
.77917 .40712 m .72905 .25196 L .73159 .25376 L F
.144 0 0 r
.23602 .6597 m .23796 .66009 L .22862 .65729 L F
0 0 0 r
.24567 .66152 m .23796 .66009 L .23602 .6597 L F
.18429 .59343 m .18441 .58536 L .18479 .58677 L F
.18466 .59453 m .18429 .59343 L .18479 .58677 L F
.177 .205 .345 r
.58214 .42472 m .60234 .42959 L .58228 .43636 L F
.58214 .42472 m .60213 .41793 L .60234 .42959 L F
.407 0 0 r
.19319 .5596 m .19554 .55553 L .19133 .56092 L F
0 0 0 r
.2204 .65269 m .22146 .65392 L .21387 .64858 L F
.22862 .65729 m .22146 .65392 L .2204 .65269 L F
.016 0 0 r
.77251 .65693 m .7763 .6565 L .77999 .65535 L F
.066 0 0 r
.77251 .65693 m .76829 .65702 L .7763 .6565 L F
.114 0 0 r
.75271 .65111 m .75674 .65091 L .76021 .65393 L F
.122 0 0 r
.75271 .65111 m .74978 .64729 L .75674 .65091 L F
.448 0 0 r
.86593 .61191 m .86792 .60996 L .86682 .61465 L F
.86491 .61654 m .86593 .61191 L .86682 .61465 L F
.049 0 0 r
.26023 .6608 m .25564 .66122 L .25339 .66189 L F
0 0 0 r
.77302 .47821 m .79768 .46987 L .777 .47647 L F
.19315 .62491 m .18974 .61766 L .19094 .61742 L F
.19417 .62427 m .19315 .62491 L .19094 .61742 L F
.002 0 0 r
.19734 .63173 m .19315 .62491 L .19417 .62427 L F
.19813 .63072 m .19734 .63173 L .19417 .62427 L F
.022 0 0 r
.20225 .63801 m .19734 .63173 L .19813 .63072 L F
0 0 0 r
.7146 .38976 m .71576 .38889 L .71052 .39114 L F
.293 0 0 r
.24618 .6441 m .28769 .57675 L .28224 .56762 L F
.25564 .64446 m .28769 .57675 L .24618 .6441 L F
.324 .446 .229 r
.7826 .42748 m .7842 .4255 L .78475 .42119 L F
.149 .085 .219 r
.82587 .41184 m .78475 .42119 L .7842 .4255 L F
.82587 .41184 m .82633 .40754 L .78475 .42119 L F
.326 .343 .869 r
.7625 .55094 m .78313 .5446 L .78629 .54992 L F
.32 .299 .792 r
.75957 .54415 m .78313 .5446 L .7625 .55094 L F
.293 0 0 r
.20459 .5744 m .21433 .55817 L .20861 .56564 L F
0 0 0 r
.18716 .6101 m .18851 .61027 L .18974 .61766 L F
.19094 .61742 m .18974 .61766 L .18851 .61027 L F
.85743 .62619 m .85994 .62429 L .85624 .62703 L F
.85624 .62703 m .85393 .62877 L .85743 .62619 L F
.022 0 0 r
.20277 .63666 m .20225 .63801 L .19813 .63072 L F
.049 0 0 r
.20778 .64366 m .20225 .63801 L .20277 .63666 L F
.122 0 0 r
.74978 .64729 m .75391 .64708 L .75674 .65091 L F
.125 0 0 r
.74978 .64729 m .74851 .64281 L .75391 .64708 L F
.74768 .64286 m .74851 .64281 L .74978 .64729 L F
.324 .446 .229 r
.77408 .38851 m .76859 .38457 L .76634 .39069 L F
.77408 .38851 m .77107 .3853 L .76859 .38457 L F
.77917 .40712 m .7271 .25224 L .72905 .25196 L F
.77743 .40204 m .7271 .25224 L .77917 .40712 L F
.77743 .40204 m .71148 .26528 L .7271 .25224 L F
.218 .538 .636 r
.81559 .37462 m .77107 .3853 L .77408 .38851 L F
.219 .463 .581 r
.81871 .37997 m .81559 .37462 L .77408 .38851 L F
.47 0 0 r
.86588 .60708 m .86792 .60509 L .86792 .60996 L F
.86593 .61191 m .86588 .60708 L .86792 .60996 L F
0 0 0 r
.18441 .58536 m .18549 .57747 L .18583 .57919 L F
.18479 .58677 m .18441 .58536 L .18583 .57919 L F
.331 0 0 r
.18833 .56822 m .19133 .56092 L .19045 .56276 L F
.18752 .5699 m .18833 .56822 L .19045 .56276 L F
.407 0 0 r
.19554 .55553 m .1971 .55282 L .19522 .55418 L F
.19133 .56092 m .19554 .55553 L .19522 .55418 L F
.125 0 0 r
.71133 .53749 m .74851 .64281 L .74768 .64286 L F
0 0 0 r
.18546 .60235 m .1869 .60294 L .18716 .6101 L F
.1869 .60294 m .18851 .61027 L .18716 .6101 L F
.049 0 0 r
.20801 .642 m .20778 .64366 L .20277 .63666 L F
.081 0 0 r
.21387 .64858 m .20778 .64366 L .20801 .642 L F
.488 .338 .361 r
.6954 .26818 m .69838 .27217 L .69486 .27947 L F
0 0 0 r
.22729 .65593 m .22862 .65729 L .2204 .65269 L F
.061 0 0 r
.23602 .6597 m .22862 .65729 L .22729 .65593 L F
0 0 0 r
.24356 .66109 m .24567 .66152 L .23602 .6597 L F
.041 0 0 r
.25339 .66189 m .24567 .66152 L .24356 .66109 L F
.488 .339 .371 r
.6721 .27006 m .65861 .24395 L .65553 .24544 L F
.6721 .27006 m .66066 .24464 L .65861 .24395 L F
.66941 .26368 m .66066 .24464 L .6721 .27006 L F
.32 .297 .786 r
.68974 .2563 m .66941 .26368 L .6721 .27006 L F
.68974 .2563 m .6721 .27006 L .69242 .26271 L F
.049 0 0 r
.25339 .66189 m .26099 .6612 L .26023 .6608 L F
.26099 .6612 m .2633 .66052 L .26023 .6608 L F
.066 0 0 r
.76829 .65702 m .77243 .65655 L .7763 .6565 L F
.128 0 0 r
.76829 .65702 m .76412 .656 L .77243 .65655 L F
.975 .669 0 r
.83956 .51422 m .8335 .51473 L .84151 .52443 L F
.83956 .51422 m .83391 .50556 L .8335 .51473 L F
.84151 .52443 m .84067 .51796 L .83956 .51422 L F
.83956 .51422 m .83663 .50794 L .83391 .50556 L F
.83956 .51422 m .83816 .51075 L .83663 .50794 L F
.324 .451 .256 r
.70649 .49727 m .68811 .48132 L .70079 .49428 L F
.70649 .49727 m .68149 .47166 L .68811 .48132 L F
.197 .588 .658 r
.72693 .49074 m .70649 .49727 L .70079 .49428 L F
.182 .231 .373 r
.37491 .5171 m .3556 .51758 L .37479 .51112 L F
.37491 .5171 m .35569 .52355 L .3556 .51758 L F
.469 0 0 r
.8656 .60149 m .86683 .6003 L .86792 .60509 L F
.86588 .60708 m .8656 .60149 L .86792 .60509 L F
.054 0 0 r
.78019 .65525 m .77999 .65535 L .78413 .65461 L F
.056 0 0 r
.83541 .63804 m .78019 .65525 L .78413 .65461 L F
.83975 .63601 m .78019 .65525 L .83541 .63804 L F
.975 .669 0 r
.84151 .52443 m .84134 .5215 L .84067 .51796 L F
.48 .344 .476 r
.39055 .51343 m .39841 .53228 L .38817 .50681 L F
.054 0 0 r
.77999 .65535 m .78395 .6547 L .78413 .65461 L F
0 0 0 r
.77999 .65535 m .7763 .6565 L .78395 .6547 L F
.207 .041 .29 r
.39795 .46412 m .37643 .47723 L .37867 .47075 L F
0 0 0 r
.18614 .59554 m .1869 .60294 L .18546 .60235 L F
.18466 .59453 m .18614 .59554 L .18546 .60235 L F
.356 0 0 r
.1971 .55282 m .20186 .54673 L .19522 .55418 L F
.32 .299 .792 r
.75957 .54415 m .78021 .53779 L .78313 .5446 L F
.315 .279 .756 r
.78021 .53779 m .75957 .54415 L .74018 .49122 L F
.081 0 0 r
.21376 .64665 m .21387 .64858 L .20801 .642 L F
.115 0 0 r
.2204 .65269 m .21387 .64858 L .21376 .64665 L F
.14 0 .042 r
.70971 .39282 m .7146 .38976 L .71052 .39114 L F
.488 .339 .371 r
.70971 .39282 m .71052 .39114 L .69414 .37999 L F
.125 0 0 r
.71133 .53749 m .75184 .64263 L .74851 .64281 L F
.74851 .64281 m .75184 .64263 L .75391 .64708 L F
.338 0 0 r
.86018 .62278 m .86288 .62073 L .85994 .62429 L F
.85743 .62619 m .86018 .62278 L .85994 .62429 L F
.052 0 0 r
.84963 .63046 m .84692 .63218 L .84715 .63213 L F
.84988 .63039 m .84963 .63046 L .84715 .63213 L F
.186 .593 .654 r
.45295 .59324 m .47576 .58797 L .4562 .59416 L F
.488 .338 .361 r
.69486 .27947 m .69242 .26271 L .6954 .26818 L F
.316 .28 .756 r
.68974 .2563 m .66554 .25309 L .66941 .26368 L F
.324 .309 .806 r
.66554 .25309 m .68586 .24567 L .68353 .24054 L F
.66554 .25309 m .68353 .24054 L .66319 .24799 L F
.316 .28 .756 r
.68586 .24567 m .66554 .25309 L .68974 .2563 L F
.334 .375 .912 r
.66319 .24799 m .68353 .24054 L .68102 .23718 L F
.488 .338 .361 r
.69486 .27947 m .68102 .23718 L .69242 .26271 L F
.68433 .2742 m .68102 .23718 L .69486 .27947 L F
.324 .448 .236 r
.69055 .27281 m .70068 .28011 L .70664 .25962 L F
0 0 0 r
.7271 .25224 m .69055 .27281 L .70664 .25962 L F
.26099 .6612 m .27071 .65876 L .2633 .66052 L F
.85091 .6307 m .85393 .62877 L .84988 .63039 L F
.84988 .63039 m .84715 .63213 L .85091 .6307 L F
.18549 .57747 m .18752 .5699 L .18777 .57191 L F
.488 .339 .371 r
.66941 .26368 m .66319 .24799 L .66066 .24464 L F
.66554 .25309 m .66319 .24799 L .66941 .26368 L F
.061 0 0 r
.23441 .65824 m .23602 .6597 L .22729 .65593 L F
.126 0 0 r
.24356 .66109 m .23602 .6597 L .23441 .65824 L F
.293 0 0 r
.25564 .64446 m .29135 .5867 L .28769 .57675 L F
.26477 .6427 m .29135 .5867 L .25564 .64446 L F
.014 0 0 r
.18466 .59453 m .18479 .58677 L .18626 .5882 L F
.18626 .5882 m .18614 .59554 L .18466 .59453 L F
.128 0 0 r
.76412 .656 m .76857 .65549 L .77243 .65655 L F
.159 0 0 r
.76412 .656 m .76021 .65393 L .76857 .65549 L F
.324 .446 .229 r
.77743 .40204 m .71023 .26771 L .71148 .26528 L F
.77527 .39787 m .71023 .26771 L .77743 .40204 L F
0 0 0 r
.19133 .56092 m .19522 .55418 L .19425 .55618 L F
.19045 .56276 m .19133 .56092 L .19425 .55618 L F
.115 0 0 r
.21994 .65054 m .2204 .65269 L .21376 .64665 L F
.15 0 0 r
.22729 .65593 m .2204 .65269 L .21994 .65054 L F
.14 0 .042 r
.70971 .39282 m .7138 .39144 L .7146 .38976 L F
.48 .344 .476 r
.39197 .52012 m .40108 .54397 L .39055 .51343 L F
.133 0 0 r
.25339 .66189 m .2511 .66146 L .26099 .6612 L F
.041 0 0 r
.24356 .66109 m .2511 .66146 L .25339 .66189 L F
.252 0 0 r
.783 .63317 m .73741 .52927 L .77456 .6351 L F
.783 .63317 m .74577 .52703 L .73741 .52927 L F
.002 0 0 r
.74522 .5293 m .72514 .5317 L .73043 .53085 L F
.73474 .53231 m .72514 .5317 L .74522 .5293 L F
.488 .339 .371 r
.69236 .37976 m .70366 .37189 L .68851 .38067 L F
.148 0 0 r
.19417 .62427 m .19094 .61742 L .19312 .61676 L F
.19612 .62314 m .19417 .62427 L .19312 .61676 L F
.155 0 0 r
.19813 .63072 m .19417 .62427 L .19612 .62314 L F
.19981 .62914 m .19813 .63072 L .19612 .62314 L F
.164 0 0 r
.20277 .63666 m .19813 .63072 L .19981 .62914 L F
.975 .669 0 r
.83663 .50794 m .83516 .50614 L .83391 .50556 L F
0 0 0 r
.7763 .6565 m .78069 .65578 L .78395 .6547 L F
.109 0 0 r
.7763 .6565 m .77243 .65655 L .78069 .65578 L F
.424 0 0 r
.86205 .6187 m .86491 .61654 L .86288 .62073 L F
.86018 .62278 m .86205 .6187 L .86288 .62073 L F
.144 0 0 r
.19094 .61742 m .18851 .61027 L .19085 .61011 L F
.19312 .61676 m .19094 .61742 L .19085 .61011 L F
.164 0 0 r
.20413 .63467 m .20277 .63666 L .19981 .62914 L F
.177 0 0 r
.20801 .642 m .20277 .63666 L .20413 .63467 L F
.196 .301 .44 r
.37617 .52378 m .35569 .52355 L .37491 .5171 L F
.37617 .52378 m .35693 .53021 L .35569 .52355 L F
.002 0 0 r
.83119 .4937 m .80173 .50678 L .80795 .50374 L F
.829 .49574 m .80173 .50678 L .83119 .4937 L F
.284 0 0 r
.20186 .54673 m .20736 .54142 L .19994 .54813 L F
.356 0 0 r
.19522 .55418 m .20186 .54673 L .19994 .54813 L F
.291 .21 .626 r
.71038 .4 m .71376 .39456 L .70966 .39594 L F
.488 .339 .371 r
.70966 .39594 m .69638 .38252 L .71038 .4 L F
.291 .21 .626 r
.71038 .4 m .71448 .39862 L .71376 .39456 L F
.31 .263 .725 r
.71175 .40433 m .71448 .39862 L .71038 .4 L F
.488 .339 .371 r
.71038 .4 m .69638 .38252 L .71175 .40433 L F
.31 .263 .725 r
.71175 .40433 m .71585 .40295 L .71448 .39862 L F
.488 .339 .371 r
.71175 .40433 m .69638 .38252 L .69859 .38678 L F
.318 .293 .781 r
.74051 .43197 m .71986 .43877 L .69859 .38678 L F
.311 .265 .73 r
.73051 .39442 m .7278 .40021 L .73193 .39882 L F
.488 .338 .361 r
.73193 .39882 m .74051 .43197 L .73051 .39442 L F
.256 .129 .467 r
.72974 .38706 m .72562 .38845 L .72561 .39165 L F
.72974 .38706 m .72561 .39165 L .72973 .39026 L F
.292 .212 .631 r
.72973 .39026 m .72561 .39165 L .72638 .39581 L F
.311 .265 .73 r
.73051 .39442 m .72638 .39581 L .7278 .40021 L F
.292 .212 .631 r
.72973 .39026 m .72638 .39581 L .73051 .39442 L F
.488 .338 .361 r
.71928 .37976 m .73051 .39442 L .74051 .43197 L F
.255 .127 .462 r
.70966 .39594 m .7138 .39144 L .70971 .39282 L F
.488 .339 .371 r
.70971 .39282 m .69414 .37999 L .70966 .39594 L F
.255 .127 .462 r
.70966 .39594 m .71376 .39456 L .7138 .39144 L F
.488 .339 .371 r
.70966 .39594 m .69414 .37999 L .69638 .38252 L F
.318 .293 .781 r
.74051 .43197 m .69859 .38678 L .71928 .37976 L F
.324 .448 .236 r
.73781 .43961 m .75823 .4236 L .72878 .41371 L F
.74421 .45124 m .75823 .4236 L .73781 .43961 L F
.75823 .4236 m .72944 .41149 L .72878 .41371 L F
.75823 .4236 m .73056 .40858 L .72944 .41149 L F
.75632 .4225 m .73056 .40858 L .75823 .4236 L F
.036 0 0 r
.18479 .58677 m .18583 .57919 L .18725 .58103 L F
.18626 .5882 m .18479 .58677 L .18725 .58103 L F
.481 .344 .47 r
.4099 .50694 m .39795 .46412 L .39975 .46206 L F
.324 .448 .236 r
.73694 .35719 m .73501 .36086 L .75069 .40927 L F
.159 0 0 r
.76021 .65393 m .76492 .65339 L .76857 .65549 L F
.172 0 0 r
.76021 .65393 m .75674 .65091 L .76492 .65339 L F
.144 0 0 r
.1869 .60294 m .18936 .60329 L .18851 .61027 L F
.19085 .61011 m .18851 .61027 L .18936 .60329 L F
0 0 0 r
.18752 .5699 m .19045 .56276 L .19059 .56505 L F
.18777 .57191 m .18752 .5699 L .19059 .56505 L F
.311 .273 .747 r
.4099 .50694 m .39055 .51343 L .38817 .50681 L F
.298 .233 .674 r
.41134 .51366 m .39055 .51343 L .4099 .50694 L F
.41134 .51366 m .39197 .52012 L .39055 .51343 L F
.177 0 0 r
.209 .63964 m .20801 .642 L .20413 .63467 L F
.191 0 0 r
.21376 .64665 m .20801 .642 L .209 .63964 L F
.228 0 0 r
.85091 .6307 m .85412 .6283 L .85393 .62877 L F
.85743 .62619 m .85393 .62877 L .85412 .6283 L F
.15 0 0 r
.22645 .6536 m .22729 .65593 L .21994 .65054 L F
.185 0 0 r
.23441 .65824 m .22729 .65593 L .22645 .6536 L F
.975 .669 0 r
.8335 .51473 m .83757 .52482 L .84151 .52443 L F
.83757 .52482 m .84029 .52715 L .84151 .52443 L F
.84029 .52715 m .84114 .52639 L .84151 .52443 L F
.16 0 0 r
.27536 .65667 m .27776 .65596 L .27071 .65876 L F
0 0 0 r
.26836 .65945 m .27071 .65876 L .26099 .6612 L F
.16 0 0 r
.26836 .65945 m .27536 .65667 L .27071 .65876 L F
.185 0 0 r
.24356 .66109 m .24165 .65958 L .2511 .66146 L F
.126 0 0 r
.23441 .65824 m .24165 .65958 L .24356 .66109 L F
0 0 0 r
.77302 .47821 m .79381 .47157 L .79768 .46987 L F
.324 .446 .229 r
.77889 .41679 m .79768 .46987 L .79381 .47157 L F
.78 .41545 m .79768 .46987 L .77889 .41679 L F
.041 0 0 r
.82439 .41379 m .7842 .4255 L .7826 .42748 L F
.82439 .41379 m .82587 .41184 L .7842 .4255 L F
.32 .31 .813 r
.40752 .5003 m .38817 .50681 L .38505 .5009 L F
.311 .273 .747 r
.4099 .50694 m .38817 .50681 L .40752 .5003 L F
.053 0 0 r
.78413 .65461 m .78395 .6547 L .78853 .65371 L F
.056 0 0 r
.83066 .64011 m .78413 .65461 L .78853 .65371 L F
.83541 .63804 m .78413 .65461 L .83066 .64011 L F
.324 .446 .229 r
.77527 .39787 m .7121 .28455 L .71055 .27785 L F
.77527 .39787 m .7144 .29148 L .7121 .28455 L F
.77317 .39554 m .7144 .29148 L .77527 .39787 L F
.77527 .39787 m .70991 .27205 L .71023 .26771 L F
.71055 .27785 m .70991 .27205 L .77527 .39787 L F
.053 0 0 r
.78395 .6547 m .78838 .6538 L .78853 .65371 L F
0 0 0 r
.78395 .6547 m .78069 .65578 L .78838 .6538 L F
.147 0 0 r
.18614 .59554 m .18866 .59641 L .1869 .60294 L F
.18866 .59641 m .18936 .60329 L .1869 .60294 L F
.205 .355 .49 r
.37843 .53047 m .35919 .53688 L .35693 .53021 L F
.461 0 0 r
.86295 .61415 m .86593 .61191 L .86491 .61654 L F
.86205 .6187 m .86295 .61415 L .86491 .61654 L F
.334 .375 .912 r
.66319 .24799 m .68102 .23718 L .66066 .24464 L F
0 0 0 r
.19522 .55418 m .19994 .54813 L .19886 .55027 L F
.19425 .55618 m .19522 .55418 L .19886 .55027 L F
.191 0 0 r
.21435 .64396 m .21376 .64665 L .209 .63964 L F
.207 0 0 r
.21994 .65054 m .21376 .64665 L .21435 .64396 L F
.172 .598 .633 r
.81267 .37135 m .76859 .38457 L .77107 .3853 L F
.218 .538 .636 r
.81559 .37462 m .81267 .37135 L .77107 .3853 L F
.205 .355 .49 r
.37843 .53047 m .35693 .53021 L .37617 .52378 L F
.051 0 0 r
.84692 .63218 m .84361 .63405 L .84715 .63213 L F
.469 0 0 r
.86477 .60229 m .8656 .60149 L .86588 .60708 L F
.172 0 0 r
.75674 .65091 m .76165 .65033 L .76492 .65339 L F
.176 0 0 r
.75674 .65091 m .75391 .64708 L .76165 .65033 L F
.279 .184 .579 r
.41168 .51979 m .39197 .52012 L .41134 .51366 L F
.41168 .51979 m .39228 .52625 L .39197 .52012 L F
0 0 0 r
.84715 .63213 m .84381 .63401 L .84721 .63278 L F
.051 0 0 r
.84715 .63213 m .84361 .63405 L .84381 .63401 L F
0 0 0 r
.85091 .6307 m .84715 .63213 L .84721 .63278 L F
.133 0 0 r
.26099 .6612 m .2511 .66146 L .25853 .66078 L F
.213 0 0 r
.25853 .66078 m .26836 .65945 L .26099 .6612 L F
.293 0 0 r
.26477 .6427 m .29307 .59703 L .29135 .5867 L F
.27317 .63887 m .29307 .59703 L .26477 .6427 L F
.109 0 0 r
.77243 .65655 m .77723 .65576 L .78069 .65578 L F
.177 0 0 r
.77243 .65655 m .76857 .65549 L .77723 .65576 L F
.062 0 0 r
.18583 .57919 m .18777 .57191 L .18909 .57415 L F
.18725 .58103 m .18583 .57919 L .18909 .57415 L F
.323 .454 .273 r
.60213 .41793 m .60371 .44258 L .60234 .42959 L F
.443 0 0 r
.829 .49574 m .83482 .50608 L .83439 .50572 L F
.217 0 0 r
.23441 .65824 m .23318 .65579 L .24165 .65958 L F
.185 0 0 r
.22645 .6536 m .23318 .65579 L .23441 .65824 L F
.187 .251 .39 r
.58228 .43636 m .60371 .44258 L .58359 .44933 L F
.58228 .43636 m .60234 .42959 L .60371 .44258 L F
.153 0 0 r
.18877 .58959 m .18866 .59641 L .18614 .59554 L F
.18626 .5882 m .18877 .58959 L .18614 .59554 L F
.176 0 0 r
.75391 .64708 m .75893 .64647 L .76165 .65033 L F
.75391 .64708 m .75487 .64226 L .75893 .64647 L F
.75184 .64263 m .75487 .64226 L .75391 .64708 L F
.207 0 0 r
.2201 .64758 m .21994 .65054 L .21435 .64396 L F
.224 0 0 r
.22645 .6536 m .21994 .65054 L .2201 .64758 L F
.468 0 0 r
.86283 .60936 m .86588 .60708 L .86593 .61191 L F
.86295 .61415 m .86283 .60936 L .86593 .61191 L F
0 0 0 r
.19045 .56276 m .19425 .55618 L .19425 .55873 L F
.19059 .56505 m .19045 .56276 L .19425 .55873 L F
.368 0 0 r
.85662 .62504 m .86018 .62278 L .85743 .62619 L F
.85743 .62619 m .85412 .6283 L .85662 .62504 L F
.227 0 0 r
.19612 .62314 m .19312 .61676 L .19617 .61573 L F
.19892 .62157 m .19612 .62314 L .19617 .61573 L F
.231 0 0 r
.19981 .62914 m .19612 .62314 L .19892 .62157 L F
.20229 .62707 m .19981 .62914 L .19892 .62157 L F
.235 0 0 r
.20413 .63467 m .19981 .62914 L .20229 .62707 L F
.32 .31 .813 r
.40752 .5003 m .38505 .5009 L .4044 .49436 L F
.324 .329 .846 r
.39901 .48576 m .38505 .5009 L .37963 .49235 L F
.4044 .49436 m .38505 .5009 L .39901 .48576 L F
0 0 0 r
.20736 .54142 m .20983 .53964 L .20541 .54285 L F
.284 0 0 r
.19994 .54813 m .20736 .54142 L .20541 .54285 L F
.185 0 0 r
.2511 .66146 m .24165 .65958 L .2489 .65993 L F
.236 0 0 r
.25853 .66078 m .2511 .66146 L .2489 .65993 L F
.147 0 0 r
.71752 .53647 m .75184 .64263 L .71133 .53749 L F
.175 0 0 r
.71752 .53647 m .75487 .64226 L .75184 .64263 L F
.186 .593 .654 r
.45295 .59324 m .47255 .58702 L .47576 .58797 L F
.215 .527 .633 r
.44944 .59028 m .47255 .58702 L .45295 .59324 L F
.225 0 0 r
.19312 .61676 m .19085 .61011 L .19409 .60964 L F
.19617 .61573 m .19312 .61676 L .19409 .60964 L F
.235 0 0 r
.20625 .63213 m .20413 .63467 L .20229 .62707 L F
.24 0 0 r
.209 .63964 m .20413 .63467 L .20625 .63213 L F
.455 0 0 r
.83439 .50572 m .83381 .50558 L .829 .49574 L F
.253 0 0 r
.27536 .65667 m .28039 .65444 L .27776 .65596 L F
.317 .286 .768 r
.76081 .48464 m .74018 .49122 L .71986 .43877 L F
.315 .279 .756 r
.78021 .53779 m .74018 .49122 L .76081 .48464 L F
.46 0 0 r
.86283 .60936 m .86477 .60229 L .86588 .60708 L F
.225 0 0 r
.19085 .61011 m .18936 .60329 L .19273 .6034 L F
.19409 .60964 m .19085 .61011 L .19273 .6034 L F
.24 0 0 r
.21071 .63668 m .209 .63964 L .20625 .63213 L F
.247 0 0 r
.21435 .64396 m .209 .63964 L .21071 .63668 L F
.162 0 0 r
.18626 .5882 m .18725 .58103 L .18969 .58292 L F
.18969 .58292 m .18877 .58959 L .18626 .5882 L F
0 0 0 r
.78069 .65578 m .78561 .65478 L .78838 .6538 L F
.147 0 0 r
.78069 .65578 m .77723 .65576 L .78561 .65478 L F
.488 .338 .361 r
.68102 .23718 m .68974 .2563 L .69242 .26271 L F
0 0 0 r
.19994 .54813 m .20541 .54285 L .20421 .54512 L F
.19886 .55027 m .19994 .54813 L .20421 .54512 L F
.091 0 0 r
.18777 .57191 m .19059 .56505 L .19175 .56767 L F
.18909 .57415 m .18777 .57191 L .19175 .56767 L F
.24 0 0 r
.22645 .6536 m .22616 .65043 L .23318 .65579 L F
.224 0 0 r
.2201 .64758 m .22616 .65043 L .22645 .6536 L F
0 0 0 r
.20983 .53964 m .21354 .53698 L .21155 .53845 L F
.20541 .54285 m .20983 .53964 L .21155 .53845 L F
.177 0 0 r
.76857 .65549 m .77374 .65464 L .77723 .65576 L F
.205 0 0 r
.76857 .65549 m .76492 .65339 L .77374 .65464 L F
.46 0 0 r
.86169 .60457 m .86477 .60229 L .86283 .60936 L F
.197 .588 .658 r
.72693 .49074 m .70079 .49428 L .72133 .4877 L F
.488 .338 .361 r
.71928 .37976 m .72973 .39026 L .73051 .39442 L F
.324 .448 .236 r
.75632 .4225 m .72855 .39143 L .73009 .39806 L F
.488 .338 .361 r
.72974 .38706 m .72973 .39026 L .71928 .37976 L F
.324 .448 .236 r
.7263 .38469 m .72855 .39143 L .75632 .4225 L F
.75632 .4225 m .73078 .40396 L .73056 .40858 L F
.73009 .39806 m .73078 .40396 L .75632 .4225 L F
.75632 .4225 m .7541 .41918 L .7263 .38469 L F
.053 0 0 r
.78853 .65371 m .78838 .6538 L .79333 .65258 L F
.056 0 0 r
.82558 .64217 m .78853 .65371 L .79333 .65258 L F
.83066 .64011 m .78853 .65371 L .82558 .64217 L F
.324 .443 .214 r
.81295 .3977 m .82408 .39422 L .80825 .37666 L F
.82408 .39422 m .81559 .37462 L .80825 .37666 L F
.81295 .3977 m .82439 .41379 L .82408 .39422 L F
.82408 .39422 m .82165 .38678 L .81559 .37462 L F
.82439 .41379 m .82633 .40754 L .82408 .39422 L F
.82633 .40754 m .8257 .40142 L .82408 .39422 L F
.82165 .38678 m .81871 .37997 L .81559 .37462 L F
.217 0 0 r
.24165 .65958 m .23318 .65579 L .24003 .65705 L F
.247 0 0 r
.2489 .65993 m .24165 .65958 L .24003 .65705 L F
.48 .344 .476 r
.39146 .53122 m .39005 .54808 L .39228 .52625 L F
.244 .109 .428 r
.41089 .52477 m .39146 .53122 L .39228 .52625 L F
.41089 .52477 m .39228 .52625 L .41168 .51979 L F
.213 0 0 r
.25853 .66078 m .26573 .65907 L .26836 .65945 L F
.278 0 0 r
.26573 .65907 m .27536 .65667 L .26836 .65945 L F
.053 0 0 r
.78838 .6538 m .79321 .65267 L .79333 .65258 L F
0 0 0 r
.78838 .6538 m .78561 .65478 L .79321 .65267 L F
.481 .344 .47 r
.41776 .52587 m .4084 .53604 L .40875 .5315 L F
.226 0 0 r
.18866 .59641 m .19209 .5971 L .18936 .60329 L F
.19273 .6034 m .18936 .60329 L .19209 .5971 L F
.324 .446 .229 r
.75117 .39098 m .77317 .39554 L .77163 .39562 L F
.74961 .38433 m .77317 .39554 L .75117 .39098 L F
.77317 .39554 m .74736 .37757 L .7144 .29148 L F
.74961 .38433 m .74736 .37757 L .77317 .39554 L F
.254 0 0 r
.85008 .63057 m .85412 .6283 L .85091 .6307 L F
.85091 .6307 m .84721 .63278 L .85008 .63057 L F
.481 .344 .47 r
.40752 .5003 m .39795 .46412 L .4099 .50694 L F
.40752 .5003 m .39578 .4706 L .39795 .46412 L F
.207 .041 .29 r
.39578 .4706 m .37643 .47723 L .39795 .46412 L F
.253 0 0 r
.28189 .65289 m .28039 .65444 L .27536 .65667 L F
.28189 .65289 m .28434 .65215 L .28039 .65444 L F
.247 0 0 r
.21561 .64064 m .21435 .64396 L .21071 .63668 L F
.254 0 0 r
.2201 .64758 m .21435 .64396 L .21561 .64064 L F
.256 .135 .483 r
.37643 .47723 m .39578 .4706 L .39541 .47502 L F
.37643 .47723 m .39541 .47502 L .37604 .48164 L F
.051 0 0 r
.84361 .63405 m .83975 .63601 L .84381 .63401 L F
.975 .669 0 r
.83391 .50556 m .83267 .50823 L .8335 .51473 L F
.83391 .50556 m .83305 .50629 L .83267 .50823 L F
.284 .456 .969 r
.66066 .24464 m .67901 .23647 L .65861 .24395 L F
.66066 .24464 m .68102 .23718 L .67901 .23647 L F
.433 0 0 r
.85829 .62109 m .86205 .6187 L .86018 .62278 L F
.85662 .62504 m .85829 .62109 L .86018 .62278 L F
0 0 0 r
.84721 .63278 m .84381 .63401 L .8429 .63498 L F
.84381 .63401 m .83993 .63598 L .8429 .63498 L F
.051 0 0 r
.84381 .63401 m .83975 .63601 L .83993 .63598 L F
.459 0 0 r
.829 .49574 m .83381 .50558 L .8337 .50563 L F
0 0 0 r
.71148 .26528 m .69055 .27281 L .7271 .25224 L F
.032 0 0 r
.19425 .55618 m .19886 .55027 L .19868 .55305 L F
.19425 .55873 m .19425 .55618 L .19868 .55305 L F
.293 0 0 r
.27317 .63887 m .29278 .60728 L .29307 .59703 L F
.28046 .63314 m .29278 .60728 L .27317 .63887 L F
.173 0 0 r
.18725 .58103 m .18909 .57415 L .1914 .57652 L F
.18969 .58292 m .18725 .58103 L .1914 .57652 L F
.236 0 0 r
.25853 .66078 m .2489 .65993 L .25604 .65928 L F
.277 0 0 r
.25604 .65928 m .26573 .65907 L .25853 .66078 L F
.488 .338 .361 r
.68102 .23718 m .68586 .24567 L .68974 .2563 L F
.481 .344 .47 r
.42457 .54915 m .41201 .54684 L .40959 .54166 L F
.227 0 0 r
.18877 .58959 m .19219 .59085 L .18866 .59641 L F
.19219 .59085 m .19209 .5971 L .18866 .59641 L F
.274 0 0 r
.19892 .62157 m .19617 .61573 L .19994 .61438 L F
.20242 .61965 m .19892 .62157 L .19994 .61438 L F
.275 0 0 r
.20229 .62707 m .19892 .62157 L .20242 .61965 L F
.20546 .6246 m .20229 .62707 L .20242 .61965 L F
.276 0 0 r
.20625 .63213 m .20229 .62707 L .20546 .6246 L F
.261 0 0 r
.2201 .64758 m .22088 .64395 L .22616 .65043 L F
.254 0 0 r
.21561 .64064 m .22088 .64395 L .2201 .64758 L F
0 0 0 r
.21354 .53698 m .21895 .53419 L .21155 .53845 L F
.24 0 0 r
.22616 .65043 m .23242 .65245 L .23318 .65579 L F
.257 0 0 r
.24003 .65705 m .23318 .65579 L .23242 .65245 L F
.273 0 0 r
.19617 .61573 m .19409 .60964 L .19807 .60888 L F
.19994 .61438 m .19617 .61573 L .19807 .60888 L F
.276 0 0 r
.20903 .62917 m .20625 .63213 L .20546 .6246 L F
.277 0 0 r
.21071 .63668 m .20625 .63213 L .20903 .62917 L F
.205 0 0 r
.76492 .65339 m .77039 .65248 L .77374 .65464 L F
.213 0 0 r
.76492 .65339 m .76165 .65033 L .77039 .65248 L F
.326 0 0 r
.28912 .64836 m .28434 .65215 L .28189 .65289 L F
.975 .669 0 r
.83757 .52482 m .83905 .52661 L .84029 .52715 L F
.481 .344 .47 r
.42046 .5376 m .40959 .54166 L .4084 .53604 L F
.12 0 0 r
.19059 .56505 m .19425 .55873 L .19521 .5617 L F
.19175 .56767 m .19059 .56505 L .19521 .5617 L F
.273 0 0 r
.19409 .60964 m .19273 .6034 L .19683 .60325 L F
.19807 .60888 m .19409 .60964 L .19683 .60325 L F
.277 0 0 r
.21306 .63327 m .21071 .63668 L .20903 .62917 L F
.279 0 0 r
.21561 .64064 m .21071 .63668 L .21306 .63327 L F
.147 0 0 r
.77723 .65576 m .78261 .65467 L .78561 .65478 L F
.216 0 0 r
.77723 .65576 m .77374 .65464 L .78261 .65467 L F
.324 .446 .229 r
.77089 .41161 m .77713 .42374 L .7826 .42748 L F
.77713 .42374 m .78015 .42687 L .7826 .42748 L F
.77889 .41679 m .79381 .47157 L .77702 .41567 L F
.77702 .41567 m .79381 .47157 L .78916 .47085 L F
.164 .593 .625 r
.82204 .41315 m .7826 .42748 L .78015 .42687 L F
.82204 .41315 m .82439 .41379 L .7826 .42748 L F
.247 0 0 r
.2489 .65993 m .24003 .65705 L .24688 .65738 L F
.273 0 0 r
.25604 .65928 m .2489 .65993 L .24688 .65738 L F
.175 0 0 r
.75689 .64201 m .75487 .64226 L .71752 .53647 L F
.176 0 0 r
.75487 .64226 m .75689 .64201 L .75893 .64647 L F
.488 .338 .361 r
.68353 .24054 m .68586 .24567 L .68102 .23718 L F
.008 0 0 r
.20541 .54285 m .21155 .53845 L .2102 .54081 L F
.20421 .54512 m .20541 .54285 L .2102 .54081 L F
.323 .454 .273 r
.6241 .49364 m .61604 .48984 L .61422 .48558 L F
.62184 .49441 m .61604 .48984 L .6241 .49364 L F
.453 0 0 r
.85903 .61663 m .86295 .61415 L .86205 .6187 L F
.85829 .62109 m .85903 .61663 L .86205 .6187 L F
.231 0 0 r
.19303 .58474 m .19219 .59085 L .18877 .58959 L F
.18969 .58292 m .19303 .58474 L .18877 .58959 L F
.149 .583 .605 r
.76827 .47753 m .79381 .47157 L .77302 .47821 L F
.324 .448 .236 r
.72846 .36087 m .7541 .41918 L .75206 .4144 L F
.7541 .41918 m .7196 .35115 L .71493 .34322 L F
.7541 .41918 m .7242 .35715 L .7196 .35115 L F
.72846 .36087 m .7242 .35715 L .7541 .41918 L F
.7263 .38469 m .7541 .41918 L .71493 .34322 L F
.273 0 0 r
.19273 .6034 m .19209 .5971 L .19626 .59756 L F
.19683 .60325 m .19273 .6034 L .19626 .59756 L F
.052 0 0 r
.79333 .65258 m .79321 .65267 L .79845 .65124 L F
.056 0 0 r
.82026 .64419 m .79333 .65258 L .79845 .65124 L F
.82558 .64217 m .79333 .65258 L .82026 .64419 L F
.269 0 0 r
.22616 .65043 m .22642 .64655 L .23242 .65245 L F
.261 0 0 r
.22088 .64395 m .22642 .64655 L .22616 .65043 L F
.324 .45 .25 r
.6473 .29451 m .66183 .29139 L .64784 .30028 L F
.64933 .30692 m .66183 .29139 L .6596 .29482 L F
.64784 .30028 m .66183 .29139 L .64933 .30692 L F
.002 0 0 r
.74522 .5293 m .73043 .53085 L .73741 .52927 L F
.326 0 0 r
.28189 .65289 m .27536 .65667 L .27257 .65635 L F
.278 0 0 r
.26573 .65907 m .27257 .65635 L .27536 .65667 L F
.381 0 0 r
.85008 .63057 m .85227 .62748 L .85412 .6283 L F
.85662 .62504 m .85412 .6283 L .85227 .62748 L F
.281 0 0 r
.21561 .64064 m .21748 .63685 L .22088 .64395 L F
.279 0 0 r
.21306 .63327 m .21748 .63685 L .21561 .64064 L F
.324 .446 .229 r
.76859 .38457 m .76694 .38644 L .76634 .39069 L F
.172 .598 .633 r
.81267 .37135 m .81029 .37058 L .76859 .38457 L F
.029 0 0 r
.81029 .37058 m .76694 .38644 L .76859 .38457 L F
.052 0 0 r
.79321 .65267 m .79836 .65131 L .79845 .65124 L F
0 0 0 r
.79321 .65267 m .79098 .65352 L .79836 .65131 L F
.78561 .65478 m .79098 .65352 L .79321 .65267 L F
.185 0 0 r
.18909 .57415 m .19175 .56767 L .19389 .5705 L F
.1914 .57652 m .18909 .57415 L .19389 .5705 L F
.317 .297 .791 r
.37721 .48718 m .39901 .48576 L .37963 .49235 L F
.213 0 0 r
.76165 .65033 m .76734 .64937 L .77039 .65248 L F
.215 0 0 r
.76165 .65033 m .75893 .64647 L .76734 .64937 L F
.215 .527 .633 r
.44944 .59028 m .46907 .58404 L .47255 .58702 L F
.216 .459 .581 r
.44601 .58556 m .46907 .58404 L .44944 .59028 L F
.179 0 0 r
.78561 .65478 m .78261 .65467 L .79098 .65352 L F
.051 0 0 r
.83541 .63804 m .83993 .63598 L .83975 .63601 L F
.324 .448 .236 r
.75069 .40927 m .73501 .36086 L .75206 .4144 L F
.291 0 0 r
.20242 .61965 m .19994 .61438 L .20017 .61429 L F
.20242 .61965 m .20566 .62445 L .20546 .6246 L F
.20242 .61965 m .20264 .61953 L .20566 .62445 L F
.20017 .61429 m .20264 .61953 L .20242 .61965 L F
.20546 .6246 m .20921 .62899 L .20903 .62917 L F
.20546 .6246 m .20566 .62445 L .20921 .62899 L F
.298 .233 .674 r
.37604 .48164 m .39659 .48057 L .37721 .48718 L F
.37604 .48164 m .39541 .47502 L .39659 .48057 L F
.086 0 0 r
.19886 .55027 m .20421 .54512 L .20381 .5481 L F
.19868 .55305 m .19886 .55027 L .20381 .5481 L F
.257 0 0 r
.24003 .65705 m .23242 .65245 L .23879 .65363 L F
.272 0 0 r
.24688 .65738 m .24003 .65705 L .23879 .65363 L F
.292 0 0 r
.27854 .60647 m .20264 .61953 L .20017 .61429 L F
.27805 .61207 m .20264 .61953 L .27854 .60647 L F
.27805 .61207 m .20566 .62445 L .20264 .61953 L F
0 0 0 r
.83993 .63598 m .83556 .63803 L .83805 .63725 L F
.051 0 0 r
.83541 .63804 m .83556 .63803 L .83993 .63598 L F
0 0 0 r
.8429 .63498 m .83993 .63598 L .83805 .63725 L F
.292 0 0 r
.2769 .61747 m .20566 .62445 L .27805 .61207 L F
.2769 .61747 m .20921 .62899 L .20566 .62445 L F
.462 0 0 r
.829 .49574 m .83299 .50635 L .83283 .50676 L F
.291 0 0 r
.20017 .61429 m .19994 .61438 L .19807 .60888 L F
.324 .451 .256 r
.70079 .49428 m .68811 .48132 L .6946 .48893 L F
.213 .55 .646 r
.72133 .4877 m .70079 .49428 L .6946 .48893 L F
.292 0 0 r
.20903 .62917 m .21321 .63307 L .21306 .63327 L F
.20903 .62917 m .20921 .62899 L .21321 .63307 L F
.481 .344 .47 r
.4044 .49436 m .39541 .47502 L .40752 .5003 L F
.39541 .47502 m .39578 .4706 L .40752 .5003 L F
.291 0 0 r
.20017 .61429 m .19807 .60888 L .19831 .60883 L F
.292 0 0 r
.27834 .60077 m .20017 .61429 L .19831 .60883 L F
.27854 .60647 m .20017 .61429 L .27834 .60077 L F
0 0 0 r
.21895 .53419 m .2203 .5335 L .21826 .53499 L F
.21155 .53845 m .21895 .53419 L .21826 .53499 L F
.292 0 0 r
.27509 .62259 m .20921 .62899 L .2769 .61747 L F
.27509 .62259 m .21321 .63307 L .20921 .62899 L F
.324 .448 .236 r
.75206 .4144 m .73501 .36086 L .73213 .36212 L F
.277 0 0 r
.25604 .65928 m .26295 .65763 L .26573 .65907 L F
.311 0 0 r
.26295 .65763 m .27257 .65635 L .26573 .65907 L F
.273 0 0 r
.19219 .59085 m .19635 .59192 L .19209 .5971 L F
.19626 .59756 m .19209 .5971 L .19635 .59192 L F
.272 0 0 r
.84721 .63278 m .8429 .63498 L .84536 .63297 L F
.85008 .63057 m .84721 .63278 L .84536 .63297 L F
.194 .287 .424 r
.58359 .44933 m .60371 .44258 L .6062 .45654 L F
.283 0 0 r
.22088 .64395 m .22223 .63983 L .22642 .64655 L F
.281 0 0 r
.21748 .63685 m .22223 .63983 L .22088 .64395 L F
.324 .448 .236 r
.75206 .4144 m .73213 .36212 L .72846 .36087 L F
.291 0 0 r
.19831 .60883 m .19807 .60888 L .19683 .60325 L F
.326 0 0 r
.28783 .64818 m .28912 .64836 L .28189 .65289 L F
.29032 .64741 m .28912 .64836 L .28783 .64818 L F
.453 0 0 r
.8588 .61189 m .86283 .60936 L .86295 .61415 L F
.85903 .61663 m .8588 .61189 L .86295 .61415 L F
.291 0 0 r
.19831 .60883 m .19683 .60325 L .19709 .60323 L F
.292 0 0 r
.27746 .59506 m .19831 .60883 L .19709 .60323 L F
.27834 .60077 m .19831 .60883 L .27746 .59506 L F
.21306 .63327 m .21321 .63307 L .21748 .63685 L F
.48 .344 .476 r
.39146 .53122 m .38887 .54248 L .39005 .54808 L F
.38925 .53795 m .38887 .54248 L .39146 .53122 L F
.213 .05 .306 r
.41089 .52477 m .38925 .53795 L .39146 .53122 L F
.235 0 0 r
.18969 .58292 m .1914 .57652 L .1946 .57889 L F
.1946 .57889 m .19303 .58474 L .18969 .58292 L F
.462 0 0 r
.829 .49574 m .83283 .50676 L .83275 .50696 L F
.292 0 0 r
.21321 .63307 m .2176 .63662 L .21748 .63685 L F
.27267 .62734 m .21321 .63307 L .27509 .62259 L F
.27267 .62734 m .2176 .63662 L .21321 .63307 L F
.215 0 0 r
.75893 .64647 m .76476 .64548 L .76734 .64937 L F
.213 0 0 r
.75893 .64647 m .76277 .64099 L .76476 .64548 L F
.75689 .64201 m .76277 .64099 L .75893 .64647 L F
.019 0 0 r
.21826 .53499 m .2203 .5335 L .22543 .53253 L F
.2203 .5335 m .22752 .53102 L .22543 .53253 L F
.324 .446 .229 r
.77163 .39562 m .75293 .41948 L .75127 .4149 L F
.77163 .39562 m .75907 .43263 L .75293 .41948 L F
.77099 .39808 m .75907 .43263 L .77163 .39562 L F
.7519 .39689 m .77163 .39562 L .75127 .4149 L F
.75117 .39098 m .77163 .39562 L .7519 .39689 L F
.293 0 0 r
.28046 .63314 m .2905 .61699 L .29278 .60728 L F
.28633 .62574 m .2905 .61699 L .28046 .63314 L F
.148 0 0 r
.19425 .55873 m .19868 .55305 L .1994 .55633 L F
.19521 .5617 m .19425 .55873 L .1994 .55633 L F
.317 .297 .791 r
.37721 .48718 m .39659 .48057 L .39901 .48576 L F
.269 0 0 r
.22642 .64655 m .23216 .64841 L .23242 .65245 L F
.276 0 0 r
.23879 .65363 m .23242 .65245 L .23216 .64841 L F
.462 0 0 r
.83275 .50696 m .83273 .507 L .829 .49574 L F
.46 0 0 r
.829 .49574 m .83273 .507 L .83245 .5083 L F
.377 0 0 r
.29309 .6426 m .29032 .64741 L .28783 .64818 L F
.29561 .6418 m .29032 .64741 L .29309 .6426 L F
.216 0 0 r
.77374 .65464 m .77953 .65346 L .78261 .65467 L F
.239 0 0 r
.77374 .65464 m .77039 .65248 L .77953 .65346 L F
.273 0 0 r
.25604 .65928 m .24688 .65738 L .25363 .65676 L F
.296 0 0 r
.25363 .65676 m .26295 .65763 L .25604 .65928 L F
.291 0 0 r
.19683 .60325 m .19626 .59756 L .19652 .59758 L F
.19709 .60323 m .19683 .60325 L .19652 .59758 L F
.292 0 0 r
.27591 .58943 m .19709 .60323 L .19652 .59758 L F
.27746 .59506 m .19709 .60323 L .27591 .58943 L F
.205 0 0 r
.72541 .53473 m .75689 .64201 L .71752 .53647 L F
.211 0 0 r
.72541 .53473 m .76277 .64099 L .75689 .64201 L F
.09 0 .023 r
.4165 .49039 m .43603 .48379 L .4341 .48674 L F
.4165 .49039 m .4341 .48674 L .41453 .49334 L F
.292 0 0 r
.21748 .63685 m .2176 .63662 L .22223 .63983 L F
0 0 0 r
.67901 .23647 m .65553 .24544 L .65861 .24395 L F
.292 0 0 r
.2176 .63662 m .22233 .63958 L .22223 .63983 L F
.26966 .63163 m .2176 .63662 L .27267 .62734 L F
.26966 .63163 m .22233 .63958 L .2176 .63662 L F
.002 0 0 r
.829 .49574 m .79396 .51018 L .80173 .50678 L F
.8248 .49841 m .79396 .51018 L .829 .49574 L F
.274 0 0 r
.19303 .58474 m .19712 .58642 L .19219 .59085 L F
.19712 .58642 m .19635 .59192 L .19219 .59085 L F
.198 0 0 r
.19175 .56767 m .19521 .5617 L .1971 .56494 L F
.19389 .5705 m .19175 .56767 L .1971 .56494 L F
.052 0 0 r
.79845 .65124 m .79836 .65131 L .80379 .6497 L F
.056 0 0 r
.81479 .64615 m .79845 .65124 L .80379 .6497 L F
.82026 .64419 m .79845 .65124 L .81479 .64615 L F
.085 0 0 r
.21155 .53845 m .21826 .53499 L .21676 .53744 L F
.2102 .54081 m .21155 .53845 L .21676 .53744 L F
.443 0 0 r
.8588 .61189 m .86169 .60457 L .86283 .60936 L F
.285 0 0 r
.22642 .64655 m .22723 .64217 L .23216 .64841 L F
.283 0 0 r
.22223 .63983 m .22723 .64217 L .22642 .64655 L F
.052 0 0 r
.79836 .65131 m .80374 .64976 L .80379 .6497 L F
0 0 0 r
.79836 .65131 m .7967 .65201 L .80374 .64976 L F
.79098 .65352 m .7967 .65201 L .79836 .65131 L F
.428 0 0 r
.85367 .62367 m .85829 .62109 L .85662 .62504 L F
.85662 .62504 m .85227 .62748 L .85367 .62367 L F
.272 0 0 r
.24688 .65738 m .23879 .65363 L .24516 .65393 L F
.287 0 0 r
.25363 .65676 m .24688 .65738 L .24516 .65393 L F
.051 0 0 r
.83078 .64011 m .83556 .63803 L .83541 .63804 L F
.83066 .64011 m .83078 .64011 L .83541 .63804 L F
.324 .443 .214 r
.82439 .41379 m .82587 .41184 L .82633 .40754 L F
.291 0 0 r
.19626 .59756 m .19635 .59192 L .19661 .59198 L F
.19652 .59758 m .19626 .59756 L .19661 .59198 L F
.326 0 0 r
.27895 .65266 m .28189 .65289 L .27257 .65635 L F
.361 0 0 r
.28783 .64818 m .28189 .65289 L .27895 .65266 L F
.292 0 0 r
.27373 .58399 m .19652 .59758 L .19661 .59198 L F
.27591 .58943 m .19652 .59758 L .27373 .58399 L F
.481 .344 .47 r
.4044 .49436 m .39659 .48057 L .39541 .47502 L F
.39901 .48576 m .39659 .48057 L .4044 .49436 L F
0 0 0 r
.83805 .63725 m .83556 .63803 L .83274 .63956 L F
.83078 .64011 m .83274 .63956 L .83556 .63803 L F
.292 0 0 r
.22223 .63983 m .22233 .63958 L .22723 .64217 L F
.443 0 0 r
.85762 .60711 m .86169 .60457 L .8588 .61189 L F
.292 0 0 r
.22233 .63958 m .2273 .64191 L .22723 .64217 L F
.26613 .63541 m .22233 .63958 L .26966 .63163 L F
.26613 .63541 m .2273 .64191 L .22233 .63958 L F
.239 0 0 r
.1914 .57652 m .19389 .5705 L .19688 .57338 L F
.1946 .57889 m .1914 .57652 L .19688 .57338 L F
.134 0 0 r
.20421 .54512 m .2102 .54081 L .20958 .54397 L F
.20381 .5481 m .20421 .54512 L .20958 .54397 L F
.975 .669 0 r
.83267 .50823 m .83283 .51117 L .8335 .51473 L F
.324 .443 .214 r
.81559 .37462 m .81029 .37058 L .80825 .37666 L F
.81559 .37462 m .81267 .37135 L .81029 .37058 L F
.276 0 0 r
.23879 .65363 m .23216 .64841 L .23799 .64948 L F
.284 0 0 r
.24516 .65393 m .23879 .65363 L .23799 .64948 L F
.179 0 0 r
.78261 .65467 m .78849 .65328 L .79098 .65352 L F
.247 0 0 r
.78261 .65467 m .77953 .65346 L .78849 .65328 L F
.206 0 0 r
.79098 .65352 m .78849 .65328 L .7967 .65201 L F
.275 0 0 r
.19854 .58114 m .19712 .58642 L .19303 .58474 L F
.1946 .57889 m .19854 .58114 L .19303 .58474 L F
.216 .459 .581 r
.44601 .58556 m .46567 .5793 L .46907 .58404 L F
.212 .404 .535 r
.44302 .57955 m .46567 .5793 L .44601 .58556 L F
.337 0 0 r
.27895 .65266 m .27257 .65635 L .26953 .65502 L F
.311 0 0 r
.26295 .65763 m .26953 .65502 L .27257 .65635 L F
.285 0 0 r
.22723 .64217 m .23241 .64384 L .23216 .64841 L F
.288 0 0 r
.23799 .64948 m .23216 .64841 L .23241 .64384 L F
.291 0 0 r
.19661 .59198 m .19635 .59192 L .19712 .58642 L F
.175 0 0 r
.19868 .55305 m .20381 .5481 L .20426 .55166 L F
.1994 .55633 m .19868 .55305 L .20426 .55166 L F
.291 0 0 r
.19661 .59198 m .19712 .58642 L .19737 .58651 L F
.292 0 0 r
.27094 .57882 m .19661 .59198 L .19737 .58651 L F
.27373 .58399 m .19661 .59198 L .27094 .57882 L F
.239 0 0 r
.77039 .65248 m .77652 .65122 L .77953 .65346 L F
.245 0 0 r
.77039 .65248 m .76734 .64937 L .77652 .65122 L F
.384 0 0 r
.84719 .63007 m .85227 .62748 L .85008 .63057 L F
.85008 .63057 m .84536 .63297 L .84719 .63007 L F
.488 .338 .361 r
.69486 .27947 m .68475 .27969 L .68433 .2742 L F
.292 0 0 r
.22723 .64217 m .23244 .64357 L .23241 .64384 L F
.2273 .64191 m .23244 .64357 L .22723 .64217 L F
.324 .446 .229 r
.77702 .41567 m .78916 .47085 L .77482 .41233 L F
.283 0 0 r
.84536 .63297 m .8429 .63498 L .84005 .63546 L F
.8429 .63498 m .83805 .63725 L .84005 .63546 L F
.109 0 0 r
.22543 .53253 m .22752 .53102 L .22903 .53074 L F
.292 0 0 r
.26213 .63861 m .2273 .64191 L .26613 .63541 L F
.26213 .63861 m .23244 .64357 L .2273 .64191 L F
.051 0 0 r
.80379 .6497 m .80925 .64804 L .80927 .64799 L F
.80379 .6497 m .80374 .64976 L .80925 .64804 L F
.056 0 0 r
.81479 .64615 m .80379 .6497 L .80927 .64799 L F
.296 0 0 r
.25363 .65676 m .26017 .6552 L .26295 .65763 L F
.315 0 0 r
.26017 .6552 m .26953 .65502 L .26295 .65763 L F
.975 .669 0 r
.8335 .51473 m .83462 .5185 L .83757 .52482 L F
.83462 .5185 m .83603 .522 L .83757 .52482 L F
0 0 0 r
.80374 .64976 m .80267 .65029 L .80925 .64804 L F
.7967 .65201 m .80267 .65029 L .80374 .64976 L F
.05 0 0 r
.82567 .64218 m .83078 .64011 L .83066 .64011 L F
.82558 .64217 m .82567 .64218 L .83066 .64011 L F
.411 0 0 r
.29651 .64052 m .29561 .6418 L .29309 .6426 L F
.212 0 0 r
.19521 .5617 m .1994 .55633 L .201 .55995 L F
.1971 .56494 m .19521 .5617 L .201 .55995 L F
0 0 0 r
.82705 .64187 m .83274 .63956 L .83078 .64011 L F
.82567 .64218 m .82705 .64187 L .83078 .64011 L F
.109 0 0 r
.23294 .53113 m .22903 .53074 L .23508 .52961 L F
.22543 .53253 m .22903 .53074 L .23294 .53113 L F
.283 0 0 r
.79243 .6306 m .74577 .52703 L .783 .63317 L F
.488 .338 .361 r
.68433 .2742 m .67901 .23647 L .68102 .23718 L F
.438 0 0 r
.85422 .61931 m .85903 .61663 L .85829 .62109 L F
.85367 .62367 m .85422 .61931 L .85829 .62109 L F
.287 0 0 r
.25363 .65676 m .24516 .65393 L .25144 .65335 L F
.3 0 0 r
.25144 .65335 m .26017 .6552 L .25363 .65676 L F
.323 .454 .273 r
.62184 .49441 m .61816 .49307 L .61604 .48984 L F
.62022 .49468 m .61816 .49307 L .62184 .49441 L F
.245 0 0 r
.19389 .5705 m .1971 .56494 L .19983 .5683 L F
.19688 .57338 m .19389 .5705 L .19983 .5683 L F
.411 0 0 r
.29756 .63626 m .29651 .64052 L .29309 .6426 L F
.30012 .63541 m .29651 .64052 L .29756 .63626 L F
.149 0 0 r
.21826 .53499 m .22543 .53253 L .22376 .53504 L F
.21676 .53744 m .21826 .53499 L .22376 .53504 L F
.324 .446 .229 r
.7714 .40238 m .7718 .45425 L .77099 .39808 L F
.77099 .39808 m .76543 .44434 L .75907 .43263 L F
.7718 .45425 m .76543 .44434 L .77099 .39808 L F
.291 0 0 r
.19737 .58651 m .19712 .58642 L .19854 .58114 L F
.276 0 0 r
.1946 .57889 m .19688 .57338 L .20059 .57617 L F
.20059 .57617 m .19854 .58114 L .1946 .57889 L F
.291 0 0 r
.19737 .58651 m .19854 .58114 L .19878 .58126 L F
.292 0 0 r
.26759 .57401 m .19737 .58651 L .19878 .58126 L F
.27094 .57882 m .19737 .58651 L .26759 .57401 L F
.324 .446 .229 r
.77482 .41233 m .78916 .47085 L .78384 .46767 L F
.216 .541 .639 r
.81911 .40995 m .78015 .42687 L .77713 .42374 L F
.81911 .40995 m .82204 .41315 L .78015 .42687 L F
.284 0 0 r
.24516 .65393 m .23799 .64948 L .24382 .64975 L F
.291 0 0 r
.25144 .65335 m .24516 .65393 L .24382 .64975 L F
.292 0 0 r
.23766 .64481 m .23241 .64384 L .23244 .64357 L F
.288 0 0 r
.23799 .64948 m .23241 .64384 L .23766 .64481 L F
.051 0 0 r
.80927 .64799 m .80925 .64804 L .81479 .64615 L F
.292 0 0 r
.23766 .64481 m .23244 .64357 L .23766 .64453 L F
.25773 .64119 m .23244 .64357 L .26213 .63861 L F
.25773 .64119 m .23766 .64453 L .23244 .64357 L F
.212 .404 .535 r
.44302 .57955 m .46268 .57326 L .46567 .5793 L F
.29 0 0 r
.24382 .64975 m .23799 .64948 L .23766 .64481 L F
.361 0 0 r
.28475 .64805 m .28783 .64818 L .27895 .65266 L F
.386 0 0 r
.29309 .6426 m .28783 .64818 L .28475 .64805 L F
.051 0 0 r
.82032 .64422 m .82567 .64218 L .82558 .64217 L F
.82026 .64419 m .82032 .64422 L .82558 .64217 L F
.80925 .64804 m .81481 .64619 L .81479 .64615 L F
0 0 0 r
.80925 .64804 m .80881 .64838 L .81481 .64619 L F
.80267 .65029 m .80881 .64838 L .80925 .64804 L F
.245 0 0 r
.76734 .64937 m .77374 .64805 L .77652 .65122 L F
.244 0 0 r
.76734 .64937 m .76476 .64548 L .77374 .64805 L F
0 0 0 r
.8211 .64413 m .82705 .64187 L .82567 .64218 L F
.82032 .64422 m .8211 .64413 L .82567 .64218 L F
.176 0 0 r
.2102 .54081 m .21676 .53744 L .21588 .54073 L F
.20958 .54397 m .2102 .54081 L .21588 .54073 L F
.145 .075 .21 r
.80876 .37242 m .76634 .39069 L .76694 .38644 L F
.029 0 0 r
.81029 .37058 m .80876 .37242 L .76694 .38644 L F
.051 0 0 r
.81479 .64615 m .82032 .64422 L .82026 .64419 L F
.81479 .64615 m .81481 .64619 L .82032 .64422 L F
.247 0 0 r
.77953 .65346 m .78586 .65197 L .78849 .65328 L F
.266 0 0 r
.77953 .65346 m .77652 .65122 L .78586 .65197 L F
.228 0 0 r
.7967 .65201 m .79475 .65164 L .80267 .65029 L F
.206 0 0 r
.78849 .65328 m .79475 .65164 L .7967 .65201 L F
0 0 0 r
.81481 .64619 m .81498 .64632 L .82032 .64422 L F
.80881 .64838 m .81498 .64632 L .81481 .64619 L F
.337 0 0 r
.27565 .65147 m .27895 .65266 L .26953 .65502 L F
.357 0 0 r
.28475 .64805 m .27895 .65266 L .27565 .65147 L F
0 0 0 r
.81498 .64632 m .8211 .64413 L .82032 .64422 L F
.201 0 0 r
.20381 .5481 m .20958 .54397 L .20971 .54776 L F
.20426 .55166 m .20381 .5481 L .20971 .54776 L F
.45 0 0 r
.8248 .49841 m .83298 .51617 L .83359 .51833 L F
.435 0 0 r
.85387 .61463 m .8588 .61189 L .85903 .61663 L F
.85422 .61931 m .85387 .61463 L .85903 .61663 L F
.287 0 0 r
.83805 .63725 m .83274 .63956 L .83423 .63799 L F
.84005 .63546 m .83805 .63725 L .83423 .63799 L F
.291 0 0 r
.19878 .58126 m .19854 .58114 L .20059 .57617 L F
.19878 .58126 m .20059 .57617 L .20082 .57633 L F
.292 0 0 r
.26375 .56964 m .19878 .58126 L .20082 .57633 L F
.26759 .57401 m .19878 .58126 L .26375 .56964 L F
.183 0 0 r
.23294 .53113 m .23508 .52961 L .23975 .52941 L F
.002 0 0 r
.74577 .52703 m .74522 .5293 L .73741 .52927 L F
.292 0 0 r
.24292 .64505 m .23766 .64481 L .23766 .64453 L F
.29 0 0 r
.24382 .64975 m .23766 .64481 L .24292 .64505 L F
.417 0 0 r
.84719 .63007 m .84828 .6264 L .85227 .62748 L F
.85367 .62367 m .85227 .62748 L .84828 .6264 L F
.225 0 0 r
.1994 .55633 m .20426 .55166 L .20552 .55561 L F
.201 .55995 m .1994 .55633 L .20552 .55561 L F
.272 0 0 r
.78849 .65328 m .78586 .65197 L .79475 .65164 L F
.331 0 0 r
.27565 .65147 m .26953 .65502 L .26638 .65273 L F
.315 0 0 r
.26017 .6552 m .26638 .65273 L .26953 .65502 L F
.244 0 0 r
.76476 .64548 m .77132 .64412 L .77374 .64805 L F
.241 0 0 r
.76476 .64548 m .76938 .63961 L .77132 .64412 L F
.76277 .64099 m .76938 .63961 L .76476 .64548 L F
.292 0 0 r
.24292 .64505 m .23766 .64453 L .24289 .64477 L F
.25301 .64309 m .23766 .64453 L .25773 .64119 L F
.25301 .64309 m .24289 .64477 L .23766 .64453 L F
.149 .583 .605 r
.76827 .47753 m .78916 .47085 L .79381 .47157 L F
.156 .121 .261 r
.41453 .49334 m .4332 .49145 L .41359 .49805 L F
.41453 .49334 m .4341 .48674 L .4332 .49145 L F
.278 0 0 r
.19688 .57338 m .19983 .5683 L .20325 .57159 L F
.20059 .57617 m .19688 .57338 L .20325 .57159 L F
.324 .446 .229 r
.77482 .41233 m .78384 .46767 L .77279 .40753 L F
.251 0 0 r
.1971 .56494 m .201 .55995 L .2034 .56373 L F
.19983 .5683 m .1971 .56494 L .2034 .56373 L F
.432 0 0 r
.30231 .63118 m .30012 .63541 L .29756 .63626 L F
.3 0 0 r
.25144 .65335 m .25751 .6519 L .26017 .6552 L F
.311 0 0 r
.25751 .6519 m .26638 .65273 L .26017 .6552 L F
.293 0 0 r
.24956 .64922 m .24382 .64975 L .24292 .64505 L F
.291 0 0 r
.25144 .65335 m .24382 .64975 L .24956 .64922 L F
.298 0 0 r
.24956 .64922 m .25751 .6519 L .25144 .65335 L F
.38 0 0 r
.84536 .63297 m .84005 .63546 L .84146 .63274 L F
.84719 .63007 m .84536 .63297 L .84146 .63274 L F
.239 0 0 r
.76938 .63961 m .76277 .64099 L .72541 .53473 L F
.324 .446 .229 r
.7714 .40238 m .778 .4621 L .7718 .45425 L F
.77279 .40753 m .778 .4621 L .7714 .40238 L F
.425 0 0 r
.85563 .60821 m .85762 .60711 L .8588 .61189 L F
.85387 .61463 m .85563 .60821 L .8588 .61189 L F
.201 0 0 r
.23294 .53113 m .2311 .53367 L .22543 .53253 L F
.22376 .53504 m .22543 .53253 L .2311 .53367 L F
.324 .45 .25 r
.65161 .31377 m .6596 .29482 L .65844 .30052 L F
.64933 .30692 m .6596 .29482 L .65161 .31377 L F
.213 .55 .646 r
.72133 .4877 m .6946 .48893 L .71523 .48229 L F
.37 0 0 r
.83107 .61657 m .78499 .5138 L .82219 .62033 L F
.83107 .61657 m .79396 .51018 L .78499 .5138 L F
.292 0 0 r
.20059 .57617 m .20325 .57159 L .20347 .57178 L F
.20082 .57633 m .20059 .57617 L .20347 .57178 L F
.386 0 0 r
.28988 .64261 m .29309 .6426 L .28475 .64805 L F
.403 0 0 r
.29756 .63626 m .29309 .6426 L .28988 .64261 L F
.183 0 0 r
.24287 .52928 m .24068 .53081 L .23975 .52941 L F
.24068 .53081 m .23294 .53113 L .23975 .52941 L F
.247 0 0 r
.80267 .65029 m .80129 .64975 L .80881 .64838 L F
.228 0 0 r
.79475 .65164 m .80129 .64975 L .80267 .65029 L F
.292 0 0 r
.25947 .56579 m .20082 .57633 L .20347 .57178 L F
.26375 .56964 m .20082 .57633 L .25947 .56579 L F
.324 .446 .229 r
.77279 .40753 m .78384 .46767 L .778 .4621 L F
.213 .05 .306 r
.40875 .5315 m .38925 .53795 L .41089 .52477 L F
.432 0 0 r
.8248 .49841 m .85762 .60711 L .81868 .50164 L F
.419 0 0 r
.85762 .60711 m .85563 .60821 L .81868 .50164 L F
.292 0 0 r
.2481 .64456 m .24292 .64505 L .24289 .64477 L F
.293 0 0 r
.24956 .64922 m .24292 .64505 L .2481 .64456 L F
.292 0 0 r
.2481 .64456 m .24289 .64477 L .24803 .64429 L F
.24803 .64429 m .24289 .64477 L .25301 .64309 L F
.286 0 0 r
.83423 .63799 m .83274 .63956 L .82801 .64052 L F
.82705 .64187 m .82801 .64052 L .83274 .63956 L F
.259 .138 .488 r
.38925 .53795 m .40875 .5315 L .4084 .53604 L F
.38925 .53795 m .4084 .53604 L .38887 .54248 L F
.212 0 0 r
.21676 .53744 m .22376 .53504 L .22261 .53843 L F
.21588 .54073 m .21676 .53744 L .22261 .53843 L F
.266 0 0 r
.77652 .65122 m .78323 .64963 L .78586 .65197 L F
.269 0 0 r
.77652 .65122 m .77374 .64805 L .78323 .64963 L F
.432 0 0 r
.30118 .62924 m .30231 .63118 L .29756 .63626 L F
.30377 .62835 m .30231 .63118 L .30118 .62924 L F
.283 0 0 r
.79243 .6306 m .75516 .52423 L .74577 .52703 L F
.308 0 0 r
.80241 .62751 m .75516 .52423 L .79243 .6306 L F
.279 0 0 r
.19983 .5683 m .2034 .56373 L .20648 .56748 L F
.20325 .57159 m .19983 .5683 L .20648 .56748 L F
.357 0 0 r
.28122 .64704 m .28475 .64805 L .27565 .65147 L F
.372 0 0 r
.28988 .64261 m .28475 .64805 L .28122 .64704 L F
.32 .457 .306 r
.43341 .49747 m .4341 .48674 L .43603 .48379 L F
.224 0 0 r
.20958 .54397 m .21588 .54073 L .21566 .5447 L F
.20971 .54776 m .20958 .54397 L .21566 .5447 L F
.488 .338 .361 r
.68299 .26774 m .67901 .23647 L .68433 .2742 L F
.68299 .26774 m .67601 .23792 L .67901 .23647 L F
0 0 0 r
.67601 .23792 m .65553 .24544 L .67901 .23647 L F
.298 0 0 r
.24956 .64922 m .25512 .64788 L .25751 .6519 L F
.295 0 0 r
.2481 .64456 m .25512 .64788 L .24956 .64922 L F
.241 0 0 r
.25075 .53005 m .24068 .53081 L .24287 .52928 L F
.258 0 0 r
.201 .55995 m .20552 .55561 L .20754 .55976 L F
.2034 .56373 m .201 .55995 L .20754 .55976 L F
.239 0 0 r
.20426 .55166 m .20971 .54776 L .21059 .55199 L F
.20552 .55561 m .20426 .55166 L .21059 .55199 L F
.422 0 0 r
.84859 .62215 m .85422 .61931 L .85367 .62367 L F
.85367 .62367 m .84828 .6264 L .84859 .62215 L F
.331 0 0 r
.27216 .64937 m .27565 .65147 L .26638 .65273 L F
.344 0 0 r
.28122 .64704 m .27565 .65147 L .27216 .64937 L F
.311 0 0 r
.25751 .6519 m .26328 .64959 L .26638 .65273 L F
.305 0 0 r
.25512 .64788 m .26328 .64959 L .25751 .6519 L F
.444 0 0 r
.30389 .62167 m .30377 .62835 L .30118 .62924 L F
.30649 .62073 m .30377 .62835 L .30389 .62167 L F
.262 0 0 r
.80881 .64838 m .80801 .64766 L .81498 .64632 L F
.247 0 0 r
.80129 .64975 m .80801 .64766 L .80881 .64838 L F
.321 0 0 r
.27216 .64937 m .26638 .65273 L .26328 .64959 L F
.292 0 0 r
.79475 .65164 m .79261 .65019 L .80129 .64975 L F
.272 0 0 r
.78586 .65197 m .79261 .65019 L .79475 .65164 L F
.282 0 0 r
.82149 .643 m .82801 .64052 L .82705 .64187 L F
.8211 .64413 m .82149 .643 L .82705 .64187 L F
.292 0 0 r
.20325 .57159 m .20648 .56748 L .20667 .56769 L F
.20347 .57178 m .20325 .57159 L .20667 .56769 L F
.288 0 0 r
.78586 .65197 m .78323 .64963 L .79261 .65019 L F
.292 0 0 r
.25482 .56251 m .20347 .57178 L .20667 .56769 L F
.25947 .56579 m .20347 .57178 L .25482 .56251 L F
.295 0 0 r
.2481 .64456 m .25311 .64336 L .25512 .64788 L F
.292 0 0 r
.24803 .64429 m .25311 .64336 L .2481 .64456 L F
.373 0 0 r
.84146 .63274 m .84005 .63546 L .83519 .63547 L F
.84005 .63546 m .83423 .63799 L .83519 .63547 L F
.292 0 0 r
.24803 .64429 m .25301 .64309 L .25311 .64336 L F
.273 0 0 r
.81498 .64632 m .81478 .64539 L .8211 .64413 L F
.262 0 0 r
.80801 .64766 m .81478 .64539 L .81498 .64632 L F
.419 0 0 r
.81868 .50164 m .85563 .60821 L .85264 .60986 L F
.425 0 0 r
.85264 .60986 m .85563 .60821 L .85387 .61463 L F
.244 0 0 r
.23866 .53336 m .2311 .53367 L .23294 .53113 L F
.24068 .53081 m .23866 .53336 L .23294 .53113 L F
.273 0 0 r
.81478 .64539 m .82149 .643 L .8211 .64413 L F
.324 .446 .229 r
.77089 .41161 m .77391 .41844 L .77713 .42374 L F
.218 .465 .583 r
.81595 .40459 m .77713 .42374 L .77391 .41844 L F
.81595 .40459 m .81911 .40995 L .77713 .42374 L F
.132 0 .041 r
.65553 .24544 m .67601 .23792 L .67503 .2401 L F
.65553 .24544 m .67503 .2401 L .65451 .24762 L F
.269 0 0 r
.77374 .64805 m .78073 .64639 L .78323 .64963 L F
.267 0 0 r
.77374 .64805 m .77132 .64412 L .78073 .64639 L F
.405 0 0 r
.84221 .62923 m .84828 .6264 L .84719 .63007 L F
.84719 .63007 m .84146 .63274 L .84221 .62923 L F
.002 0 0 r
.8248 .49841 m .78499 .5138 L .79396 .51018 L F
.81868 .50164 m .78499 .5138 L .8248 .49841 L F
.403 0 0 r
.29425 .63641 m .29756 .63626 L .28988 .64261 L F
.414 0 0 r
.30118 .62924 m .29756 .63626 L .29425 .63641 L F
.281 0 0 r
.2034 .56373 m .20754 .55976 L .21021 .56391 L F
.20648 .56748 m .2034 .56373 L .21021 .56391 L F
.349 0 0 r
.82219 .62033 m .77523 .51745 L .81249 .62403 L F
.82219 .62033 m .78499 .5138 L .77523 .51745 L F
.218 .51 .619 r
.71523 .48229 m .6946 .48893 L .68811 .48132 L F
.324 .446 .229 r
.76634 .39069 m .76843 .4041 L .77089 .41161 L F
.76634 .39069 m .76685 .39683 L .76843 .4041 L F
.181 .218 .356 r
.80825 .37666 m .76685 .39683 L .76634 .39069 L F
.145 .075 .21 r
.80876 .37242 m .80825 .37666 L .76634 .39069 L F
.197 .588 .658 r
.76285 .4744 m .78916 .47085 L .76827 .47753 L F
.182 .231 .373 r
.41359 .49805 m .43341 .49747 L .41377 .50406 L F
.41359 .49805 m .4332 .49145 L .43341 .49747 L F
.305 0 0 r
.25512 .64788 m .26039 .64577 L .26328 .64959 L F
.297 0 0 r
.25311 .64336 m .26039 .64577 L .25512 .64788 L F
.243 0 0 r
.22376 .53504 m .2311 .53367 L .22966 .53712 L F
.22261 .53843 m .22376 .53504 L .22966 .53712 L F
.417 0 0 r
.8481 .61754 m .85387 .61463 L .85422 .61931 L F
.84859 .62215 m .8481 .61754 L .85422 .61931 L F
.317 .297 .792 r
.39005 .54808 m .41201 .54684 L .39248 .55324 L F
.308 0 0 r
.80241 .62751 m .76513 .52098 L .75516 .52423 L F
.329 0 0 r
.81249 .62403 m .76513 .52098 L .80241 .62751 L F
.264 0 0 r
.20552 .55561 m .21059 .55199 L .21218 .55645 L F
.20754 .55976 m .20552 .55561 L .21218 .55645 L F
.286 0 0 r
.25075 .53005 m .25859 .53191 L .25629 .53342 L F
.241 0 0 r
.25075 .53005 m .2485 .53157 L .24068 .53081 L F
.286 0 0 r
.25629 .53342 m .2485 .53157 L .25075 .53005 L F
.298 .233 .674 r
.38887 .54248 m .40959 .54166 L .39005 .54808 L F
.38887 .54248 m .4084 .53604 L .40959 .54166 L F
.372 0 0 r
.28615 .6418 m .28988 .64261 L .28122 .64704 L F
.383 0 0 r
.29425 .63641 m .28988 .64261 L .28615 .6418 L F
.245 0 0 r
.21588 .54073 m .22261 .53843 L .22202 .54253 L F
.21566 .5447 m .21588 .54073 L .22202 .54253 L F
.292 0 0 r
.20648 .56748 m .21021 .56391 L .21038 .56414 L F
.20667 .56769 m .20648 .56748 L .21038 .56414 L F
.24989 .55987 m .20667 .56769 L .21038 .56414 L F
.25482 .56251 m .20667 .56769 L .24989 .55987 L F
.252 0 0 r
.20971 .54776 m .21566 .5447 L .21612 .54915 L F
.21059 .55199 m .20971 .54776 L .21612 .54915 L F
.311 0 0 r
.26865 .64646 m .26328 .64959 L .26039 .64577 L F
.321 0 0 r
.26865 .64646 m .27216 .64937 L .26328 .64959 L F
.267 0 0 r
.77132 .64412 m .77848 .6424 L .78073 .64639 L F
.264 0 0 r
.77132 .64412 m .77226 .63891 L .77848 .6424 L F
.76938 .63961 m .77226 .63891 L .77132 .64412 L F
.451 0 0 r
.30563 .61367 m .30649 .62073 L .30389 .62167 L F
.30824 .61268 m .30649 .62073 L .30563 .61367 L F
.292 0 0 r
.25311 .64336 m .25301 .64309 L .25773 .64119 L F
.297 0 0 r
.25311 .64336 m .25787 .64144 L .26039 .64577 L F
.292 0 0 r
.25773 .64119 m .25787 .64144 L .25311 .64336 L F
.31 0 0 r
.80129 .64975 m .79967 .64815 L .80801 .64766 L F
.292 0 0 r
.79261 .65019 m .79967 .64815 L .80129 .64975 L F
.329 0 0 r
.81249 .62403 m .77523 .51745 L .76513 .52098 L F
.344 0 0 r
.27742 .64518 m .28122 .64704 L .27216 .64937 L F
.354 0 0 r
.28615 .6418 m .28122 .64704 L .27742 .64518 L F
.33 0 0 r
.27742 .64518 m .27216 .64937 L .26865 .64646 L F
.363 0 0 r
.83423 .63799 m .82801 .64052 L .82848 .63819 L F
.83519 .63547 m .83423 .63799 L .82848 .63819 L F
.002 0 0 r
.75516 .52423 m .74522 .5293 L .74577 .52703 L F
.244 0 0 r
.73474 .53231 m .76938 .63961 L .72541 .53473 L F
.261 0 0 r
.73474 .53231 m .77226 .63891 L .76938 .63961 L F
.317 .297 .792 r
.39005 .54808 m .40959 .54166 L .41201 .54684 L F
.288 0 0 r
.78323 .64963 m .79038 .64774 L .79261 .65019 L F
.289 0 0 r
.78323 .64963 m .78073 .64639 L .79038 .64774 L F
.408 0 0 r
.84799 .6122 m .85264 .60986 L .85387 .61463 L F
.8481 .61754 m .84799 .6122 L .85387 .61463 L F
.278 0 0 r
.2485 .53157 m .2463 .53411 L .24068 .53081 L F
.2463 .53411 m .23866 .53336 L .24068 .53081 L F
.283 0 0 r
.20754 .55976 m .21218 .55645 L .2144 .56093 L F
.21021 .56391 m .20754 .55976 L .2144 .56093 L F
.306 0 0 r
.79261 .65019 m .79038 .64774 L .79967 .64815 L F
.407 0 0 r
.84221 .62923 m .84226 .6251 L .84828 .6264 L F
.84859 .62215 m .84828 .6264 L .84226 .6251 L F
.299 0 0 r
.26531 .6429 m .26039 .64577 L .25787 .64144 L F
.311 0 0 r
.26531 .6429 m .26865 .64646 L .26039 .64577 L F
.488 .338 .361 r
.69167 .28126 m .68273 .28578 L .6842 .28368 L F
.414 0 0 r
.29778 .62955 m .30118 .62924 L .29425 .63641 L F
.421 0 0 r
.30389 .62167 m .30118 .62924 L .29778 .62955 L F
.403 0 0 r
.81085 .50531 m .85264 .60986 L .84799 .6122 L F
.409 0 0 r
.81868 .50164 m .85264 .60986 L .81085 .50531 L F
.392 0 0 r
.84146 .63274 m .83519 .63547 L .83556 .63212 L F
.84221 .62923 m .84146 .63274 L .83556 .63212 L F
.325 0 0 r
.80801 .64766 m .80691 .64589 L .81478 .64539 L F
.31 0 0 r
.79967 .64815 m .80691 .64589 L .80801 .64766 L F
.292 0 0 r
.21021 .56391 m .2144 .56093 L .21454 .56118 L F
.21038 .56414 m .21021 .56391 L .21454 .56118 L F
.24476 .5579 m .21038 .56414 L .21454 .56118 L F
.24989 .55987 m .21038 .56414 L .24476 .5579 L F
.324 .443 .214 r
.81295 .3977 m .81911 .40995 L .82439 .41379 L F
.81911 .40995 m .82204 .41315 L .82439 .41379 L F
.321 0 0 r
.25629 .53342 m .25859 .53191 L .26165 .53307 L F
.352 0 0 r
.82848 .63819 m .82801 .64052 L .82144 .64087 L F
.82149 .643 m .82144 .64087 L .82801 .64052 L F
.271 0 0 r
.21059 .55199 m .21612 .54915 L .21724 .55386 L F
.21218 .55645 m .21059 .55199 L .21724 .55386 L F
.269 0 0 r
.23866 .53336 m .23692 .53682 L .2311 .53367 L F
.22966 .53712 m .2311 .53367 L .23692 .53682 L F
.293 0 0 r
.26213 .63861 m .25787 .64144 L .25773 .64119 L F
.26229 .63886 m .25787 .64144 L .26213 .63861 L F
.299 0 0 r
.26229 .63886 m .26531 .6429 L .25787 .64144 L F
.453 0 0 r
.30854 .60934 m .30824 .61268 L .30563 .61367 L F
.32 .457 .306 r
.4332 .49145 m .4341 .48674 L .43341 .49747 L F
.316 0 0 r
.27354 .64257 m .26865 .64646 L .26531 .6429 L F
.33 0 0 r
.27354 .64257 m .27742 .64518 L .26865 .64646 L F
.196 .301 .44 r
.41377 .50406 m .43472 .5042 L .41506 .51077 L F
.41377 .50406 m .43341 .49747 L .43472 .5042 L F
.383 0 0 r
.29034 .63584 m .29425 .63641 L .28615 .6418 L F
.391 0 0 r
.29778 .62955 m .29425 .63641 L .29034 .63584 L F
.265 0 0 r
.21566 .5447 m .22202 .54253 L .22204 .54714 L F
.21612 .54915 m .21566 .5447 L .22204 .54714 L F
.264 0 0 r
.22261 .53843 m .22966 .53712 L .22868 .5413 L F
.22202 .54253 m .22261 .53843 L .22868 .5413 L F
.261 0 0 r
.7766 .63787 m .77226 .63891 L .73474 .53231 L F
.264 0 0 r
.77226 .63891 m .7766 .63787 L .77848 .6424 L F
.324 .443 .214 r
.81029 .37058 m .80876 .37242 L .80825 .37666 L F
.339 0 0 r
.81478 .64539 m .81421 .64345 L .82149 .643 L F
.325 0 0 r
.80691 .64589 m .81421 .64345 L .81478 .64539 L F
.321 0 0 r
.26391 .53631 m .26165 .53307 L .26626 .53482 L F
.25629 .53342 m .26165 .53307 L .26391 .53631 L F
.214 .406 .533 r
.81295 .3977 m .77391 .41844 L .77089 .41161 L F
.81295 .3977 m .81595 .40459 L .77391 .41844 L F
.339 0 0 r
.81421 .64345 m .82144 .64087 L .82149 .643 L F
.337 0 0 r
.28207 .64023 m .27742 .64518 L .27354 .64257 L F
.354 0 0 r
.28207 .64023 m .28615 .6418 L .27742 .64518 L F
.269 .162 .536 r
.65451 .24762 m .67536 .24458 L .65482 .2521 L F
.65451 .24762 m .67503 .2401 L .67536 .24458 L F
.363 0 0 r
.29034 .63584 m .28615 .6418 L .28207 .64023 L F
.453 0 0 r
.30563 .61367 m .30636 .60537 L .30854 .60934 L F
.30636 .60537 m .30899 .60433 L .30854 .60934 L F
.289 0 0 r
.78073 .64639 m .78819 .64441 L .79038 .64774 L F
.287 0 0 r
.78073 .64639 m .77848 .6424 L .78819 .64441 L F
.197 .297 .433 r
.80885 .38282 m .76843 .4041 L .76685 .39683 L F
.181 .218 .356 r
.80825 .37666 m .80885 .38282 L .76685 .39683 L F
.285 0 0 r
.21218 .55645 m .21724 .55386 L .21896 .55859 L F
.2144 .56093 m .21218 .55645 L .21896 .55859 L F
.306 0 0 r
.25391 .53592 m .2463 .53411 L .2485 .53157 L F
.25629 .53342 m .25391 .53592 L .2485 .53157 L F
.401 0 0 r
.8416 .62055 m .8481 .61754 L .84859 .62215 L F
.84859 .62215 m .84226 .6251 L .8416 .62055 L F
.301 0 0 r
.26978 .63933 m .26531 .6429 L .26229 .63886 L F
.316 0 0 r
.26978 .63933 m .27354 .64257 L .26531 .6429 L F
.205 .355 .49 r
.41506 .51077 m .43701 .51097 L .41734 .51752 L F
.292 0 0 r
.21454 .56118 m .2144 .56093 L .21908 .55886 L F
.23951 .55664 m .21454 .56118 L .21908 .55886 L F
.24476 .5579 m .21454 .56118 L .23951 .55664 L F
.2144 .56093 m .21896 .55859 L .21908 .55886 L F
.322 0 0 r
.79967 .64815 m .79787 .64558 L .80691 .64589 L F
.306 0 0 r
.79038 .64774 m .79787 .64558 L .79967 .64815 L F
.349 0 0 r
.26391 .53631 m .26626 .53482 L .27215 .53796 L F
.421 0 0 r
.30042 .62215 m .30389 .62167 L .29778 .62955 L F
.425 0 0 r
.30563 .61367 m .30389 .62167 L .30042 .62215 L F
.205 .355 .49 r
.41506 .51077 m .43472 .5042 L .43701 .51097 L F
.325 .324 .835 r
.71928 .37976 m .69859 .38678 L .69638 .38252 L F
.452 0 0 r
.30636 .60537 m .30877 .59752 L .30899 .60433 L F
.293 0 0 r
.26213 .63861 m .26613 .63541 L .26229 .63886 L F
.301 0 0 r
.26229 .63886 m .26632 .63564 L .26978 .63933 L F
.293 0 0 r
.26229 .63886 m .26613 .63541 L .26632 .63564 L F
.378 0 0 r
.83556 .63212 m .83519 .63547 L .82843 .63501 L F
.83519 .63547 m .82848 .63819 L .82843 .63501 L F
.307 0 0 r
.79038 .64774 m .78819 .64441 L .79787 .64558 L F
.278 0 0 r
.21612 .54915 m .22204 .54714 L .22265 .55203 L F
.21724 .55386 m .21612 .54915 L .22265 .55203 L F
.287 0 0 r
.77848 .6424 m .78613 .64037 L .78819 .64441 L F
.282 0 0 r
.77848 .6424 m .78277 .63622 L .78613 .64037 L F
.7766 .63787 m .78277 .63622 L .77848 .6424 L F
.291 0 0 r
.24426 .53755 m .23692 .53682 L .23866 .53336 L F
.2463 .53411 m .24426 .53755 L .23866 .53336 L F
.392 0 0 r
.83531 .62811 m .84226 .6251 L .84221 .62923 L F
.84221 .62923 m .83556 .63212 L .83531 .62811 L F
.321 0 0 r
.27786 .63796 m .27354 .64257 L .26978 .63933 L F
.337 0 0 r
.27786 .63796 m .28207 .64023 L .27354 .64257 L F
.207 .354 .486 r
.81048 .39013 m .77089 .41161 L .76843 .4041 L F
.81048 .39013 m .81295 .3977 L .77089 .41161 L F
.391 0 0 r
.29373 .62925 m .29778 .62955 L .29034 .63584 L F
.396 0 0 r
.30042 .62215 m .29778 .62955 L .29373 .62925 L F
.277 0 0 r
.22202 .54253 m .22868 .5413 L .22823 .546 L F
.22204 .54714 m .22202 .54253 L .22823 .546 L F
.002 0 0 r
.75516 .52423 m .76513 .52098 L .79108 .51351 L F
.75516 .52423 m .77982 .51775 L .74522 .5293 L F
.79108 .51351 m .77982 .51775 L .75516 .52423 L F
.309 .261 .724 r
.68299 .26774 m .6603 .26839 L .68086 .26094 L F
.68299 .26774 m .66243 .27517 L .6603 .26839 L F
.315 .28 .756 r
.67692 .25017 m .6603 .26839 L .65637 .25767 L F
.68086 .26094 m .6603 .26839 L .67692 .25017 L F
.197 .297 .433 r
.80885 .38282 m .81048 .39013 L .76843 .4041 L F
.281 0 0 r
.22966 .53712 m .23692 .53682 L .23554 .54102 L F
.22868 .5413 m .22966 .53712 L .23554 .54102 L F
.403 0 0 r
.81085 .50531 m .84799 .6122 L .84682 .61278 L F
.408 0 0 r
.84682 .61278 m .84799 .6122 L .8481 .61754 L F
.349 0 0 r
.27215 .53796 m .27363 .53874 L .27123 .54021 L F
.27123 .54021 m .26391 .53631 L .27215 .53796 L F
.393 0 0 r
.8416 .62055 m .84682 .61278 L .8481 .61754 L F
.272 0 0 r
.74522 .5293 m .7766 .63787 L .73474 .53231 L F
.28 0 0 r
.74522 .5293 m .78277 .63622 L .7766 .63787 L F
.452 0 0 r
.30609 .59692 m .30877 .59752 L .30636 .60537 L F
.30609 .59692 m .30871 .59581 L .30877 .59752 L F
.343 0 0 r
.28603 .63459 m .28207 .64023 L .27786 .63796 L F
.363 0 0 r
.28603 .63459 m .29034 .63584 L .28207 .64023 L F
.372 0 0 r
.27363 .53874 m .28057 .54362 L .27123 .54021 L F
.369 0 0 r
.29373 .62925 m .29034 .63584 L .28603 .63459 L F
.288 0 0 r
.21724 .55386 m .22265 .55203 L .22384 .55694 L F
.21896 .55859 m .21724 .55386 L .22384 .55694 L F
.337 0 0 r
.80691 .64589 m .80555 .64318 L .81421 .64345 L F
.322 0 0 r
.79787 .64558 m .80555 .64318 L .80691 .64589 L F
.324 .45 .25 r
.68687 .40546 m .67819 .36541 L .68837 .41205 L F
.68687 .40546 m .67345 .35758 L .67819 .36541 L F
.449 0 0 r
.30742 .58729 m .30871 .59581 L .30609 .59692 L F
.305 .249 .701 r
.65482 .2521 m .67692 .25017 L .65637 .25767 L F
.65482 .2521 m .67536 .24458 L .67692 .25017 L F
.329 0 0 r
.25629 .53342 m .26391 .53631 L .26135 .53875 L F
.26135 .53875 m .25391 .53592 L .25629 .53342 L F
.292 0 0 r
.21908 .55886 m .21896 .55859 L .22393 .55722 L F
.23423 .5561 m .21908 .55886 L .22393 .55722 L F
.23951 .55664 m .21908 .55886 L .23423 .5561 L F
.365 0 0 r
.82848 .63819 m .82144 .64087 L .82097 .63785 L F
.82843 .63501 m .82848 .63819 L .82097 .63785 L F
.292 0 0 r
.21896 .55859 m .22384 .55694 L .22393 .55722 L F
.321 0 0 r
.26978 .63933 m .27372 .63512 L .27786 .63796 L F
.303 0 0 r
.26978 .63933 m .26632 .63564 L .27372 .63512 L F
.388 0 0 r
.84682 .61278 m .84026 .61582 L .81085 .50531 L F
.393 0 0 r
.84026 .61582 m .84682 .61278 L .8416 .62055 L F
.426 0 0 r
.30563 .61367 m .30212 .61434 L .30636 .60537 L F
.425 0 0 r
.30042 .62215 m .30212 .61434 L .30563 .61367 L F
.293 0 0 r
.26987 .63183 m .26632 .63564 L .26613 .63541 L F
.26966 .63163 m .26987 .63183 L .26613 .63541 L F
.303 0 0 r
.26987 .63183 m .27372 .63512 L .26632 .63564 L F
.488 .338 .361 r
.67503 .2401 m .67601 .23792 L .68299 .26774 L F
.329 .393 .941 r
.71708 .37547 m .69638 .38252 L .69414 .37999 L F
.325 .324 .835 r
.71928 .37976 m .69638 .38252 L .71708 .37547 L F
.351 0 0 r
.81421 .64345 m .8133 .64059 L .82144 .64087 L F
.337 0 0 r
.80555 .64318 m .8133 .64059 L .81421 .64345 L F
.351 0 0 r
.82097 .63785 m .82144 .64087 L .8133 .64059 L F
.218 .51 .619 r
.71523 .48229 m .68811 .48132 L .7088 .47462 L F
.307 0 0 r
.78819 .64441 m .79599 .64215 L .79787 .64558 L F
.303 0 0 r
.78819 .64441 m .78613 .64037 L .79599 .64215 L F
.002 0 0 r
.81868 .50164 m .77523 .51745 L .78499 .5138 L F
.81085 .50531 m .77523 .51745 L .81868 .50164 L F
.285 0 0 r
.22204 .54714 m .22823 .546 L .22832 .55099 L F
.22265 .55203 m .22204 .54714 L .22832 .55099 L F
.39 0 0 r
.28057 .54362 m .28185 .54477 L .27813 .54506 L F
.372 0 0 r
.27123 .54021 m .28057 .54362 L .27813 .54506 L F
.197 .588 .658 r
.76285 .4744 m .78384 .46767 L .78916 .47085 L F
.322 0 0 r
.79787 .64558 m .79599 .64215 L .80555 .64318 L F
.444 0 0 r
.30742 .58729 m .3048 .58845 L .30696 .58561 L F
.449 0 0 r
.30609 .59692 m .3048 .58845 L .30742 .58729 L F
.311 0 0 r
.25391 .53592 m .25157 .53929 L .2463 .53411 L F
.25157 .53929 m .24426 .53755 L .2463 .53411 L F
.39 0 0 r
.28185 .54477 m .28697 .54936 L .28449 .55076 L F
.27813 .54506 m .28185 .54477 L .28449 .55076 L F
.488 .339 .371 r
.66413 .28709 m .66942 .31102 L .66375 .28161 L F
.27 .163 .538 r
.68475 .27969 m .66375 .28161 L .68433 .2742 L F
.68475 .27969 m .66413 .28709 L .66375 .28161 L F
.444 0 0 r
.30252 .58011 m .30696 .58561 L .3048 .58845 L F
.30513 .57889 m .30696 .58561 L .30252 .58011 L F
.343 0 0 r
.27786 .63796 m .28154 .63272 L .28603 .63459 L F
.324 0 0 r
.27786 .63796 m .27372 .63512 L .28154 .63272 L F
.386 0 0 r
.83531 .62811 m .83447 .62363 L .84226 .6251 L F
.8416 .62055 m .84226 .6251 L .83447 .62363 L F
.399 0 0 r
.30042 .62215 m .29626 .62215 L .30212 .61434 L F
.396 0 0 r
.29373 .62925 m .29626 .62215 L .30042 .62215 L F
.377 0 0 r
.83556 .63212 m .82843 .63501 L .82788 .63112 L F
.83531 .62811 m .83556 .63212 L .82788 .63112 L F
.288 0 0 r
.22868 .5413 m .23554 .54102 L .2346 .54575 L F
.22823 .546 m .22868 .5413 L .2346 .54575 L F
.297 0 0 r
.24426 .53755 m .24248 .54171 L .23692 .53682 L F
.23554 .54102 m .23692 .53682 L .24248 .54171 L F
.002 0 0 r
.79108 .51351 m .76513 .52098 L .80154 .50932 L F
.81085 .50531 m .76513 .52098 L .77523 .51745 L F
.80154 .50932 m .76513 .52098 L .81085 .50531 L F
.348 0 0 r
.26135 .53875 m .26391 .53631 L .2685 .54256 L F
.27123 .54021 m .2685 .54256 L .26391 .53631 L F
.29 0 0 r
.22265 .55203 m .22832 .55099 L .22895 .55601 L F
.22384 .55694 m .22265 .55203 L .22895 .55601 L F
.292 0 0 r
.22393 .55722 m .22895 .55601 L .229 .5563 L F
.22393 .55722 m .22384 .55694 L .22895 .55601 L F
.23423 .5561 m .22393 .55722 L .229 .5563 L F
.405 0 0 r
.28697 .54936 m .29042 .55327 L .28449 .55076 L F
.369 0 0 r
.28603 .63459 m .28923 .62837 L .29373 .62925 L F
.348 0 0 r
.28603 .63459 m .28154 .63272 L .28923 .62837 L F
.437 0 0 r
.30318 .57402 m .30513 .57889 L .30252 .58011 L F
.373 0 0 r
.29373 .62925 m .28923 .62837 L .29626 .62215 L F
.426 0 0 r
.30284 .60623 m .30636 .60537 L .30212 .61434 L F
.425 0 0 r
.30609 .59692 m .30636 .60537 L .30284 .60623 L F
.293 0 0 r
.27267 .62734 m .26987 .63183 L .26966 .63163 L F
.304 0 0 r
.27708 .63032 m .27372 .63512 L .26987 .63183 L F
.26987 .63183 m .2729 .62751 L .27708 .63032 L F
.293 0 0 r
.27267 .62734 m .2729 .62751 L .26987 .63183 L F
.324 0 0 r
.27708 .63032 m .28154 .63272 L .27372 .63512 L F
.405 0 0 r
.29042 .55327 m .29272 .55587 L .29019 .55724 L F
.28449 .55076 m .29042 .55327 L .29019 .55724 L F
.437 0 0 r
.29929 .57203 m .30318 .57402 L .30252 .58011 L F
.30187 .57077 m .30318 .57402 L .29929 .57203 L F
.198 .306 .442 r
.66626 .4124 m .68837 .41205 L .66774 .41898 L F
.66626 .4124 m .68687 .40546 L .68837 .41205 L F
.207 .356 .489 r
.66403 .40574 m .68687 .40546 L .66626 .4124 L F
.303 0 0 r
.78613 .64037 m .79413 .63804 L .79599 .64215 L F
.298 0 0 r
.78613 .64037 m .78431 .6358 L .79413 .63804 L F
.282 0 0 r
.78277 .63622 m .78431 .6358 L .78613 .64037 L F
.074 0 0 r
.64776 .29017 m .62868 .29507 L .64915 .2877 L F
.64776 .29017 m .62723 .29755 L .62868 .29507 L F
.28 0 0 r
.78431 .6358 m .78277 .63622 L .74522 .5293 L F
.418 0 0 r
.29272 .55587 m .29771 .56305 L .29019 .55724 L F
.428 0 0 r
.29516 .56437 m .30187 .57077 L .29929 .57203 L F
.29771 .56305 m .30187 .57077 L .29516 .56437 L F
.21 .38 .511 r
.66403 .40574 m .65161 .31377 L .68464 .39877 L F
.63099 .3211 m .65161 .31377 L .66403 .40574 L F
.207 .356 .489 r
.66403 .40574 m .68464 .39877 L .68687 .40546 L F
.418 0 0 r
.29019 .55724 m .29771 .56305 L .29516 .56437 L F
.218 .474 .592 r
.7088 .47462 m .68811 .48132 L .68149 .47166 L F
.336 0 0 r
.80555 .64318 m .80401 .63964 L .8133 .64059 L F
.322 0 0 r
.79599 .64215 m .80401 .63964 L .80555 .64318 L F
.378 0 0 r
.83883 .61644 m .84026 .61582 L .8416 .62055 L F
.8416 .62055 m .83447 .62363 L .83883 .61644 L F
.364 0 0 r
.82788 .63112 m .82843 .63501 L .8201 .63408 L F
.82843 .63501 m .82097 .63785 L .8201 .63408 L F
.295 0 0 r
.75648 .52578 m .78431 .6358 L .74522 .5293 L F
.79238 .63345 m .78431 .6358 L .75648 .52578 L F
.298 0 0 r
.78431 .6358 m .79238 .63345 L .79413 .63804 L F
.291 0 0 r
.22823 .546 m .2346 .54575 L .23415 .55076 L F
.22832 .55099 m .22823 .546 L .23415 .55076 L F
.327 0 0 r
.25872 .54201 m .25157 .53929 L .25391 .53592 L F
.26135 .53875 m .25872 .54201 L .25391 .53592 L F
.324 .45 .25 r
.65842 .30819 m .65956 .31738 L .65161 .31377 L F
.364 0 0 r
.27123 .54021 m .27813 .54506 L .27524 .5473 L F
.27524 .5473 m .2685 .54256 L .27123 .54021 L F
.328 0 0 r
.28451 .62693 m .28154 .63272 L .27708 .63032 L F
.348 0 0 r
.28451 .62693 m .28923 .62837 L .28154 .63272 L F
.399 0 0 r
.29789 .61464 m .30212 .61434 L .29626 .62215 L F
.401 0 0 r
.30284 .60623 m .30212 .61434 L .29789 .61464 L F
.318 0 0 r
.79599 .64215 m .79413 .63804 L .80401 .63964 L F
.423 0 0 r
.30609 .59692 m .30256 .59797 L .3048 .58845 L F
.425 0 0 r
.30284 .60623 m .30256 .59797 L .30609 .59692 L F
.292 0 0 r
.229 .5563 m .22895 .55601 L .23423 .5561 L F
.22895 .55601 m .23421 .55581 L .23423 .5561 L F
.22895 .55601 m .22832 .55099 L .23421 .55581 L F
.388 0 0 r
.81085 .50531 m .84026 .61582 L .80154 .50932 L F
.374 0 0 r
.84026 .61582 m .83883 .61644 L .80154 .50932 L F
.185 .241 .38 r
.66774 .41898 m .689 .41793 L .66834 .42485 L F
.66774 .41898 m .68837 .41205 L .689 .41793 L F
.336 0 0 r
.81209 .63694 m .8133 .64059 L .80401 .63964 L F
.35 0 0 r
.82097 .63785 m .8133 .64059 L .81209 .63694 L F
.292 0 0 r
.22832 .55099 m .23415 .55076 L .23421 .55581 L F
.298 0 0 r
.23554 .54102 m .24248 .54171 L .24105 .54639 L F
.2346 .54575 m .23554 .54102 L .24105 .54639 L F
.235 .444 .915 r
.71486 .37293 m .69414 .37999 L .69236 .37976 L F
.329 .393 .941 r
.71708 .37547 m .69414 .37999 L .71486 .37293 L F
.31 0 0 r
.24939 .54336 m .24248 .54171 L .24426 .53755 L F
.25157 .53929 m .24939 .54336 L .24426 .53755 L F
.372 0 0 r
.82685 .62672 m .83447 .62363 L .83531 .62811 L F
.83531 .62811 m .82788 .63112 L .82685 .62672 L F
.293 0 0 r
.27509 .62259 m .2729 .62751 L .27267 .62734 L F
.35 0 0 r
.8201 .63408 m .82097 .63785 L .81209 .63694 L F
.306 0 0 r
.27708 .63032 m .2729 .62751 L .2798 .62502 L F
.27534 .62273 m .2798 .62502 L .2729 .62751 L F
.293 0 0 r
.27509 .62259 m .27534 .62273 L .2729 .62751 L F
.328 0 0 r
.27708 .63032 m .2798 .62502 L .28451 .62693 L F
.352 0 0 r
.29162 .62165 m .28923 .62837 L .28451 .62693 L F
.373 0 0 r
.29162 .62165 m .29626 .62215 L .28923 .62837 L F
.376 0 0 r
.29789 .61464 m .29626 .62215 L .29162 .62165 L F
.374 0 0 r
.80154 .50932 m .83883 .61644 L .83307 .61892 L F
.378 0 0 r
.83447 .62363 m .83307 .61892 L .83883 .61644 L F
.488 .338 .361 r
.68086 .26094 m .67503 .2401 L .68299 .26774 L F
.68086 .26094 m .67536 .24458 L .67503 .2401 L F
.219 .062 .335 r
.6842 .28368 m .66413 .28709 L .68475 .27969 L F
.6842 .28368 m .66353 .29109 L .66413 .28709 L F
.488 .338 .361 r
.68973 .28614 m .6797 .28747 L .68273 .28578 L F
.378 0 0 r
.27813 .54506 m .28449 .55076 L .28145 .55287 L F
.27524 .5473 m .27813 .54506 L .28145 .55287 L F
.423 0 0 r
.3013 .58969 m .3048 .58845 L .30256 .59797 L F
.419 0 0 r
.30252 .58011 m .3048 .58845 L .3013 .58969 L F
.324 .448 .236 r
.69055 .27281 m .69965 .28581 L .70068 .28011 L F
.213 .55 .646 r
.75692 .46888 m .78384 .46767 L .76285 .4744 L F
.341 0 0 r
.26135 .53875 m .2685 .54256 L .26559 .54568 L F
.26559 .54568 m .25872 .54201 L .26135 .53875 L F
.324 .45 .25 r
.66896 .34827 m .67345 .35758 L .68687 .40546 L F
.318 0 0 r
.80236 .63546 m .80401 .63964 L .79413 .63804 L F
.313 0 0 r
.79413 .63804 m .79404 .63293 L .80236 .63546 L F
.79413 .63804 m .79238 .63345 L .79404 .63293 L F
.297 0 0 r
.2346 .54575 m .24105 .54639 L .24005 .55136 L F
.23415 .55076 m .2346 .54575 L .24005 .55136 L F
.401 0 0 r
.30284 .60623 m .29857 .60685 L .30256 .59797 L F
.29789 .61464 m .29857 .60685 L .30284 .60623 L F
.292 0 0 r
.23423 .5561 m .23952 .55635 L .23951 .55664 L F
.23423 .5561 m .23421 .55581 L .23952 .55635 L F
.332 0 0 r
.81209 .63694 m .80401 .63964 L .80236 .63546 L F
.294 0 0 r
.23421 .55581 m .23415 .55076 L .23952 .55635 L F
.352 0 0 r
.28451 .62693 m .28672 .62069 L .29162 .62165 L F
.33 0 0 r
.28451 .62693 m .2798 .62502 L .28672 .62069 L F
.365 0 0 r
.83447 .62363 m .82846 .62078 L .83307 .61892 L F
.82685 .62672 m .82846 .62078 L .83447 .62363 L F
.389 0 0 r
.28449 .55076 m .29019 .55724 L .28703 .5592 L F
.28145 .55287 m .28449 .55076 L .28703 .5592 L F
.293 0 0 r
.27716 .61758 m .27534 .62273 L .27509 .62259 L F
.2769 .61747 m .27716 .61758 L .27509 .62259 L F
.359 0 0 r
.82788 .63112 m .8201 .63408 L .81886 .62975 L F
.82685 .62672 m .82788 .63112 L .81886 .62975 L F
.488 .338 .361 r
.71708 .37547 m .70051 .33853 L .71928 .37976 L F
.307 0 0 r
.28182 .61931 m .2798 .62502 L .27534 .62273 L F
.27716 .61758 m .28182 .61931 L .27534 .62273 L F
.419 0 0 r
.29908 .58154 m .30252 .58011 L .3013 .58969 L F
.414 0 0 r
.29929 .57203 m .30252 .58011 L .29908 .58154 L F
.294 0 0 r
.23415 .55076 m .24005 .55136 L .23952 .55635 L F
.322 0 0 r
.25872 .54201 m .25614 .54593 L .25157 .53929 L F
.25614 .54593 m .24939 .54336 L .25157 .53929 L F
.307 0 0 r
.24939 .54336 m .24747 .54793 L .24248 .54171 L F
.24105 .54639 m .24248 .54171 L .24747 .54793 L F
.31 0 0 r
.75648 .52578 m .79404 .63293 L .79238 .63345 L F
.33 0 0 r
.28182 .61931 m .28672 .62069 L .2798 .62502 L F
.399 0 0 r
.29019 .55724 m .29516 .56437 L .29188 .56616 L F
.28703 .5592 m .29019 .55724 L .29188 .56616 L F
.378 0 0 r
.29789 .61464 m .29315 .61455 L .29857 .60685 L F
.376 0 0 r
.29162 .62165 m .29315 .61455 L .29789 .61464 L F
.414 0 0 r
.29592 .57365 m .29929 .57203 L .29908 .58154 L F
.407 0 0 r
.29516 .56437 m .29929 .57203 L .29592 .57365 L F
.354 0 0 r
.29162 .62165 m .28672 .62069 L .29315 .61455 L F
.31 0 0 r
.75648 .52578 m .80068 .63085 L .79404 .63293 L F
.313 0 0 r
.80236 .63546 m .79404 .63293 L .80068 .63085 L F
.407 0 0 r
.29188 .56616 m .29516 .56437 L .29592 .57365 L F
.369 0 0 r
.80154 .50932 m .83307 .61892 L .79108 .51351 L F
.361 0 0 r
.83307 .61892 m .82846 .62078 L .79108 .51351 L F
.332 0 0 r
.81065 .63269 m .81209 .63694 L .80236 .63546 L F
.346 0 0 r
.8201 .63408 m .81209 .63694 L .81065 .63269 L F
.81886 .62975 m .8201 .63408 L .81065 .63269 L F
.354 0 0 r
.26559 .54568 m .2685 .54256 L .27206 .55023 L F
.27524 .5473 m .27206 .55023 L .2685 .54256 L F
.488 .338 .361 r
.67692 .25017 m .67536 .24458 L .68086 .26094 L F
.162 .14 .278 r
.66834 .42485 m .68869 .42255 L .66799 .42946 L F
.66834 .42485 m .689 .41793 L .68869 .42255 L F
.401 0 0 r
.29831 .59891 m .30256 .59797 L .29857 .60685 L F
.399 0 0 r
.3013 .58969 m .30256 .59797 L .29831 .59891 L F
.292 0 0 r
.23951 .55664 m .23952 .55635 L .24476 .5579 L F
.23952 .55635 m .2448 .55762 L .24476 .5579 L F
.297 0 0 r
.23952 .55635 m .24005 .55136 L .2448 .55762 L F
.326 0 0 r
.81065 .63269 m .80236 .63546 L .80569 .62917 L F
.80236 .63546 m .80068 .63085 L .80569 .62917 L F
.303 0 0 r
.24105 .54639 m .24747 .54793 L .24591 .55276 L F
.24005 .55136 m .24105 .54639 L .24591 .55276 L F
.293 0 0 r
.27832 .61214 m .27716 .61758 L .2769 .61747 L F
.27805 .61207 m .27832 .61214 L .2769 .61747 L F
.308 0 0 r
.28311 .61328 m .28182 .61931 L .27716 .61758 L F
.27832 .61214 m .28311 .61328 L .27716 .61758 L F
.365 0 0 r
.82685 .62672 m .82538 .62202 L .82846 .62078 L F
.352 0 0 r
.81732 .62509 m .82538 .62202 L .82685 .62672 L F
.82685 .62672 m .81886 .62975 L .81732 .62509 L F
.361 0 0 r
.79108 .51351 m .82846 .62078 L .82538 .62202 L F
.332 0 0 r
.28814 .61409 m .28672 .62069 L .28182 .61931 L F
.354 0 0 r
.28814 .61409 m .29315 .61455 L .28672 .62069 L F
.297 0 0 r
.24005 .55136 m .24591 .55276 L .2448 .55762 L F
.324 .443 .214 r
.81295 .3977 m .81595 .40459 L .81911 .40995 L F
.153 .112 .254 r
.6473 .29451 m .62723 .29755 L .64776 .29017 L F
.6473 .29451 m .62674 .30188 L .62723 .29755 L F
.324 .45 .25 r
.65161 .31377 m .65956 .31738 L .66179 .32754 L F
.333 0 0 r
.26262 .5494 m .25614 .54593 L .25872 .54201 L F
.26559 .54568 m .26262 .5494 L .25872 .54201 L F
.332 0 0 r
.28311 .61328 m .28814 .61409 L .28182 .61931 L F
.364 0 0 r
.27524 .5473 m .28145 .55287 L .27802 .55559 L F
.27802 .55559 m .27206 .55023 L .27524 .5473 L F
.316 0 0 r
.25374 .55032 m .24747 .54793 L .24939 .54336 L F
.25614 .54593 m .25374 .55032 L .24939 .54336 L F
.315 0 0 r
.76815 .52189 m .80068 .63085 L .75648 .52578 L F
.323 0 0 r
.76815 .52189 m .80569 .62917 L .80068 .63085 L F
.378 0 0 r
.29379 .60719 m .29857 .60685 L .29315 .61455 L F
.29831 .59891 m .29857 .60685 L .29379 .60719 L F
.488 .339 .371 r
.69236 .37976 m .68851 .38067 L .69051 .38106 L F
.235 .444 .915 r
.71486 .37293 m .69236 .37976 L .71312 .37268 L F
0 0 0 r
.71133 .37397 m .69236 .37976 L .69051 .38106 L F
.71312 .37268 m .69236 .37976 L .71133 .37397 L F
.399 0 0 r
.2971 .59096 m .3013 .58969 L .29831 .59891 L F
.396 0 0 r
.29908 .58154 m .3013 .58969 L .2971 .59096 L F
.326 0 0 r
.80904 .62804 m .81065 .63269 L .80569 .62917 L F
.339 0 0 r
.81732 .62509 m .81065 .63269 L .80904 .62804 L F
.81732 .62509 m .81886 .62975 L .81065 .63269 L F
.356 0 0 r
.29379 .60719 m .29315 .61455 L .28814 .61409 L F
.324 .443 .214 r
.80825 .37666 m .81048 .39013 L .81295 .3977 L F
.80825 .37666 m .80885 .38282 L .81048 .39013 L F
.351 0 0 r
.79108 .51351 m .82538 .62202 L .77982 .51775 L F
.348 0 0 r
.82538 .62202 m .81732 .62509 L .77982 .51775 L F
.293 0 0 r
.24476 .5579 m .2448 .55762 L .24989 .55987 L F
.2448 .55762 m .24997 .55961 L .24989 .55987 L F
.299 0 0 r
.2448 .55762 m .24591 .55276 L .24997 .55961 L F
.323 0 0 r
.80904 .62804 m .80569 .62917 L .76815 .52189 L F
.293 0 0 r
.27854 .60647 m .27832 .61214 L .27805 .61207 L F
.308 0 0 r
.28365 .60702 m .28311 .61328 L .27832 .61214 L F
.2788 .60651 m .28365 .60702 L .27832 .61214 L F
.293 0 0 r
.27854 .60647 m .2788 .60651 L .27832 .61214 L F
.373 0 0 r
.28145 .55287 m .28703 .5592 L .28338 .56166 L F
.27802 .55559 m .28145 .55287 L .28338 .56166 L F
.324 .45 .25 r
.66896 .34827 m .68687 .40546 L .66499 .33805 L F
.396 0 0 r
.29496 .58313 m .29908 .58154 L .2971 .59096 L F
.392 0 0 r
.29592 .57365 m .29908 .58154 L .29496 .58313 L F
.333 0 0 r
.77982 .51775 m .80904 .62804 L .76815 .52189 L F
.336 0 0 r
.77982 .51775 m .81732 .62509 L .80904 .62804 L F
.308 0 0 r
.25374 .55032 m .25165 .55496 L .24747 .54793 L F
.24591 .55276 m .24747 .54793 L .25165 .55496 L F
.488 .339 .371 r
.66201 .29319 m .65819 .30184 L .66353 .29109 L F
.074 0 0 r
.68273 .28578 m .66201 .29319 L .66353 .29109 L F
.68273 .28578 m .66353 .29109 L .6842 .28368 L F
.342 0 0 r
.26559 .54568 m .27206 .55023 L .26874 .5537 L F
.26874 .5537 m .26262 .5494 L .26559 .54568 L F
.299 0 0 r
.24591 .55276 m .25165 .55496 L .24997 .55961 L F
.333 0 0 r
.28873 .60725 m .28814 .61409 L .28311 .61328 L F
.356 0 0 r
.28873 .60725 m .29379 .60719 L .28814 .61409 L F
.381 0 0 r
.28703 .5592 m .29188 .56616 L .28804 .56836 L F
.28338 .56166 m .28703 .5592 L .28804 .56836 L F
.378 0 0 r
.29354 .5997 m .29831 .59891 L .29379 .60719 L F
.377 0 0 r
.2971 .59096 m .29831 .59891 L .29354 .5997 L F
.392 0 0 r
.29192 .57555 m .29592 .57365 L .29496 .58313 L F
.387 0 0 r
.29188 .56616 m .29592 .57365 L .29192 .57555 L F
.333 0 0 r
.28365 .60702 m .28873 .60725 L .28311 .61328 L F
.323 0 0 r
.26262 .5494 m .25977 .55355 L .25614 .54593 L F
.25977 .55355 m .25374 .55032 L .25614 .54593 L F
.387 0 0 r
.28804 .56836 m .29188 .56616 L .29192 .57555 L F
.293 0 0 r
.24989 .55987 m .24997 .55961 L .25482 .56251 L F
.324 .45 .25 r
.66499 .33805 m .68687 .40546 L .68464 .39877 L F
.293 0 0 r
.24997 .55961 m .25493 .56227 L .25482 .56251 L F
.301 0 0 r
.24997 .55961 m .25165 .55496 L .25493 .56227 L F
.356 0 0 r
.29354 .5997 m .29379 .60719 L .28873 .60725 L F
.293 0 0 r
.27854 .60647 m .27834 .60077 L .2786 .60077 L F
.2786 .60077 m .2788 .60651 L .27854 .60647 L F
.309 0 0 r
.28343 .60065 m .28365 .60702 L .2788 .60651 L F
.2786 .60077 m .28343 .60065 L .2788 .60651 L F
.324 .45 .25 r
.66499 .33805 m .68464 .39877 L .65161 .31377 L F
.65161 .31377 m .66179 .32754 L .66499 .33805 L F
.218 .474 .592 r
.7088 .47462 m .68149 .47166 L .70224 .4649 L F
.35 0 0 r
.26874 .5537 m .27206 .55023 L .27437 .55877 L F
.27802 .55559 m .27437 .55877 L .27206 .55023 L F
.002 0 0 r
.76815 .52189 m .74522 .5293 L .77982 .51775 L F
.75648 .52578 m .74522 .5293 L .76815 .52189 L F
.313 0 0 r
.25716 .55791 m .25165 .55496 L .25374 .55032 L F
.25977 .55355 m .25716 .55791 L .25374 .55032 L F
.377 0 0 r
.29239 .59218 m .2971 .59096 L .29354 .5997 L F
.375 0 0 r
.29496 .58313 m .2971 .59096 L .29239 .59218 L F
.301 0 0 r
.25716 .55791 m .25493 .56227 L .25165 .55496 L F
.334 0 0 r
.2885 .60029 m .28873 .60725 L .28365 .60702 L F
.356 0 0 r
.2885 .60029 m .29354 .5997 L .28873 .60725 L F
.293 0 0 r
.25482 .56251 m .25961 .56556 L .25947 .56579 L F
.25482 .56251 m .25493 .56227 L .25961 .56556 L F
.334 0 0 r
.28343 .60065 m .2885 .60029 L .28365 .60702 L F
.302 0 0 r
.25961 .56556 m .25493 .56227 L .25716 .55791 L F
.293 0 0 r
.27746 .59506 m .2786 .60077 L .27834 .60077 L F
.33 0 0 r
.26545 .55755 m .25977 .55355 L .26262 .5494 L F
.26874 .5537 m .26545 .55755 L .26262 .5494 L F
.309 0 0 r
.28245 .59427 m .28343 .60065 L .2786 .60077 L F
.293 0 0 r
.27772 .59502 m .2786 .60077 L .27746 .59506 L F
.309 0 0 r
.27772 .59502 m .28245 .59427 L .2786 .60077 L F
.324 .451 .256 r
.66799 .42946 m .66704 .44281 L .6687 .44732 L F
.66672 .43239 m .66704 .44281 L .66799 .42946 L F
.104 0 .065 r
.66799 .42946 m .68747 .42547 L .66672 .43239 L F
.66799 .42946 m .68869 .42255 L .68747 .42547 L F
.216 .443 .566 r
.70224 .4649 m .68149 .47166 L .67495 .46022 L F
.356 0 0 r
.29239 .59218 m .29354 .5997 L .2885 .60029 L F
.357 0 0 r
.27802 .55559 m .28338 .56166 L .27943 .56451 L F
.27943 .56451 m .27437 .55877 L .27802 .55559 L F
.488 .338 .361 r
.71312 .37268 m .70687 .37038 L .71486 .37293 L F
.70687 .37038 m .70451 .36528 L .71486 .37293 L F
.375 0 0 r
.29037 .58479 m .29496 .58313 L .29239 .59218 L F
.372 0 0 r
.29192 .57555 m .29496 .58313 L .29037 .58479 L F
.293 0 0 r
.26392 .56944 m .25947 .56579 L .25961 .56556 L F
.26375 .56964 m .25947 .56579 L .26392 .56944 L F
.302 0 0 r
.26235 .56157 m .25961 .56556 L .25716 .55791 L F
.304 0 0 r
.26392 .56944 m .25961 .56556 L .26235 .56157 L F
.293 0 0 r
.27591 .58943 m .27772 .59502 L .27746 .59506 L F
.363 0 0 r
.28338 .56166 m .28804 .56836 L .28383 .57083 L F
.27943 .56451 m .28338 .56166 L .28383 .57083 L F
.317 0 0 r
.26235 .56157 m .25716 .55791 L .25977 .55355 L F
.308 0 0 r
.28073 .58798 m .28245 .59427 L .27772 .59502 L F
.293 0 0 r
.27616 .58936 m .27772 .59502 L .27591 .58943 L F
.308 0 0 r
.27616 .58936 m .28073 .58798 L .27772 .59502 L F
.317 0 0 r
.26545 .55755 m .26235 .56157 L .25977 .55355 L F
.372 0 0 r
.2875 .57763 m .29192 .57555 L .29037 .58479 L F
.368 0 0 r
.28804 .56836 m .29192 .57555 L .2875 .57763 L F
.324 .451 .256 r
.62674 .30188 m .62871 .31427 L .63099 .3211 L F
.62725 .30765 m .62871 .31427 L .62674 .30188 L F
.182 .231 .373 r
.64784 .30028 m .62674 .30188 L .6473 .29451 L F
.64784 .30028 m .62725 .30765 L .62674 .30188 L F
.334 0 0 r
.28743 .59331 m .2885 .60029 L .28343 .60065 L F
.28245 .59427 m .28743 .59331 L .28343 .60065 L F
.368 0 0 r
.28383 .57083 m .28804 .56836 L .2875 .57763 L F
.356 0 0 r
.28743 .59331 m .29239 .59218 L .2885 .60029 L F
.336 0 0 r
.26874 .5537 m .27437 .55877 L .27068 .56225 L F
.27068 .56225 m .26545 .55755 L .26874 .5537 L F
.324 .448 .236 r
.69975 .29349 m .69965 .28581 L .69055 .27281 L F
.355 0 0 r
.29037 .58479 m .29239 .59218 L .28743 .59331 L F
.293 0 0 r
.26779 .57384 m .26375 .56964 L .26392 .56944 L F
.26759 .57401 m .26375 .56964 L .26779 .57384 L F
.213 .55 .646 r
.75692 .46888 m .778 .4621 L .78384 .46767 L F
.293 0 0 r
.27591 .58943 m .27373 .58399 L .27616 .58936 L F
.304 0 0 r
.26714 .56588 m .26392 .56944 L .26235 .56157 L F
.305 0 0 r
.26779 .57384 m .26392 .56944 L .26714 .56588 L F
.308 0 0 r
.27829 .5819 m .28073 .58798 L .27616 .58936 L F
.27616 .58936 m .27396 .58388 L .27829 .5819 L F
.293 0 0 r
.27616 .58936 m .27373 .58399 L .27396 .58388 L F
.27094 .57882 m .26759 .57401 L .26779 .57384 L F
.27116 .57868 m .27396 .58388 L .27373 .58399 L F
.27373 .58399 m .27094 .57882 L .27116 .57868 L F
.305 0 0 r
.27143 .57075 m .26779 .57384 L .26714 .56588 L F
.306 0 0 r
.27116 .57868 m .26779 .57384 L .27143 .57075 L F
.293 0 0 r
.27116 .57868 m .27094 .57882 L .26779 .57384 L F
.321 0 0 r
.26714 .56588 m .26235 .56157 L .26545 .55755 L F
.307 0 0 r
.27116 .57868 m .27517 .57613 L .27396 .58388 L F
.27829 .5819 m .27396 .58388 L .27517 .57613 L F
.306 0 0 r
.27143 .57075 m .27517 .57613 L .27116 .57868 L F
.321 0 0 r
.27068 .56225 m .26714 .56588 L .26545 .55755 L F
.333 0 0 r
.28554 .58643 m .28743 .59331 L .28245 .59427 L F
.28073 .58798 m .28554 .58643 L .28245 .59427 L F
.342 0 0 r
.27068 .56225 m .27437 .55877 L .27538 .56759 L F
.27943 .56451 m .27538 .56759 L .27437 .55877 L F
.355 0 0 r
.28554 .58643 m .29037 .58479 L .28743 .59331 L F
.353 0 0 r
.2875 .57763 m .29037 .58479 L .28554 .58643 L F
.346 0 0 r
.27943 .56451 m .28383 .57083 L .27947 .57347 L F
.27947 .57347 m .27538 .56759 L .27943 .56451 L F
.325 0 0 r
.27143 .57075 m .26714 .56588 L .27068 .56225 L F
.353 0 0 r
.28288 .57978 m .2875 .57763 L .28554 .58643 L F
.35 0 0 r
.28383 .57083 m .2875 .57763 L .28288 .57978 L F
.248 .448 .937 r
.68851 .38067 m .71133 .37397 L .69051 .38106 L F
.332 0 0 r
.28288 .57978 m .28554 .58643 L .28073 .58798 L F
.27829 .5819 m .28288 .57978 L .28073 .58798 L F
.35 0 0 r
.27947 .57347 m .28383 .57083 L .28288 .57978 L F
.325 0 0 r
.27068 .56225 m .27538 .56759 L .27143 .57075 L F
.328 0 0 r
.27143 .57075 m .27538 .56759 L .27517 .57613 L F
.33 0 0 r
.27947 .57347 m .28288 .57978 L .27829 .5819 L F
.27829 .5819 m .27517 .57613 L .27947 .57347 L F
.328 0 0 r
.27947 .57347 m .27517 .57613 L .27538 .56759 L F
.488 .339 .371 r
.67524 .33421 m .65819 .30184 L .65977 .30751 L F
.66201 .29319 m .65788 .29723 L .65819 .30184 L F
.65891 .29491 m .65788 .29723 L .66201 .29319 L F
0 0 0 r
.68273 .28578 m .65891 .29491 L .66201 .29319 L F
.197 .303 .44 r
.64933 .30692 m .62725 .30765 L .64784 .30028 L F
.64933 .30692 m .62871 .31427 L .62725 .30765 L F
.488 .338 .361 r
.71312 .37268 m .70936 .37356 L .70687 .37038 L F
.71133 .37397 m .70936 .37356 L .71312 .37268 L F
.218 .51 .619 r
.75065 .46109 m .778 .4621 L .75692 .46888 L F
.324 .451 .256 r
.66672 .43239 m .66608 .43831 L .66704 .44281 L F
.66596 .43462 m .66608 .43831 L .66672 .43239 L F
.12 0 .119 r
.68675 .4277 m .66672 .43239 L .68747 .42547 L F
.68675 .4277 m .66596 .43462 L .66672 .43239 L F
.206 .356 .489 r
.65161 .31377 m .63099 .3211 L .62871 .31427 L F
.65161 .31377 m .62871 .31427 L .64933 .30692 L F
.214 .415 .542 r
.69575 .4534 m .67495 .46022 L .6687 .44732 L F
.216 .443 .566 r
.70224 .4649 m .67495 .46022 L .69575 .4534 L F
.248 .448 .937 r
.68851 .38067 m .70936 .37356 L .71133 .37397 L F
.33 .38 .925 r
.68599 .37752 m .70936 .37356 L .68851 .38067 L F
.324 .448 .236 r
.69055 .27281 m .70099 .30272 L .69975 .29349 L F
.324 .45 .25 r
.68869 .42255 m .68952 .44044 L .68747 .42547 L F
.177 .201 .341 r
.68689 .43139 m .66596 .43462 L .68675 .4277 L F
.68689 .43139 m .66608 .43831 L .66596 .43462 L F
.324 .448 .236 r
.69332 .29897 m .71493 .34322 L .71048 .33382 L F
.7263 .38469 m .71493 .34322 L .69332 .29897 L F
.488 .338 .361 r
.69245 .31502 m .68065 .30009 L .67906 .2944 L F
.33 .38 .925 r
.68599 .37752 m .70687 .37038 L .70936 .37356 L F
.322 .309 .81 r
.68362 .37244 m .70687 .37038 L .68599 .37752 L F
0 0 0 r
.6797 .28747 m .65891 .29491 L .68273 .28578 L F
.197 .3 .437 r
.68787 .43591 m .66608 .43831 L .68689 .43139 L F
.68787 .43591 m .66704 .44281 L .66608 .43831 L F
.324 .448 .236 r
.69055 .27281 m .70329 .31293 L .70099 .30272 L F
.208 .369 .502 r
.68952 .44044 m .6687 .44732 L .66704 .44281 L F
.214 .415 .542 r
.69575 .4534 m .6687 .44732 L .68952 .44044 L F
.218 .51 .619 r
.75065 .46109 m .7718 .45425 L .778 .4621 L F
.208 .369 .502 r
.68952 .44044 m .66704 .44281 L .68787 .43591 L F
.14 0 .063 r
.65891 .29491 m .6797 .28747 L .67872 .28978 L F
.65891 .29491 m .67872 .28978 L .65788 .29723 L F
.322 .309 .81 r
.68362 .37244 m .70451 .36528 L .70687 .37038 L F
.314 .279 .757 r
.68065 .30009 m .68362 .37244 L .65977 .30751 L F
.70451 .36528 m .68362 .37244 L .68065 .30009 L F
.324 .45 .25 r
.68747 .42547 m .68787 .43591 L .68675 .4277 L F
.68747 .42547 m .68952 .44044 L .68787 .43591 L F
.324 .448 .236 r
.69102 .29206 m .71048 .33382 L .68949 .28538 L F
.69332 .29897 m .71048 .33382 L .69102 .29206 L F
.68889 .27959 m .71048 .33382 L .70652 .32352 L F
.68949 .28538 m .71048 .33382 L .68889 .27959 L F
.207 .356 .489 r
.74961 .38433 m .72855 .39143 L .7263 .38469 L F
.198 .306 .442 r
.75117 .39098 m .72855 .39143 L .74961 .38433 L F
.75117 .39098 m .73009 .39806 L .72855 .39143 L F
.074 0 0 r
.69055 .27281 m .71148 .26528 L .71023 .26771 L F
.324 .448 .236 r
.69055 .27281 m .70652 .32352 L .70329 .31293 L F
.68925 .27526 m .70652 .32352 L .69055 .27281 L F
.074 0 0 r
.69055 .27281 m .71023 .26771 L .68925 .27526 L F
.207 .356 .489 r
.74961 .38433 m .7263 .38469 L .74736 .37757 L F
.324 .448 .236 r
.68889 .27959 m .70652 .32352 L .68925 .27526 L F
.21 .38 .511 r
.7144 .29148 m .7263 .38469 L .69332 .29897 L F
.74736 .37757 m .7263 .38469 L .7144 .29148 L F
.294 0 0 r
.49808 .54408 m .52799 .54381 L .48997 .53477 L F
.414 0 0 r
.48997 .53477 m .45233 .56419 L .49808 .54408 L F
.422 0 0 r
.48997 .53477 m .44775 .55839 L .45233 .56419 L F
.218 .474 .592 r
.74421 .45124 m .7718 .45425 L .75065 .46109 L F
.294 0 0 r
.49808 .54408 m .53807 .54624 L .52799 .54381 L F
.50756 .55186 m .53807 .54624 L .49808 .54408 L F
.385 0 0 r
.49808 .54408 m .45883 .5707 L .50756 .55186 L F
.403 0 0 r
.49808 .54408 m .45623 .5681 L .45883 .5707 L F
.45233 .56419 m .45623 .5681 L .49808 .54408 L F
.185 .241 .38 r
.7519 .39689 m .73009 .39806 L .75117 .39098 L F
.7519 .39689 m .73078 .40396 L .73009 .39806 L F
.47 0 0 r
.43238 .51377 m .4761 .50072 L .47544 .48852 L F
.43313 .52287 m .4761 .50072 L .43238 .51377 L F
.324 .45 .25 r
.68675 .4277 m .68787 .43591 L .68689 .43139 L F
.294 0 0 r
.50756 .55186 m .54829 .54647 L .53807 .54624 L F
.5181 .55786 m .54829 .54647 L .50756 .55186 L F
.347 0 0 r
.50756 .55186 m .47377 .58105 L .5181 .55786 L F
.353 0 0 r
.50756 .55186 m .46602 .57635 L .47377 .58105 L F
.38 0 0 r
.45883 .5707 m .46602 .57635 L .50756 .55186 L F
.269 .162 .536 r
.65788 .29723 m .67906 .2944 L .65819 .30184 L F
.65788 .29723 m .67872 .28978 L .67906 .2944 L F
.467 0 0 r
.47687 .47651 m .43274 .50471 L .47544 .48852 L F
.47 0 0 r
.43253 .51015 m .47544 .48852 L .43274 .50471 L F
.43238 .51377 m .47544 .48852 L .43253 .51015 L F
.162 .14 .278 r
.75172 .40152 m .73078 .40396 L .7519 .39689 L F
.75172 .40152 m .73056 .40858 L .73078 .40396 L F
.294 0 0 r
.5181 .55786 m .55822 .54448 L .54829 .54647 L F
.5294 .56189 m .55822 .54448 L .5181 .55786 L F
.297 0 0 r
.5181 .55786 m .48197 .58474 L .5294 .56189 L F
.32 0 0 r
.5181 .55786 m .47705 .58253 L .48197 .58474 L F
.47377 .58105 m .47705 .58253 L .5181 .55786 L F
.153 .112 .254 r
.68925 .27526 m .70991 .27205 L .68889 .27959 L F
.68925 .27526 m .71023 .26771 L .70991 .27205 L F
.304 .248 .701 r
.65819 .30184 m .68065 .30009 L .65977 .30751 L F
.65819 .30184 m .67906 .2944 L .68065 .30009 L F
.412 0 0 r
.46096 .54818 m .50279 .52488 L .50997 .53289 L F
.432 0 0 r
.49156 .52575 m .50279 .52488 L .46096 .54818 L F
.376 0 0 r
.46845 .55656 m .50997 .53289 L .51849 .53929 L F
.412 0 0 r
.46096 .54818 m .50997 .53289 L .46845 .55656 L F
.454 0 0 r
.48034 .46508 m .43421 .49585 L .47687 .47651 L F
.465 0 0 r
.47687 .47651 m .43391 .49762 L .43274 .50471 L F
.43421 .49585 m .43391 .49762 L .47687 .47651 L F
.28 0 0 r
.5294 .56189 m .48197 .58474 L .48878 .58681 L F
.218 .474 .592 r
.74421 .45124 m .76543 .44434 L .7718 .45425 L F
.326 0 0 r
.47733 .56327 m .51849 .53929 L .52799 .54381 L F
.376 0 0 r
.46845 .55656 m .51849 .53929 L .47733 .56327 L F
.47 0 0 r
.4501 .50578 m .492 .49487 L .44962 .51682 L F
.294 0 0 r
.48034 .46508 m .492 .49487 L .48575 .45458 L F
.49294 .44536 m .492 .49487 L .4925 .4843 L F
.48575 .45458 m .492 .49487 L .49294 .44536 L F
.47 0 0 r
.4501 .50578 m .4925 .4843 L .492 .49487 L F
.104 0 .065 r
.75065 .40442 m .72944 .41149 L .73056 .40858 L F
.75065 .40442 m .73056 .40858 L .75172 .40152 L F
.216 .443 .566 r
.73781 .43961 m .76543 .44434 L .74421 .45124 L F
.182 .231 .373 r
.68889 .27959 m .71055 .27785 L .68949 .28538 L F
.68889 .27959 m .70991 .27205 L .71055 .27785 L F
.454 0 0 r
.43675 .48733 m .43421 .49585 L .48034 .46508 L F
.436 0 0 r
.48034 .46508 m .43746 .48572 L .43675 .48733 L F
.48034 .46508 m .44033 .47928 L .43746 .48572 L F
.427 0 0 r
.48575 .45458 m .44033 .47928 L .48034 .46508 L F
.258 0 0 r
.48723 .56802 m .52799 .54381 L .53807 .54624 L F
.326 0 0 r
.47733 .56327 m .52799 .54381 L .48723 .56802 L F
.458 0 0 r
.45277 .49524 m .4925 .4843 L .4501 .50578 L F
.294 0 0 r
.5017 .43772 m .4925 .4843 L .4951 .47419 L F
.49294 .44536 m .4925 .4843 L .5017 .43772 L F
.458 0 0 r
.45277 .49524 m .4951 .47419 L .4925 .4843 L F
.294 0 0 r
.5528 .56357 m .57547 .53425 L .54109 .56382 L F
.15 0 0 r
.54109 .56382 m .5079 .58912 L .5528 .56357 L F
.175 0 0 r
.54109 .56382 m .50091 .58887 L .5079 .58912 L F
.49917 .5888 m .50091 .58887 L .54109 .56382 L F
.324 .446 .229 r
.7519 .39689 m .75127 .4149 L .75172 .40152 L F
.197 .303 .44 r
.68949 .28538 m .7121 .28455 L .69102 .29206 L F
.68949 .28538 m .71055 .27785 L .7121 .28455 L F
.167 0 0 r
.49771 .5706 m .53807 .54624 L .54829 .54647 L F
.258 0 0 r
.48723 .56802 m .53807 .54624 L .49771 .5706 L F
.428 0 0 r
.45751 .48565 m .4951 .47419 L .45277 .49524 L F
.294 0 0 r
.51175 .43191 m .4951 .47419 L .4997 .46499 L F
.5017 .43772 m .4951 .47419 L .51175 .43191 L F
.428 0 0 r
.45751 .48565 m .4997 .46499 L .4951 .47419 L F
.378 0 0 r
.49294 .44536 m .44491 .47184 L .48575 .45458 L F
.408 0 0 r
.48575 .45458 m .44308 .47482 L .44033 .47928 L F
.44491 .47184 m .44308 .47482 L .48575 .45458 L F
.12 0 .119 r
.72944 .41149 m .75065 .40442 L .75002 .40663 L F
.72944 .41149 m .75002 .40663 L .72878 .41371 L F
.206 .356 .489 r
.69102 .29206 m .7144 .29148 L .69332 .29897 L F
.047 0 0 r
.5528 .56357 m .51653 .58826 L .56418 .56114 L F
.106 0 0 r
.5528 .56357 m .51308 .58861 L .51653 .58826 L F
.5079 .58912 m .51308 .58861 L .5528 .56357 L F
.206 .356 .489 r
.69102 .29206 m .7121 .28455 L .7144 .29148 L F
.216 .443 .566 r
.73781 .43961 m .75907 .43263 L .76543 .44434 L F
.324 .448 .236 r
.73781 .43961 m .72878 .41371 L .73164 .42652 L F
.214 .415 .542 r
.73164 .42652 m .75907 .43263 L .73781 .43961 L F
.048 0 0 r
.50834 .57088 m .54829 .54647 L .55822 .54448 L F
.167 0 0 r
.49771 .5706 m .54829 .54647 L .50834 .57088 L F
.368 0 0 r
.46413 .47743 m .4997 .46499 L .45751 .48565 L F
.294 0 0 r
.51175 .43191 m .4997 .46499 L .5061 .4571 L F
.368 0 0 r
.46413 .47743 m .5061 .4571 L .4997 .46499 L F
.324 .446 .229 r
.75172 .40152 m .75024 .41034 L .75065 .40442 L F
.75172 .40152 m .75127 .4149 L .75024 .41034 L F
.326 .377 .924 r
.53742 .51702 m .54151 .51569 L .54043 .51447 L F
.53742 .51702 m .54043 .51447 L .53633 .5158 L F
.485 .343 .431 r
.53742 .51702 m .51842 .51611 L .52226 .52168 L F
.53633 .5158 m .51842 .51611 L .53742 .51702 L F
.324 .448 .236 r
.73164 .42652 m .72878 .41371 L .72897 .41741 L F
.177 .201 .341 r
.72878 .41371 m .75024 .41034 L .72897 .41741 L F
.72878 .41371 m .75002 .40663 L .75024 .41034 L F
.302 0 0 r
.5017 .43772 m .45673 .45927 L .49294 .44536 L F
.368 0 0 r
.49294 .44536 m .4504 .46513 L .44491 .47184 L F
.314 0 0 r
.45673 .45927 m .4504 .46513 L .49294 .44536 L F
.294 0 0 r
.57484 .55659 m .58203 .52643 L .56418 .56114 L F
0 0 0 r
.53292 .58311 m .57484 .55659 L .56418 .56114 L F
.56418 .56114 m .52492 .58625 L .53292 .58311 L F
.029 0 0 r
.56418 .56114 m .51653 .58826 L .52492 .58625 L F
.319 .307 .81 r
.53633 .5158 m .53947 .51252 L .53538 .51386 L F
.53633 .5158 m .54043 .51447 L .53947 .51252 L F
.442 0 0 r
.47598 .53086 m .47534 .53095 L .44097 .54737 L F
.437 0 0 r
.47598 .53086 m .44175 .54905 L .4466 .55694 L F
.45 0 0 r
.44097 .54737 m .44175 .54905 L .47598 .53086 L F
.303 .247 .7 r
.53538 .51386 m .53888 .51032 L .53479 .51166 L F
.53538 .51386 m .53947 .51252 L .53888 .51032 L F
.048 0 0 r
.50834 .57088 m .55822 .54448 L .51865 .56884 L F
.271 0 0 r
.47236 .47094 m .5061 .4571 L .46413 .47743 L F
.294 0 0 r
.51404 .45086 m .51175 .43191 L .5061 .4571 L F
.271 0 0 r
.47236 .47094 m .51404 .45086 L .5061 .4571 L F
.324 .448 .236 r
.73164 .42652 m .72897 .41741 L .72998 .42195 L F
.197 .3 .437 r
.72897 .41741 m .75127 .4149 L .72998 .42195 L F
.72897 .41741 m .75024 .41034 L .75127 .4149 L F
.442 0 0 r
.44097 .54737 m .47534 .53095 L .47531 .53096 L F
.214 .415 .542 r
.73164 .42652 m .75293 .41948 L .75907 .43263 L F
.208 .369 .502 r
.72998 .42195 m .75293 .41948 L .73164 .42652 L F
.72998 .42195 m .75127 .4149 L .75293 .41948 L F
.324 .446 .229 r
.75065 .40442 m .75024 .41034 L .75002 .40663 L F
.199 0 0 r
.51175 .43191 m .4638 .45435 L .5017 .43772 L F
.244 0 0 r
.5017 .43772 m .45956 .4573 L .45673 .45927 L F
.4638 .45435 m .45956 .4573 L .5017 .43772 L F
.294 0 0 r
.57484 .55659 m .5868 .51723 L .58203 .52643 L F
.58445 .55007 m .5868 .51723 L .57484 .55659 L F
0 0 0 r
.57484 .55659 m .53592 .58143 L .54042 .57889 L F
.53292 .58311 m .53592 .58143 L .57484 .55659 L F
.194 0 0 r
.57484 .55659 m .54042 .57889 L .58445 .55007 L F
0 0 0 r
.48184 .46648 m .51404 .45086 L .47236 .47094 L F
.48184 .46648 m .52317 .44656 L .51404 .45086 L F
.294 0 0 r
.52317 .44656 m .51175 .43191 L .51404 .45086 L F
.53442 .42652 m .51175 .43191 L .54631 .42714 L F
.52277 .42814 m .51175 .43191 L .53442 .42652 L F
.52317 .44656 m .54631 .42714 L .51175 .43191 L F
.163 0 0 r
.51175 .43191 m .46995 .45123 L .4638 .45435 L F
.47148 .45045 m .46995 .45123 L .51175 .43191 L F
0 0 0 r
.52277 .42814 m .47148 .45045 L .51175 .43191 L F
.301 0 0 r
.58445 .55007 m .55338 .56747 L .59269 .54176 L F
.54728 .57365 m .55338 .56747 L .58445 .55007 L F
.229 0 0 r
.58445 .55007 m .54591 .5747 L .54728 .57365 L F
.58445 .55007 m .54042 .57889 L .54591 .5747 L F
.344 0 0 r
.53656 .55823 m .57547 .53425 L .58203 .52643 L F
.232 0 0 r
.5282 .56457 m .57547 .53425 L .53656 .55823 L F
.005 0 0 r
.49216 .46425 m .52317 .44656 L .48184 .46648 L F
.49216 .46425 m .53311 .44439 L .52317 .44656 L F
.294 0 0 r
.52317 .44656 m .53311 .44439 L .55806 .42998 L F
.55806 .42998 m .54631 .42714 L .52317 .44656 L F
.439 0 0 r
.45517 .53847 m .48962 .52546 L .46096 .54818 L F
.44 0 0 r
.45517 .53847 m .48872 .525 L .48962 .52546 L F
0 0 0 r
.47967 .44765 m .47148 .45045 L .52277 .42814 L F
.014 0 0 r
.52277 .42814 m .48137 .44733 L .47967 .44765 L F
.52277 .42814 m .48821 .44601 L .48137 .44733 L F
.045 0 0 r
.53442 .42652 m .48821 .44601 L .52277 .42814 L F
.416 0 0 r
.54336 .55009 m .58203 .52643 L .5868 .51723 L F
.344 0 0 r
.53656 .55823 m .58203 .52643 L .54336 .55009 L F
.136 0 0 r
.50287 .46436 m .53311 .44439 L .49216 .46425 L F
.50287 .46436 m .54341 .44447 L .53311 .44439 L F
.294 0 0 r
.55806 .42998 m .53311 .44439 L .56928 .43496 L F
.5796 .44192 m .53311 .44439 L .54341 .44447 L F
.56928 .43496 m .53311 .44439 L .5796 .44192 L F
.446 0 0 r
.45517 .53847 m .48647 .52313 L .48736 .52399 L F
.38 0 0 r
.59269 .54176 m .55863 .56045 L .59928 .53192 L F
.362 0 0 r
.59269 .54176 m .55443 .56607 L .55863 .56045 L F
.55338 .56747 m .55443 .56607 L .59269 .54176 L F
.449 0 0 r
.48517 .52154 m .48553 .52198 L .45517 .53847 L F
.416 0 0 r
.54336 .55009 m .5868 .51723 L .54829 .5405 L F
.239 0 0 r
.51351 .46682 m .54341 .44447 L .50287 .46436 L F
.51351 .46682 m .55362 .4468 L .54341 .44447 L F
.294 0 0 r
.58867 .45063 m .54341 .44447 L .55362 .4468 L F
.5796 .44192 m .54341 .44447 L .58867 .45063 L F
.153 0 0 r
.54631 .42714 m .49698 .44554 L .53442 .42652 L F
.097 0 0 r
.53442 .42652 m .49347 .44573 L .48821 .44601 L F
.49698 .44554 m .49347 .44573 L .53442 .42652 L F
.431 0 0 r
.59928 .53192 m .56293 .55271 L .604 .52088 L F
.406 0 0 r
.59928 .53192 m .56121 .55581 L .56293 .55271 L F
.55863 .56045 m .56121 .55581 L .59928 .53192 L F
.315 0 0 r
.52358 .47153 m .55362 .4468 L .51351 .46682 L F
.52358 .47153 m .56329 .45128 L .55362 .4468 L F
.294 0 0 r
.59618 .46081 m .55362 .4468 L .56329 .45128 L F
.58867 .45063 m .55362 .4468 L .59618 .46081 L F
0 0 0 r
.51566 .48089 m .53375 .47588 L .51304 .48278 L F
.51566 .48089 m .53632 .474 L .53375 .47588 L F
.24 0 0 r
.55806 .42998 m .51461 .44817 L .54631 .42714 L F
.168 0 0 r
.54631 .42714 m .50583 .44626 L .49698 .44554 L F
.23 0 0 r
.51461 .44817 m .50583 .44626 L .54631 .42714 L F
.459 0 0 r
.604 .52088 m .56839 .53557 L .60668 .50898 L F
.456 0 0 r
.604 .52088 m .5662 .54437 L .56839 .53557 L F
.436 0 0 r
.56293 .55271 m .5662 .54437 L .604 .52088 L F
.471 0 0 r
.55112 .52989 m .59017 .49636 L .55172 .51871 L F
.371 0 0 r
.53265 .47829 m .56329 .45128 L .52358 .47153 L F
.53265 .47829 m .57198 .45772 L .56329 .45128 L F
.307 0 0 r
.56928 .43496 m .52317 .45124 L .55806 .42998 L F
.282 0 0 r
.55806 .42998 m .51803 .4494 L .51461 .44817 L F
.52317 .45124 m .51803 .4494 L .55806 .42998 L F
.468 0 0 r
.56881 .53193 m .60668 .50898 L .56839 .53557 L F
.56945 .52646 m .60668 .50898 L .56881 .53193 L F
.471 0 0 r
.56945 .52646 m .60723 .49662 L .60668 .50898 L F
.359 0 0 r
.5796 .44192 m .53136 .45542 L .56928 .43496 L F
.324 0 0 r
.56928 .43496 m .52972 .45458 L .52317 .45124 L F
.53136 .45542 m .52972 .45458 L .56928 .43496 L F
.472 0 0 r
.56938 .51903 m .60723 .49662 L .56945 .52646 L F
.194 .018 .24 r
.51304 .48278 m .53233 .48027 L .51156 .48717 L F
.322 .404 .962 r
.52226 .52168 m .54689 .51825 L .52612 .525 L F
.359 0 0 r
.53905 .46064 m .53136 .45542 L .5796 .44192 L F
.388 0 0 r
.5796 .44192 m .54046 .46187 L .53905 .46064 L F
.5796 .44192 m .54611 .46681 L .54046 .46187 L F
.397 0 0 r
.58867 .45063 m .54611 .46681 L .5796 .44192 L F
.427 0 0 r
.59618 .46081 m .55241 .47384 L .58867 .45063 L F
.411 0 0 r
.58867 .45063 m .54989 .47103 L .54611 .46681 L F
.55241 .47384 m .54989 .47103 L .58867 .45063 L F
.457 0 0 r
.59788 .47384 m .59784 .47375 L .6019 .47212 L F
.423 0 0 r
.6019 .47212 m .59284 .46846 L .59261 .46833 L F
.462 0 0 r
.6019 .47212 m .59974 .47833 L .59942 .47727 L F
.6019 .47212 m .5999 .47883 L .59974 .47833 L F
.457 0 0 r
.6019 .47212 m .5981 .47425 L .59788 .47384 L F
.6019 .47212 m .59853 .4751 L .5981 .47425 L F
.431 0 0 r
.59618 .46081 m .55785 .4816 L .55241 .47384 L F
.486 .342 .423 r
.5391 .48554 m .53223 .48665 L .53233 .48027 L F
.26 .143 .5 r
.51156 .48717 m .53223 .48665 L .51142 .49354 L F
.51156 .48717 m .53233 .48027 L .53223 .48665 L F
.322 .404 .962 r
.52226 .52168 m .54307 .5149 L .54689 .51825 L F
.325 .347 .879 r
.51842 .51611 m .54307 .5149 L .52226 .52168 L F
.289 .211 .633 r
.51142 .49354 m .53347 .49424 L .51264 .50112 L F
.51142 .49354 m .53223 .48665 L .53347 .49424 L F
.325 .347 .879 r
.51842 .51611 m .53925 .5093 L .54307 .5149 L F
.317 .301 .801 r
.51507 .50897 m .53925 .5093 L .51842 .51611 L F
.975 .683 0 r
.59967 .49039 m .6 .47911 L .59322 .46802 L F
.6 .47911 m .5969 .47185 L .59322 .46802 L F
.59967 .49039 m .6011 .48642 L .6 .47911 L F
.6 .47911 m .59863 .47524 L .5969 .47185 L F
.6011 .48642 m .60086 .48299 L .6 .47911 L F
.305 .259 .724 r
.51264 .50112 m .53592 .50212 L .51507 .50897 L F
.51264 .50112 m .53347 .49424 L .53592 .50212 L F
.317 .301 .801 r
.51507 .50897 m .53592 .50212 L .53925 .5093 L F
.975 .683 0 r
.5969 .47185 m .59503 .46934 L .59322 .46802 L F
.59967 .49039 m .60068 .48899 L .6011 .48642 L F
.59967 .49039 m .59322 .46802 L .59447 .48664 L F
.59322 .46802 m .59025 .47198 L .59447 .48664 L F
.59322 .46802 m .59172 .46804 L .59025 .47198 L F
.59447 .48664 m .59817 .49045 L .59967 .49039 L F
.59172 .46804 m .59068 .46941 L .59025 .47198 L F
.59447 .48664 m .59636 .48915 L .59817 .49045 L F
.469 0 0 r
.59692 .49042 m .56938 .51903 L .59631 .48987 L F
.468 0 0 r
.59631 .48987 m .56937 .51718 L .59616 .48968 L F
.472 0 0 r
.59631 .48987 m .56938 .51903 L .56937 .51718 L F
.468 0 0 r
.59616 .48968 m .56814 .5079 L .59615 .48966 L F
.472 0 0 r
.59616 .48968 m .56937 .51718 L .56814 .5079 L F
.467 0 0 r
.59615 .48966 m .56814 .5079 L .56766 .50608 L F
.56766 .50608 m .5948 .48772 L .5954 .48871 L F
.975 .683 0 r
.59025 .47198 m .59134 .47933 L .59447 .48664 L F
.59025 .47198 m .59048 .47542 L .59134 .47933 L F
.59134 .47933 m .59273 .48323 L .59447 .48664 L F
.465 0 0 r
.56766 .50608 m .59329 .48466 L .59388 .48597 L F
.461 0 0 r
.59241 .48248 m .59243 .48253 L .56766 .50608 L F
.56766 .50608 m .59187 .48101 L .59241 .48248 L F
.452 0 0 r
.44026 .54987 m .44175 .54905 L .44097 .54737 L F
.438 0 0 r
.4466 .55694 m .44175 .54905 L .44026 .54987 L F
.419 0 0 r
.4466 .55694 m .44508 .55771 L .44775 .55839 L F
.438 0 0 r
.44026 .54987 m .44508 .55771 L .4466 .55694 L F
.452 0 0 r
.43638 .54153 m .44097 .54737 L .43785 .54066 L F
.44026 .54987 m .44097 .54737 L .43638 .54153 L F
.419 0 0 r
.45077 .56492 m .44775 .55839 L .44508 .55771 L F
.45233 .56419 m .44775 .55839 L .45077 .56492 L F
.463 0 0 r
.43638 .54153 m .43785 .54066 L .43612 .53539 L F
.396 0 0 r
.45623 .5681 m .45233 .56419 L .45077 .56492 L F
.463 0 0 r
.43612 .53539 m .43496 .53188 L .43351 .53281 L F
.43351 .53281 m .43638 .54153 L .43612 .53539 L F
.396 0 0 r
.45724 .57139 m .45623 .5681 L .45077 .56492 L F
.45883 .5707 m .45623 .5681 L .45724 .57139 L F
.47 0 0 r
.43496 .53188 m .43313 .52287 L .43351 .53281 L F
.368 0 0 r
.46438 .577 m .45883 .5707 L .45724 .57139 L F
.46602 .57635 m .45883 .5707 L .46438 .577 L F
.472 0 0 r
.43313 .52287 m .43238 .51377 L .43169 .52385 L F
.47 0 0 r
.43351 .53281 m .43313 .52287 L .43169 .52385 L F
.334 0 0 r
.47208 .58168 m .46602 .57635 L .46438 .577 L F
.47377 .58105 m .46602 .57635 L .47208 .58168 L F
.468 0 0 r
.43238 .51377 m .43253 .51015 L .43095 .51481 L F
.472 0 0 r
.43169 .52385 m .43238 .51377 L .43095 .51481 L F
.292 0 0 r
.47705 .58253 m .47377 .58105 L .47208 .58168 L F
.389 0 0 r
.43638 .54153 m .436 .54199 L .44026 .54987 L F
.371 0 0 r
.44026 .54987 m .43979 .55015 L .44508 .55771 L F
.389 0 0 r
.436 .54199 m .43979 .55015 L .44026 .54987 L F
.371 0 0 r
.44451 .55781 m .44508 .55771 L .43979 .55015 L F
.345 0 0 r
.45077 .56492 m .44508 .55771 L .44451 .55781 L F
.468 0 0 r
.43253 .51015 m .43274 .50471 L .4313 .50581 L F
.43095 .51481 m .43253 .51015 L .4313 .50581 L F
.399 0 0 r
.43319 .53346 m .436 .54199 L .43638 .54153 L F
.43351 .53281 m .43319 .53346 L .43638 .54153 L F
.292 0 0 r
.48023 .58534 m .47705 .58253 L .47208 .58168 L F
.48197 .58474 m .47705 .58253 L .48023 .58534 L F
.345 0 0 r
.45007 .56486 m .45077 .56492 L .44451 .55781 L F
.311 0 0 r
.45724 .57139 m .45077 .56492 L .45007 .56486 L F
.4 0 0 r
.43351 .53281 m .43169 .52385 L .43141 .52471 L F
.43141 .52471 m .43319 .53346 L .43351 .53281 L F
0 0 0 r
.43231 .52539 m .43403 .53381 L .43319 .53346 L F
.458 0 0 r
.43274 .50471 m .43391 .49762 L .4313 .50581 L F
.311 0 0 r
.45639 .57118 m .45724 .57139 L .45007 .56486 L F
.267 0 0 r
.46438 .577 m .45724 .57139 L .45639 .57118 L F
.241 0 0 r
.48878 .58681 m .48197 .58474 L .48023 .58534 L F
.291 0 0 r
.46096 .54818 m .50287 .46436 L .45517 .53847 L F
.46096 .54818 m .51351 .46682 L .50287 .46436 L F
.46845 .55656 m .51351 .46682 L .46096 .54818 L F
.45517 .53847 m .49216 .46425 L .45134 .52787 L F
.45517 .53847 m .50287 .46436 L .49216 .46425 L F
.391 0 0 r
.43169 .52385 m .43095 .51481 L .43068 .51586 L F
.43141 .52471 m .43169 .52385 L .43068 .51586 L F
.267 0 0 r
.46337 .57667 m .46438 .577 L .45639 .57118 L F
.214 0 0 r
.47208 .58168 m .46438 .577 L .46337 .57667 L F
.291 0 0 r
.46845 .55656 m .52358 .47153 L .51351 .46682 L F
.47733 .56327 m .52358 .47153 L .46845 .55656 L F
.45134 .52787 m .48184 .46648 L .44962 .51682 L F
.45134 .52787 m .49216 .46425 L .48184 .46648 L F
.458 0 0 r
.43391 .49762 m .43421 .49585 L .43275 .497 L F
.4313 .50581 m .43391 .49762 L .43275 .497 L F
.241 0 0 r
.48868 .58792 m .48878 .58681 L .48023 .58534 L F
.49048 .58733 m .48878 .58681 L .48868 .58792 L F
.44 0 0 r
.43421 .49585 m .43675 .48733 L .43275 .497 L F
.18 0 0 r
.49732 .58939 m .49048 .58733 L .48868 .58792 L F
.49917 .5888 m .49048 .58733 L .49732 .58939 L F
.372 0 0 r
.43095 .51481 m .4313 .50581 L .43103 .50707 L F
.43068 .51586 m .43095 .51481 L .43103 .50707 L F
.214 0 0 r
.4709 .58124 m .47208 .58168 L .46337 .57667 L F
.152 0 0 r
.48023 .58534 m .47208 .58168 L .4709 .58124 L F
.47886 .58482 m .48023 .58534 L .4709 .58124 L F
0 0 0 r
.48713 .58735 m .48868 .58792 L .47886 .58482 L F
.291 0 0 r
.47733 .56327 m .53265 .47829 L .52358 .47153 L F
.48723 .56802 m .53265 .47829 L .47733 .56327 L F
.44962 .51682 m .47236 .47094 L .4501 .50578 L F
.44962 .51682 m .48184 .46648 L .47236 .47094 L F
0 0 0 r
.436 .54199 m .43673 .54201 L .43979 .55015 L F
.44037 .54986 m .43979 .55015 L .43673 .54201 L F
.44451 .55781 m .43979 .55015 L .44037 .54986 L F
.44491 .55723 m .44451 .55781 L .44037 .54986 L F
.45007 .56486 m .44451 .55781 L .44491 .55723 L F
.43319 .53346 m .43403 .53381 L .436 .54199 L F
.43403 .53381 m .43673 .54201 L .436 .54199 L F
.45026 .56401 m .45007 .56486 L .44491 .55723 L F
.45639 .57118 m .45007 .56486 L .45026 .56401 L F
.341 0 0 r
.4313 .50581 m .43275 .497 L .43245 .49846 L F
.43103 .50707 m .4313 .50581 L .43245 .49846 L F
0 0 0 r
.43141 .52471 m .43231 .52539 L .43319 .53346 L F
.41 0 0 r
.43675 .48733 m .43746 .48572 L .43528 .48853 L F
.44 0 0 r
.43275 .497 m .43675 .48733 L .43528 .48853 L F
0 0 0 r
.45633 .57008 m .45639 .57118 L .45026 .56401 L F
.46337 .57667 m .45639 .57118 L .45633 .57008 L F
.48868 .58792 m .48023 .58534 L .47886 .58482 L F
.108 0 0 r
.50091 .58887 m .49917 .5888 L .49732 .58939 L F
.41 0 0 r
.43746 .48572 m .44033 .47928 L .43884 .48054 L F
.43528 .48853 m .43746 .48572 L .43884 .48054 L F
.291 0 0 r
.48723 .56802 m .5403 .4868 L .53265 .47829 L F
.49771 .5706 m .5403 .4868 L .48723 .56802 L F
.4501 .50578 m .46413 .47743 L .45277 .49524 L F
.4501 .50578 m .47236 .47094 L .46413 .47743 L F
.108 0 0 r
.50599 .5897 m .50091 .58887 L .49732 .58939 L F
.5079 .58912 m .50091 .58887 L .50599 .5897 L F
0 0 0 r
.43141 .52471 m .43068 .51586 L .43162 .51689 L F
.43162 .51689 m .43231 .52539 L .43141 .52471 L F
.46305 .57536 m .46337 .57667 L .45633 .57008 L F
.4709 .58124 m .46337 .57667 L .46305 .57536 L F
.43275 .497 m .43528 .48853 L .43492 .49018 L F
.43245 .49846 m .43275 .497 L .43492 .49018 L F
.49732 .58939 m .48868 .58792 L .48713 .58735 L F
.43068 .51586 m .43103 .50707 L .43195 .50843 L F
.43162 .51689 m .43068 .51586 L .43195 .50843 L F
.368 0 0 r
.44033 .47928 m .44308 .47482 L .43884 .48054 L F
0 0 0 r
.47029 .57976 m .4709 .58124 L .46305 .57536 L F
.048 0 0 r
.47886 .58482 m .4709 .58124 L .47029 .57976 L F
.027 0 0 r
.51308 .58861 m .5079 .58912 L .50599 .5897 L F
.048 0 0 r
.44037 .54986 m .43673 .54201 L .43854 .54159 L F
.44199 .54901 m .44037 .54986 L .43854 .54159 L F
.058 0 0 r
.44491 .55723 m .44037 .54986 L .44199 .54901 L F
.44628 .55598 m .44491 .55723 L .44199 .54901 L F
.073 0 0 r
.45026 .56401 m .44491 .55723 L .44628 .55598 L F
.291 0 0 r
.49771 .5706 m .54619 .49667 L .5403 .4868 L F
.50834 .57088 m .54619 .49667 L .49771 .5706 L F
.45277 .49524 m .46413 .47743 L .45751 .48565 L F
.043 0 0 r
.43403 .53381 m .43598 .53383 L .43673 .54201 L F
.43854 .54159 m .43673 .54201 L .43598 .53383 L F
.073 0 0 r
.45133 .5624 m .45026 .56401 L .44628 .55598 L F
.093 0 0 r
.45633 .57008 m .45026 .56401 L .45133 .5624 L F
0 0 0 r
.43103 .50707 m .43245 .49846 L .43332 .50015 L F
.43195 .50843 m .43103 .50707 L .43332 .50015 L F
.43528 .48853 m .43884 .48054 L .4384 .48237 L F
.43492 .49018 m .43528 .48853 L .4384 .48237 L F
.368 0 0 r
.44308 .47482 m .44491 .47184 L .44339 .47315 L F
.43884 .48054 m .44308 .47482 L .44339 .47315 L F
.044 0 0 r
.43231 .52539 m .43436 .52587 L .43403 .53381 L F
.43436 .52587 m .43598 .53383 L .43403 .53381 L F
.093 0 0 r
.45709 .56814 m .45633 .57008 L .45133 .5624 L F
.116 0 0 r
.46305 .57536 m .45633 .57008 L .45709 .56814 L F
.048 0 0 r
.47794 .5832 m .47886 .58482 L .47029 .57976 L F
.099 0 0 r
.48713 .58735 m .47886 .58482 L .47794 .5832 L F
0 0 0 r
.49557 .58878 m .49732 .58939 L .48713 .58735 L F
.071 0 0 r
.50599 .5897 m .49732 .58939 L .49557 .58878 L F
.027 0 0 r
.50599 .5897 m .51456 .58885 L .51308 .58861 L F
.51456 .58885 m .51653 .58826 L .51308 .58861 L F
.05 0 0 r
.43371 .51783 m .43436 .52587 L .43231 .52539 L F
.43162 .51689 m .43371 .51783 L .43231 .52539 L F
.31 0 0 r
.44491 .47184 m .4504 .46513 L .44339 .47315 L F
.116 0 0 r
.46344 .57314 m .46305 .57536 L .45709 .56814 L F
.142 0 0 r
.47029 .57976 m .46305 .57536 L .46344 .57314 L F
0 0 0 r
.51456 .58885 m .52492 .58625 L .51653 .58826 L F
.43245 .49846 m .43492 .49018 L .43569 .4922 L F
.43332 .50015 m .43245 .49846 L .43569 .4922 L F
.099 0 0 r
.48589 .58562 m .48713 .58735 L .47794 .5832 L F
.149 0 0 r
.49557 .58878 m .48713 .58735 L .48589 .58562 L F
.291 0 0 r
.50834 .57088 m .55005 .50747 L .54619 .49667 L F
.51865 .56884 m .55005 .50747 L .50834 .57088 L F
.061 0 0 r
.43162 .51689 m .43195 .50843 L .43403 .50983 L F
.43403 .50983 m .43371 .51783 L .43162 .51689 L F
0 0 0 r
.43884 .48054 m .44339 .47315 L .44284 .47515 L F
.4384 .48237 m .43884 .48054 L .44284 .47515 L F
.142 0 0 r
.47028 .57729 m .47029 .57976 L .46344 .57314 L F
.169 0 0 r
.47794 .5832 m .47029 .57976 L .47028 .57729 L F
.146 0 0 r
.50599 .5897 m .50404 .58908 L .51456 .58885 L F
.071 0 0 r
.49557 .58878 m .50404 .58908 L .50599 .5897 L F
.165 0 0 r
.44199 .54901 m .43854 .54159 L .44135 .54074 L F
.44456 .54765 m .44199 .54901 L .44135 .54074 L F
.171 0 0 r
.44628 .55598 m .44199 .54901 L .44456 .54765 L F
.44855 .55414 m .44628 .55598 L .44456 .54765 L F
.179 0 0 r
.45133 .5624 m .44628 .55598 L .44855 .55414 L F
.162 0 0 r
.43854 .54159 m .43598 .53383 L .43897 .53353 L F
.44135 .54074 m .43854 .54159 L .43897 .53353 L F
.179 0 0 r
.45326 .56011 m .45133 .5624 L .44855 .55414 L F
.189 0 0 r
.45709 .56814 m .45133 .5624 L .45326 .56011 L F
.238 0 0 r
.4504 .46513 m .45673 .45927 L .44885 .46648 L F
.31 0 0 r
.44339 .47315 m .4504 .46513 L .44885 .46648 L F
.076 0 0 r
.43195 .50843 m .43332 .50015 L .43532 .502 L F
.43403 .50983 m .43195 .50843 L .43532 .502 L F
.161 0 0 r
.43436 .52587 m .43746 .52612 L .43598 .53383 L F
.43897 .53353 m .43598 .53383 L .43746 .52612 L F
0 0 0 r
.43492 .49018 m .4384 .48237 L .43904 .48469 L F
.43569 .4922 m .43492 .49018 L .43904 .48469 L F
.189 0 0 r
.45861 .56545 m .45709 .56814 L .45326 .56011 L F
.201 0 0 r
.46344 .57314 m .45709 .56814 L .45861 .56545 L F
.169 0 0 r
.47753 .58054 m .47794 .5832 L .47028 .57729 L F
.197 0 0 r
.48589 .58562 m .47794 .5832 L .47753 .58054 L F
.149 0 0 r
.53085 .58373 m .53292 .58311 L .52492 .58625 L F
0 0 0 r
.5229 .58685 m .52492 .58625 L .51456 .58885 L F
.149 0 0 r
.5229 .58685 m .53085 .58373 L .52492 .58625 L F
.196 0 0 r
.49557 .58878 m .49401 .587 L .50404 .58908 L F
.149 0 0 r
.48589 .58562 m .49401 .587 L .49557 .58878 L F
.163 0 0 r
.43371 .51783 m .43686 .51863 L .43436 .52587 L F
.43686 .51863 m .43746 .52612 L .43436 .52587 L F
0 0 0 r
.44339 .47315 m .44885 .46648 L .44818 .46863 L F
.44284 .47515 m .44339 .47315 L .44818 .46863 L F
.201 0 0 r
.46452 .5701 m .46344 .57314 L .45861 .56545 L F
.214 0 0 r
.47028 .57729 m .46344 .57314 L .46452 .5701 L F
.146 0 0 r
.51456 .58885 m .50404 .58908 L .51242 .58825 L F
.212 0 0 r
.51242 .58825 m .5229 .58685 L .51456 .58885 L F
.291 0 0 r
.51865 .56884 m .55172 .51871 L .55005 .50747 L F
.5282 .56457 m .55172 .51871 L .51865 .56884 L F
.094 0 0 r
.43332 .50015 m .43569 .4922 L .43757 .49448 L F
.43532 .502 m .43332 .50015 L .43757 .49448 L F
.224 0 0 r
.48589 .58562 m .48504 .58284 L .49401 .587 L F
.197 0 0 r
.47753 .58054 m .48504 .58284 L .48589 .58562 L F
.167 0 0 r
.43716 .51119 m .43686 .51863 L .43371 .51783 L F
.43403 .50983 m .43716 .51119 L .43371 .51783 L F
.214 0 0 r
.47089 .57396 m .47028 .57729 L .46452 .5701 L F
.229 0 0 r
.47753 .58054 m .47028 .57729 L .47089 .57396 L F
.019 0 0 r
.4384 .48237 m .44284 .47515 L .44331 .47775 L F
.43904 .48469 m .4384 .48237 L .44331 .47775 L F
.231 0 0 r
.44456 .54765 m .44135 .54074 L .44502 .53952 L F
.44796 .54584 m .44456 .54765 L .44502 .53952 L F
.233 0 0 r
.44855 .55414 m .44456 .54765 L .44796 .54584 L F
.45161 .55178 m .44855 .55414 L .44796 .54584 L F
.237 0 0 r
.45326 .56011 m .44855 .55414 L .45161 .55178 L F
.238 0 0 r
.44885 .46648 m .45673 .45927 L .45513 .46065 L F
0 0 0 r
.45673 .45927 m .45956 .4573 L .45513 .46065 L F
.196 0 0 r
.50404 .58908 m .49401 .587 L .50215 .58729 L F
.238 0 0 r
.51242 .58825 m .50404 .58908 L .50215 .58729 L F
.229 0 0 r
.44135 .54074 m .43897 .53353 L .44284 .53291 L F
.44502 .53952 m .44135 .54074 L .44284 .53291 L F
.237 0 0 r
.45592 .55725 m .45326 .56011 L .45161 .55178 L F
.242 0 0 r
.45861 .56545 m .45326 .56011 L .45592 .55725 L F
.23 0 0 r
.53085 .58373 m .53592 .58143 L .53292 .58311 L F
.228 0 0 r
.43897 .53353 m .43746 .52612 L .44147 .52612 L F
.44284 .53291 m .43897 .53353 L .44147 .52612 L F
.242 0 0 r
.46083 .56214 m .45861 .56545 L .45592 .55725 L F
.248 0 0 r
.46452 .5701 m .45861 .56545 L .46083 .56214 L F
.174 0 0 r
.43403 .50983 m .43532 .502 L .43836 .50391 L F
.43836 .50391 m .43716 .51119 L .43403 .50983 L F
0 0 0 r
.44885 .46648 m .45513 .46065 L .45432 .46294 L F
.44818 .46863 m .44885 .46648 L .45432 .46294 L F
.114 0 0 r
.43569 .4922 m .43904 .48469 L .44074 .48738 L F
.43757 .49448 m .43569 .4922 L .44074 .48738 L F
.243 0 0 r
.47753 .58054 m .47763 .57698 L .48504 .58284 L F
.229 0 0 r
.47089 .57396 m .47763 .57698 L .47753 .58054 L F
0 0 0 r
.45956 .4573 m .4638 .45435 L .46215 .45576 L F
.45513 .46065 m .45956 .4573 L .46215 .45576 L F
.224 0 0 r
.49401 .587 m .48504 .58284 L .49271 .58413 L F
.249 0 0 r
.50215 .58729 m .49401 .587 L .49271 .58413 L F
.212 0 0 r
.51242 .58825 m .52056 .5863 L .5229 .58685 L F
.27 0 0 r
.52056 .5863 m .53085 .58373 L .5229 .58685 L F
.228 0 0 r
.43686 .51863 m .44091 .51927 L .43746 .52612 L F
.44147 .52612 m .43746 .52612 L .44091 .51927 L F
.23 0 0 r
.5383 .57954 m .53592 .58143 L .53085 .58373 L F
.5383 .57954 m .54042 .57889 L .53592 .58143 L F
.248 0 0 r
.46624 .5664 m .46452 .5701 L .46083 .56214 L F
.255 0 0 r
.47089 .57396 m .46452 .5701 L .46624 .5664 L F
.062 0 0 r
.44284 .47515 m .44818 .46863 L .44844 .47149 L F
.44331 .47775 m .44284 .47515 L .44844 .47149 L F
.291 0 0 r
.5282 .56457 m .55112 .52989 L .55172 .51871 L F
.53656 .55823 m .55112 .52989 L .5282 .56457 L F
.182 0 0 r
.43532 .502 m .43757 .49448 L .44045 .49692 L F
.43836 .50391 m .43532 .502 L .44045 .49692 L F
.238 0 0 r
.51242 .58825 m .50215 .58729 L .51021 .58649 L F
.275 0 0 r
.51021 .58649 m .52056 .5863 L .51242 .58825 L F
.23 0 0 r
.43716 .51119 m .44119 .51245 L .43686 .51863 L F
.44119 .51245 m .44091 .51927 L .43686 .51863 L F
.273 0 0 r
.44796 .54584 m .44502 .53952 L .44937 .53796 L F
.45202 .54367 m .44796 .54584 L .44937 .53796 L F
.274 0 0 r
.45161 .55178 m .44796 .54584 L .45202 .54367 L F
.45532 .54903 m .45161 .55178 L .45202 .54367 L F
.275 0 0 r
.45592 .55725 m .45161 .55178 L .45532 .54903 L F
.261 0 0 r
.47089 .57396 m .47208 .56993 L .47763 .57698 L F
.255 0 0 r
.46624 .5664 m .47208 .56993 L .47089 .57396 L F
0 0 0 r
.4638 .45435 m .46995 .45123 L .46215 .45576 L F
.243 0 0 r
.47763 .57698 m .48462 .57911 L .48504 .58284 L F
.258 0 0 r
.49271 .58413 m .48504 .58284 L .48462 .57911 L F
.272 0 0 r
.44502 .53952 m .44284 .53291 L .44741 .532 L F
.44937 .53796 m .44502 .53952 L .44741 .532 L F
.275 0 0 r
.45921 .55396 m .45592 .55725 L .45532 .54903 L F
.276 0 0 r
.46083 .56214 m .45592 .55725 L .45921 .55396 L F
.299 0 0 r
.54591 .5747 m .54042 .57889 L .5383 .57954 L F
.136 0 0 r
.43904 .48469 m .44331 .47775 L .44478 .48082 L F
.44074 .48738 m .43904 .48469 L .44478 .48082 L F
.272 0 0 r
.44284 .53291 m .44147 .52612 L .44617 .52588 L F
.44741 .532 m .44284 .53291 L .44617 .52588 L F
.276 0 0 r
.46364 .55838 m .46083 .56214 L .45921 .55396 L F
.278 0 0 r
.46624 .5664 m .46083 .56214 L .46364 .55838 L F
.249 0 0 r
.50215 .58729 m .49271 .58413 L .50042 .5844 L F
.273 0 0 r
.51021 .58649 m .50215 .58729 L .50042 .5844 L F
.028 0 0 r
.45513 .46065 m .46215 .45576 L .46118 .45816 L F
.45432 .46294 m .45513 .46065 L .46118 .45816 L F
.232 0 0 r
.44229 .50579 m .44119 .51245 L .43716 .51119 L F
.43836 .50391 m .44229 .50579 L .43716 .51119 L F
.272 0 0 r
.44147 .52612 m .44091 .51927 L .44567 .51969 L F
.44617 .52588 m .44147 .52612 L .44567 .51969 L F
.269 0 0 r
.47763 .57698 m .47825 .5727 L .48462 .57911 L F
.261 0 0 r
.47208 .56993 m .47825 .5727 L .47763 .57698 L F
.317 0 0 r
.5383 .57954 m .53085 .58373 L .52834 .58325 L F
.27 0 0 r
.52056 .5863 m .52834 .58325 L .53085 .58373 L F
.28 0 0 r
.46624 .5664 m .46852 .56221 L .47208 .56993 L F
.278 0 0 r
.46364 .55838 m .46852 .56221 L .46624 .5664 L F
.191 0 0 r
.43757 .49448 m .44074 .48738 L .4434 .49031 L F
.44045 .49692 m .43757 .49448 L .4434 .49031 L F
.29 0 0 r
.45202 .54367 m .44937 .53796 L .44964 .53786 L F
.45202 .54367 m .45555 .54887 L .45532 .54903 L F
.45202 .54367 m .45227 .54354 L .45555 .54887 L F
.44964 .53786 m .45227 .54354 L .45202 .54367 L F
.45532 .54903 m .45942 .55376 L .45921 .55396 L F
.45532 .54903 m .45555 .54887 L .45942 .55376 L F
.102 0 0 r
.44818 .46863 m .45432 .46294 L .45435 .46602 L F
.44844 .47149 m .44818 .46863 L .45435 .46602 L F
.258 0 0 r
.49271 .58413 m .48462 .57911 L .49176 .58031 L F
.272 0 0 r
.50042 .5844 m .49271 .58413 L .49176 .58031 L F
.291 0 0 r
.53808 .5283 m .45227 .54354 L .44964 .53786 L F
.53739 .53441 m .45227 .54354 L .53808 .5283 L F
.53739 .53441 m .45555 .54887 L .45227 .54354 L F
.53594 .54032 m .45555 .54887 L .53739 .53441 L F
.53594 .54032 m .45942 .55376 L .45555 .54887 L F
.29 0 0 r
.44964 .53786 m .44937 .53796 L .44741 .532 L F
.45921 .55396 m .46381 .55815 L .46364 .55838 L F
.45921 .55396 m .45942 .55376 L .46381 .55815 L F
.44964 .53786 m .44741 .532 L .44769 .53194 L F
.291 0 0 r
.53801 .52208 m .44964 .53786 L .44769 .53194 L F
.53808 .5283 m .44964 .53786 L .53801 .52208 L F
0 0 0 r
.46995 .45123 m .47148 .45045 L .46979 .4519 L F
.46215 .45576 m .46995 .45123 L .46979 .4519 L F
.291 0 0 r
.53377 .54593 m .45942 .55376 L .53594 .54032 L F
.53377 .54593 m .46381 .55815 L .45942 .55376 L F
.275 0 0 r
.51021 .58649 m .51803 .58461 L .52056 .5863 L F
.307 0 0 r
.51803 .58461 m .52834 .58325 L .52056 .5863 L F
.272 0 0 r
.44119 .51245 m .44592 .51354 L .44091 .51927 L F
.44567 .51969 m .44091 .51927 L .44592 .51354 L F
.282 0 0 r
.47208 .56993 m .47379 .5654 L .47825 .5727 L F
.28 0 0 r
.46852 .56221 m .47379 .5654 L .47208 .56993 L F
.29 0 0 r
.44769 .53194 m .44741 .532 L .44617 .52588 L F
.299 0 0 r
.54511 .57433 m .54591 .5747 L .5383 .57954 L F
.54728 .57365 m .54591 .5747 L .54511 .57433 L F
.29 0 0 r
.44769 .53194 m .44617 .52588 L .44645 .52585 L F
.291 0 0 r
.53717 .51586 m .44769 .53194 L .44645 .52585 L F
.53801 .52208 m .44769 .53194 L .53717 .51586 L F
.29 0 0 r
.46364 .55838 m .46381 .55815 L .46852 .56221 L F
.236 0 0 r
.43836 .50391 m .44045 .49692 L .44421 .49938 L F
.44421 .49938 m .44229 .50579 L .43836 .50391 L F
.29 0 0 r
.46381 .55815 m .46867 .56196 L .46852 .56221 L F
.291 0 0 r
.53091 .55113 m .46381 .55815 L .53377 .54593 L F
.53091 .55113 m .46867 .56196 L .46381 .55815 L F
.016 0 0 r
.46979 .4519 m .47148 .45045 L .47792 .44912 L F
.47148 .45045 m .47967 .44765 L .47792 .44912 L F
.291 0 0 r
.53656 .55823 m .54829 .5405 L .55112 .52989 L F
.54336 .55009 m .54829 .5405 L .53656 .55823 L F
.158 0 0 r
.44331 .47775 m .44844 .47149 L .44963 .47491 L F
.44478 .48082 m .44331 .47775 L .44963 .47491 L F
.269 0 0 r
.47825 .5727 m .48465 .57464 L .48462 .57911 L F
.276 0 0 r
.49176 .58031 m .48462 .57911 L .48465 .57464 L F
.355 0 0 r
.55118 .56819 m .54728 .57365 L .54511 .57433 L F
.55338 .56747 m .54728 .57365 L .55118 .56819 L F
.273 0 0 r
.51021 .58649 m .50042 .5844 L .50803 .58364 L F
.294 0 0 r
.50803 .58364 m .51803 .58461 L .51021 .58649 L F
.29 0 0 r
.44617 .52588 m .44567 .51969 L .44596 .51971 L F
.44645 .52585 m .44617 .52588 L .44596 .51971 L F
.291 0 0 r
.53558 .50975 m .44645 .52585 L .44596 .51971 L F
.53717 .51586 m .44645 .52585 L .53558 .50975 L F
.29 0 0 r
.46852 .56221 m .46867 .56196 L .47379 .5654 L F
.46867 .56196 m .4739 .56513 L .47379 .5654 L F
.291 0 0 r
.52741 .55586 m .46867 .56196 L .53091 .55113 L F
.52741 .55586 m .4739 .56513 L .46867 .56196 L F
.273 0 0 r
.44229 .50579 m .44692 .50754 L .44119 .51245 L F
.44692 .50754 m .44592 .51354 L .44119 .51245 L F
.202 0 0 r
.44074 .48738 m .44478 .48082 L .44717 .48422 L F
.4434 .49031 m .44074 .48738 L .44717 .48422 L F
.089 0 0 r
.46215 .45576 m .46979 .4519 L .46864 .45439 L F
.46118 .45816 m .46215 .45576 L .46864 .45439 L F
.284 0 0 r
.47825 .5727 m .47935 .56789 L .48465 .57464 L F
.282 0 0 r
.47379 .5654 m .47935 .56789 L .47825 .5727 L F
.272 0 0 r
.50042 .5844 m .49176 .58031 L .49892 .58056 L F
.286 0 0 r
.50803 .58364 m .50042 .5844 L .49892 .58056 L F
.29 0 0 r
.44567 .51969 m .44592 .51354 L .44621 .5136 L F
.44596 .51971 m .44567 .51969 L .44621 .5136 L F
.317 0 0 r
.53561 .57914 m .5383 .57954 L .52834 .58325 L F
.354 0 0 r
.54511 .57433 m .5383 .57954 L .53561 .57914 L F
.291 0 0 r
.53326 .50384 m .44596 .51971 L .44621 .5136 L F
.53558 .50975 m .44596 .51971 L .53326 .50384 L F
.29 0 0 r
.47379 .5654 m .4739 .56513 L .47935 .56789 L F
.4739 .56513 m .47943 .56761 L .47935 .56789 L F
.291 0 0 r
.52333 .56003 m .4739 .56513 L .52741 .55586 L F
.52333 .56003 m .47943 .56761 L .4739 .56513 L F
.24 0 0 r
.44045 .49692 m .4434 .49031 L .44692 .49334 L F
.44421 .49938 m .44045 .49692 L .44692 .49334 L F
.141 0 0 r
.45432 .46294 m .46118 .45816 L .46094 .46143 L F
.45435 .46602 m .45432 .46294 L .46094 .46143 L F
.276 0 0 r
.49176 .58031 m .48465 .57464 L .49118 .57574 L F
.283 0 0 r
.49892 .58056 m .49176 .58031 L .49118 .57574 L F
.274 0 0 r
.44866 .50176 m .44692 .50754 L .44229 .50579 L F
.44421 .49938 m .44866 .50176 L .44229 .50579 L F
.334 0 0 r
.53561 .57914 m .52834 .58325 L .5255 .58167 L F
.307 0 0 r
.51803 .58461 m .5255 .58167 L .52834 .58325 L F
.284 0 0 r
.47935 .56789 m .48513 .56965 L .48465 .57464 L F
.287 0 0 r
.49118 .57574 m .48465 .57464 L .48513 .56965 L F
.29 0 0 r
.44621 .5136 m .44592 .51354 L .44692 .50754 L F
.18 0 0 r
.44844 .47149 m .45435 .46602 L .45522 .46974 L F
.44963 .47491 m .44844 .47149 L .45522 .46974 L F
.29 0 0 r
.44621 .5136 m .44692 .50754 L .44721 .50763 L F
.291 0 0 r
.53026 .49824 m .44621 .5136 L .44721 .50763 L F
.53326 .50384 m .44621 .5136 L .53026 .49824 L F
.29 0 0 r
.47935 .56789 m .48517 .56935 L .48513 .56965 L F
.47943 .56761 m .48517 .56935 L .47935 .56789 L F
.093 0 0 r
.47792 .44912 m .47967 .44765 L .48137 .44733 L F
.291 0 0 r
.51874 .56357 m .47943 .56761 L .52333 .56003 L F
.51874 .56357 m .48517 .56935 L .47943 .56761 L F
.294 0 0 r
.50803 .58364 m .51542 .58186 L .51803 .58461 L F
.313 0 0 r
.51542 .58186 m .5255 .58167 L .51803 .58461 L F
.396 0 0 r
.55443 .56607 m .55338 .56747 L .55118 .56819 L F
.214 0 0 r
.44478 .48082 m .44963 .47491 L .45168 .47872 L F
.44717 .48422 m .44478 .48082 L .45168 .47872 L F
.093 0 0 r
.48641 .44748 m .48137 .44733 L .48821 .44601 L F
.47792 .44912 m .48137 .44733 L .48641 .44748 L F
.286 0 0 r
.50803 .58364 m .49892 .58056 L .506 .57985 L F
.298 0 0 r
.506 .57985 m .51542 .58186 L .50803 .58364 L F
.245 0 0 r
.4434 .49031 m .44717 .48422 L .45037 .48776 L F
.44692 .49334 m .4434 .49031 L .45037 .48776 L F
.396 0 0 r
.55639 .56122 m .55443 .56607 L .55118 .56819 L F
.55863 .56045 m .55443 .56607 L .55639 .56122 L F
.144 0 0 r
.46979 .4519 m .47792 .44912 L .47659 .45168 L F
.46864 .45439 m .46979 .4519 L .47659 .45168 L F
.29 0 0 r
.44721 .50763 m .44692 .50754 L .44866 .50176 L F
.275 0 0 r
.44421 .49938 m .44692 .49334 L .4511 .49631 L F
.4511 .49631 m .44866 .50176 L .44421 .49938 L F
.29 0 0 r
.44721 .50763 m .44866 .50176 L .44893 .50189 L F
.291 0 0 r
.52661 .49303 m .44721 .50763 L .44893 .50189 L F
.53026 .49824 m .44721 .50763 L .52661 .49303 L F
.283 0 0 r
.49892 .58056 m .49118 .57574 L .49774 .57596 L F
.29 0 0 r
.506 .57985 m .49892 .58056 L .49774 .57596 L F
.291 0 0 r
.49102 .57063 m .48513 .56965 L .48517 .56935 L F
.287 0 0 r
.49118 .57574 m .48513 .56965 L .49102 .57063 L F
.291 0 0 r
.49102 .57063 m .48517 .56935 L .49103 .57033 L F
.51372 .56642 m .48517 .56935 L .51874 .56357 L F
.51372 .56642 m .49103 .57033 L .48517 .56935 L F
.289 0 0 r
.49774 .57596 m .49118 .57574 L .49102 .57063 L F
.354 0 0 r
.54227 .57405 m .54511 .57433 L .53561 .57914 L F
.382 0 0 r
.55118 .56819 m .54511 .57433 L .54227 .57405 L F
.176 0 0 r
.46118 .45816 m .46864 .45439 L .46811 .45781 L F
.46094 .46143 m .46118 .45816 L .46811 .45781 L F
.334 0 0 r
.53249 .57773 m .53561 .57914 L .5255 .58167 L F
.355 0 0 r
.54227 .57405 m .53561 .57914 L .53249 .57773 L F
.202 0 0 r
.45435 .46602 m .46094 .46143 L .46145 .46541 L F
.45522 .46974 m .45435 .46602 L .46145 .46541 L F
.29 0 0 r
.44893 .50189 m .44866 .50176 L .4511 .49631 L F
.44893 .50189 m .4511 .49631 L .45136 .49648 L F
.291 0 0 r
.52239 .48832 m .44893 .50189 L .45136 .49648 L F
.52661 .49303 m .44893 .50189 L .52239 .48832 L F
.161 0 0 r
.48641 .44748 m .48821 .44601 L .49347 .44573 L F
.291 0 0 r
.49694 .57083 m .49102 .57063 L .49103 .57033 L F
.289 0 0 r
.49774 .57596 m .49102 .57063 L .49694 .57083 L F
.226 0 0 r
.44963 .47491 m .45522 .46974 L .45688 .47392 L F
.45168 .47872 m .44963 .47491 L .45688 .47392 L F
.329 0 0 r
.53249 .57773 m .5255 .58167 L .52248 .57908 L F
.313 0 0 r
.51542 .58186 m .52248 .57908 L .5255 .58167 L F
.291 0 0 r
.49694 .57083 m .49103 .57033 L .49691 .57052 L F
.50834 .56856 m .49103 .57033 L .51372 .56642 L F
.50834 .56856 m .49691 .57052 L .49103 .57033 L F
.276 0 0 r
.44692 .49334 m .45037 .48776 L .45422 .49129 L F
.4511 .49631 m .44692 .49334 L .45422 .49129 L F
.251 0 0 r
.44717 .48422 m .45168 .47872 L .4545 .48274 L F
.45037 .48776 m .44717 .48422 L .4545 .48274 L F
.426 0 0 r
.56121 .55581 m .55863 .56045 L .55639 .56122 L F
.298 0 0 r
.506 .57985 m .51287 .57819 L .51542 .58186 L F
.31 0 0 r
.51287 .57819 m .52248 .57908 L .51542 .58186 L F
.291 0 0 r
.50422 .57531 m .49774 .57596 L .49694 .57083 L F
.29 0 0 r
.506 .57985 m .49774 .57596 L .50422 .57531 L F
.297 0 0 r
.50422 .57531 m .51287 .57819 L .506 .57985 L F
.192 0 0 r
.48641 .44748 m .48488 .45008 L .47792 .44912 L F
.47659 .45168 m .47792 .44912 L .48488 .45008 L F
.29 0 0 r
.4511 .49631 m .45422 .49129 L .45445 .49148 L F
.45136 .49648 m .4511 .49631 L .45445 .49148 L F
.382 0 0 r
.54819 .56805 m .55118 .56819 L .54227 .57405 L F
.403 0 0 r
.55639 .56122 m .55118 .56819 L .54819 .56805 L F
.161 0 0 r
.49698 .44554 m .49512 .44702 L .49347 .44573 L F
.49512 .44702 m .48641 .44748 L .49347 .44573 L F
.291 0 0 r
.51767 .48417 m .45136 .49648 L .45445 .49148 L F
.52239 .48832 m .45136 .49648 L .51767 .48417 L F
.50278 .57023 m .49694 .57083 L .49691 .57052 L F
.50422 .57531 m .49694 .57083 L .50278 .57023 L F
.50278 .57023 m .49691 .57052 L .50271 .56993 L F
.50271 .56993 m .49691 .57052 L .50834 .56856 L F
.208 0 0 r
.46864 .45439 m .47659 .45168 L .47575 .45521 L F
.46811 .45781 m .46864 .45439 L .47575 .45521 L F
.426 0 0 r
.56065 .55352 m .56121 .55581 L .55639 .56122 L F
.56293 .55271 m .56121 .55581 L .56065 .55352 L F
.278 0 0 r
.45037 .48776 m .4545 .48274 L .45795 .48676 L F
.45422 .49129 m .45037 .48776 L .45795 .48676 L F
.355 0 0 r
.53888 .57283 m .54227 .57405 L .53249 .57773 L F
.372 0 0 r
.54819 .56805 m .54227 .57405 L .53888 .57283 L F
.222 0 0 r
.46094 .46143 m .46811 .45781 L .46823 .46199 L F
.46145 .46541 m .46094 .46143 L .46823 .46199 L F
.297 0 0 r
.50422 .57531 m .51051 .57378 L .51287 .57819 L F
.294 0 0 r
.50278 .57023 m .51051 .57378 L .50422 .57531 L F
.218 0 0 r
.50583 .44626 m .49512 .44702 L .49698 .44554 L F
.257 0 0 r
.45168 .47872 m .45688 .47392 L .45926 .47835 L F
.4545 .48274 m .45168 .47872 L .45926 .47835 L F
.238 0 0 r
.45522 .46974 m .46145 .46541 L .46268 .4699 L F
.45688 .47392 m .45522 .46974 L .46268 .4699 L F
.329 0 0 r
.52908 .57535 m .53249 .57773 L .52248 .57908 L F
.343 0 0 r
.53888 .57283 m .53249 .57773 L .52908 .57535 L F
.31 0 0 r
.51287 .57819 m .51943 .5756 L .52248 .57908 L F
.304 0 0 r
.51051 .57378 m .51943 .5756 L .51287 .57819 L F
.445 0 0 r
.5639 .54524 m .56293 .55271 L .56065 .55352 L F
.5662 .54437 m .56293 .55271 L .5639 .54524 L F
.32 0 0 r
.52908 .57535 m .52248 .57908 L .51943 .5756 L F
.29 0 0 r
.45422 .49129 m .45795 .48676 L .45816 .48698 L F
.45445 .49148 m .45422 .49129 L .45816 .48698 L F
.291 0 0 r
.51252 .48066 m .45445 .49148 L .45816 .48698 L F
.51767 .48417 m .45445 .49148 L .51252 .48066 L F
.294 0 0 r
.50278 .57023 m .50845 .56885 L .51051 .57378 L F
.291 0 0 r
.50271 .56993 m .50845 .56885 L .50278 .57023 L F
.50271 .56993 m .50834 .56856 L .50845 .56885 L F
.233 0 0 r
.4934 .44963 m .48488 .45008 L .48641 .44748 L F
.49512 .44702 m .4934 .44963 L .48641 .44748 L F
.403 0 0 r
.55328 .56124 m .55639 .56122 L .54819 .56805 L F
.418 0 0 r
.56065 .55352 m .55639 .56122 L .55328 .56124 L F
.28 0 0 r
.4545 .48274 m .45926 .47835 L .46225 .48281 L F
.45795 .48676 m .4545 .48274 L .46225 .48281 L F
.304 0 0 r
.51051 .57378 m .51651 .57141 L .51943 .5756 L F
.296 0 0 r
.50845 .56885 m .51651 .57141 L .51051 .57378 L F
.237 0 0 r
.47659 .45168 m .48488 .45008 L .48372 .45368 L F
.47575 .45521 m .47659 .45168 L .48372 .45368 L F
.263 0 0 r
.45688 .47392 m .46268 .4699 L .46457 .47468 L F
.45926 .47835 m .45688 .47392 L .46457 .47468 L F
.267 0 0 r
.50583 .44626 m .51461 .44817 L .51263 .44964 L F
.218 0 0 r
.50583 .44626 m .50391 .44774 L .49512 .44702 L F
.267 0 0 r
.51263 .44964 m .50391 .44774 L .50583 .44626 L F
.372 0 0 r
.54457 .56706 m .54819 .56805 L .53888 .57283 L F
.385 0 0 r
.55328 .56124 m .54819 .56805 L .54457 .56706 L F
.242 0 0 r
.46811 .45781 m .47575 .45521 L .47545 .45954 L F
.46823 .46199 m .46811 .45781 L .47545 .45954 L F
.29 0 0 r
.45795 .48676 m .46225 .48281 L .46243 .48306 L F
.45816 .48698 m .45795 .48676 L .46243 .48306 L F
.291 0 0 r
.50704 .47785 m .45816 .48698 L .46243 .48306 L F
.51252 .48066 m .45816 .48698 L .50704 .47785 L F
.25 0 0 r
.46145 .46541 m .46823 .46199 L .46898 .46673 L F
.46268 .4699 m .46145 .46541 L .46898 .46673 L F
.309 0 0 r
.52557 .57213 m .51943 .5756 L .51651 .57141 L F
.32 0 0 r
.52557 .57213 m .52908 .57535 L .51943 .5756 L F
.458 0 0 r
.56607 .53649 m .5662 .54437 L .5639 .54524 L F
.56839 .53557 m .5662 .54437 L .56607 .53649 L F
.291 0 0 r
.50845 .56885 m .50834 .56856 L .51372 .56642 L F
.296 0 0 r
.50845 .56885 m .51386 .5667 L .51651 .57141 L F
.291 0 0 r
.51372 .56642 m .51386 .5667 L .50845 .56885 L F
.343 0 0 r
.53512 .57072 m .53888 .57283 L .52908 .57535 L F
.355 0 0 r
.54457 .56706 m .53888 .57283 L .53512 .57072 L F
.329 0 0 r
.53512 .57072 m .52908 .57535 L .52557 .57213 L F
.268 0 0 r
.50391 .44774 m .50199 .45034 L .49512 .44702 L F
.50199 .45034 m .4934 .44963 L .49512 .44702 L F
.282 0 0 r
.45926 .47835 m .46457 .47468 L .46703 .4795 L F
.46225 .48281 m .45926 .47835 L .46703 .4795 L F
.298 0 0 r
.52212 .56822 m .51651 .57141 L .51386 .5667 L F
.309 0 0 r
.52212 .56822 m .52557 .57213 L .51651 .57141 L F
.418 0 0 r
.55744 .55372 m .56065 .55352 L .55328 .56124 L F
.429 0 0 r
.5639 .54524 m .56065 .55352 L .55744 .55372 L F
.29 0 0 r
.46225 .48281 m .46703 .4795 L .46719 .47977 L F
.46243 .48306 m .46225 .48281 L .46719 .47977 L F
.291 0 0 r
.5013 .47577 m .46243 .48306 L .46719 .47977 L F
.50704 .47785 m .46243 .48306 L .5013 .47577 L F
.307 0 0 r
.51263 .44964 m .51461 .44817 L .51803 .4494 L F
.27 0 0 r
.46268 .4699 m .46898 .46673 L .47034 .47178 L F
.46457 .47468 m .46268 .4699 L .47034 .47178 L F
.263 0 0 r
.4934 .44963 m .4919 .45325 L .48488 .45008 L F
.48372 .45368 m .48488 .45008 L .4919 .45325 L F
.291 0 0 r
.51874 .56357 m .51386 .5667 L .51372 .56642 L F
.51891 .56383 m .51386 .5667 L .51874 .56357 L F
.298 0 0 r
.51891 .56383 m .52212 .56822 L .51386 .5667 L F
.464 0 0 r
.56881 .53193 m .56839 .53557 L .56607 .53649 L F
.315 0 0 r
.53118 .56782 m .52557 .57213 L .52212 .56822 L F
.329 0 0 r
.53118 .56782 m .53512 .57072 L .52557 .57213 L F
.385 0 0 r
.54945 .56051 m .55328 .56124 L .54457 .56706 L F
.395 0 0 r
.55744 .55372 m .55328 .56124 L .54945 .56051 L F
.262 0 0 r
.46823 .46199 m .47545 .45954 L .47569 .46445 L F
.46898 .46673 m .46823 .46199 L .47569 .46445 L F
.26 0 0 r
.47575 .45521 m .48372 .45368 L .48298 .4581 L F
.47545 .45954 m .47575 .45521 L .48298 .4581 L F
.307 0 0 r
.52113 .45269 m .51803 .4494 L .52317 .45124 L F
.51263 .44964 m .51803 .4494 L .52113 .45269 L F
.337 0 0 r
.54049 .56526 m .53512 .57072 L .53118 .56782 L F
.355 0 0 r
.54049 .56526 m .54457 .56706 L .53512 .57072 L F
.364 0 0 r
.54945 .56051 m .54457 .56706 L .54049 .56526 L F
.464 0 0 r
.56607 .53649 m .56713 .52744 L .56881 .53193 L F
.56713 .52744 m .56945 .52646 L .56881 .53193 L F
.284 0 0 r
.46457 .47468 m .47034 .47178 L .47224 .47689 L F
.46703 .4795 m .46457 .47468 L .47224 .47689 L F
.298 0 0 r
.51051 .4522 m .50199 .45034 L .50391 .44774 L F
.51263 .44964 m .51051 .4522 L .50391 .44774 L F
.3 0 0 r
.52725 .56427 m .52212 .56822 L .51891 .56383 L F
.315 0 0 r
.52725 .56427 m .53118 .56782 L .52212 .56822 L F
.29 0 0 r
.46719 .47977 m .46703 .4795 L .47236 .47718 L F
.291 0 0 r
.49542 .47447 m .46719 .47977 L .47236 .47718 L F
.5013 .47577 m .46719 .47977 L .49542 .47447 L F
.29 0 0 r
.46703 .4795 m .47224 .47689 L .47236 .47718 L F
.34 0 0 r
.52113 .45269 m .52317 .45124 L .52972 .45458 L F
.429 0 0 r
.56061 .54562 m .5639 .54524 L .55744 .55372 L F
.435 0 0 r
.56607 .53649 m .5639 .54524 L .56061 .54562 L F
.465 0 0 r
.56713 .52744 m .56938 .51903 L .56945 .52646 L F
.291 0 0 r
.51874 .56357 m .52333 .56003 L .51891 .56383 L F
.3 0 0 r
.51891 .56383 m .52353 .56027 L .52725 .56427 L F
.291 0 0 r
.51891 .56383 m .52333 .56003 L .52353 .56027 L F
.276 0 0 r
.46898 .46673 m .47569 .46445 L .47648 .4697 L F
.47034 .47178 m .46898 .46673 L .47648 .4697 L F
.286 0 0 r
.50015 .45394 m .4919 .45325 L .4934 .44963 L F
.50199 .45034 m .50015 .45394 L .4934 .44963 L F
.32 0 0 r
.53617 .56274 m .53118 .56782 L .52725 .56427 L F
.337 0 0 r
.53617 .56274 m .54049 .56526 L .53118 .56782 L F
.395 0 0 r
.55345 .55329 m .55744 .55372 L .54945 .56051 L F
.402 0 0 r
.56061 .54562 m .55744 .55372 L .55345 .55329 L F
.274 0 0 r
.47545 .45954 m .48298 .4581 L .4827 .46312 L F
.47569 .46445 m .47545 .45954 L .4827 .46312 L F
.277 0 0 r
.48372 .45368 m .4919 .45325 L .49071 .4577 L F
.48298 .4581 m .48372 .45368 L .49071 .4577 L F
.34 0 0 r
.52972 .45458 m .53136 .45542 L .52928 .45685 L F
.52928 .45685 m .52113 .45269 L .52972 .45458 L F
.465 0 0 r
.56704 .51822 m .56938 .51903 L .56713 .52744 L F
.56704 .51822 m .56937 .51718 L .56938 .51903 L F
.344 0 0 r
.5451 .55907 m .54049 .56526 L .53617 .56274 L F
.364 0 0 r
.5451 .55907 m .54945 .56051 L .54049 .56526 L F
.368 0 0 r
.53136 .45542 m .53905 .46064 L .52928 .45685 L F
.371 0 0 r
.55345 .55329 m .54945 .56051 L .5451 .55907 L F
.286 0 0 r
.47034 .47178 m .47648 .4697 L .47778 .47502 L F
.47224 .47689 m .47034 .47178 L .47778 .47502 L F
.463 0 0 r
.56814 .5079 m .56937 .51718 L .56704 .51822 L F
.324 0 0 r
.51263 .44964 m .52113 .45269 L .51881 .45519 L F
.51881 .45519 m .51051 .4522 L .51263 .44964 L F
.291 0 0 r
.47236 .47718 m .47224 .47689 L .47786 .47532 L F
.48949 .47395 m .47236 .47718 L .47786 .47532 L F
.49542 .47447 m .47236 .47718 L .48949 .47395 L F
.47224 .47689 m .47778 .47502 L .47786 .47532 L F
.32 0 0 r
.52725 .56427 m .53181 .55963 L .53617 .56274 L F
.302 0 0 r
.52725 .56427 m .52353 .56027 L .53181 .55963 L F
.438 0 0 r
.56607 .53649 m .56273 .53708 L .56713 .52744 L F
.435 0 0 r
.56061 .54562 m .56273 .53708 L .56607 .53649 L F
.291 0 0 r
.52764 .55607 m .52353 .56027 L .52333 .56003 L F
.52741 .55586 m .52764 .55607 L .52333 .56003 L F
.302 0 0 r
.52764 .55607 m .53181 .55963 L .52353 .56027 L F
.283 0 0 r
.47569 .46445 m .4827 .46312 L .48289 .46849 L F
.47648 .4697 m .47569 .46445 L .48289 .46849 L F
.391 0 0 r
.53905 .46064 m .54046 .46187 L .53692 .46203 L F
.368 0 0 r
.52928 .45685 m .53905 .46064 L .53692 .46203 L F
.458 0 0 r
.56814 .5079 m .56582 .509 L .56766 .50608 L F
.463 0 0 r
.56704 .51822 m .56582 .509 L .56814 .5079 L F
.307 0 0 r
.51051 .4522 m .50834 .45573 L .50199 .45034 L F
.50834 .45573 m .50015 .45394 L .50199 .45034 L F
.391 0 0 r
.54046 .46187 m .54611 .46681 L .54393 .46817 L F
.53692 .46203 m .54046 .46187 L .54393 .46817 L F
.458 0 0 r
.56347 .49993 m .56766 .50608 L .56582 .509 L F
.56578 .49877 m .56766 .50608 L .56347 .49993 L F
.344 0 0 r
.53617 .56274 m .54045 .55698 L .5451 .55907 L F
.324 0 0 r
.53617 .56274 m .53181 .55963 L .54045 .55698 L F
.407 0 0 r
.56061 .54562 m .55649 .5455 L .56273 .53708 L F
.402 0 0 r
.55345 .55329 m .55649 .5455 L .56061 .54562 L F
.285 0 0 r
.48298 .4581 m .49071 .4577 L .48988 .46275 L F
.4827 .46312 m .48298 .4581 L .48988 .46275 L F
.293 0 0 r
.50015 .45394 m .49851 .45835 L .4919 .45325 L F
.49071 .4577 m .4919 .45325 L .49851 .45835 L F
.346 0 0 r
.51881 .45519 m .52113 .45269 L .52677 .45925 L F
.52928 .45685 m .52677 .45925 L .52113 .45269 L F
.288 0 0 r
.47648 .4697 m .48289 .46849 L .48355 .47393 L F
.47778 .47502 m .47648 .4697 L .48355 .47393 L F
.291 0 0 r
.47786 .47532 m .48355 .47393 L .4836 .47424 L F
.47786 .47532 m .47778 .47502 L .48355 .47393 L F
.48949 .47395 m .47786 .47532 L .4836 .47424 L F
.41 0 0 r
.54611 .46681 m .54989 .47103 L .54393 .46817 L F
.371 0 0 r
.5451 .55907 m .54888 .55224 L .55345 .55329 L F
.349 0 0 r
.5451 .55907 m .54045 .55698 L .54888 .55224 L F
.45 0 0 r
.56371 .49348 m .56578 .49877 L .56347 .49993 L F
.377 0 0 r
.55345 .55329 m .54888 .55224 L .55649 .5455 L F
.438 0 0 r
.56376 .52823 m .56713 .52744 L .56273 .53708 L F
.56704 .51822 m .56713 .52744 L .56376 .52823 L F
.291 0 0 r
.53091 .55113 m .52764 .55607 L .52741 .55586 L F
.303 0 0 r
.53572 .55435 m .53181 .55963 L .52764 .55607 L F
.52764 .55607 m .53116 .55132 L .53572 .55435 L F
.291 0 0 r
.53091 .55113 m .53116 .55132 L .52764 .55607 L F
.324 0 0 r
.53572 .55435 m .54045 .55698 L .53181 .55963 L F
.41 0 0 r
.54989 .47103 m .55241 .47384 L .55019 .47515 L F
.54393 .46817 m .54989 .47103 L .55019 .47515 L F
.45 0 0 r
.56005 .49117 m .56371 .49348 L .56347 .49993 L F
.56233 .48996 m .56371 .49348 L .56005 .49117 L F
.427 0 0 r
.55241 .47384 m .55785 .4816 L .55019 .47515 L F
.44 0 0 r
.55559 .48286 m .56233 .48996 L .56005 .49117 L F
.55785 .4816 m .56233 .48996 L .55559 .48286 L F
.427 0 0 r
.55019 .47515 m .55785 .4816 L .55559 .48286 L F
.289 0 0 r
.4827 .46312 m .48988 .46275 L .48947 .46816 L F
.48289 .46849 m .4827 .46312 L .48947 .46816 L F
.325 0 0 r
.51632 .4586 m .50834 .45573 L .51051 .4522 L F
.51881 .45519 m .51632 .4586 L .51051 .4522 L F
.365 0 0 r
.52928 .45685 m .53692 .46203 L .53423 .46432 L F
.53423 .46432 m .52677 .45925 L .52928 .45685 L F
.327 0 0 r
.54395 .55063 m .54045 .55698 L .53572 .55435 L F
.349 0 0 r
.54395 .55063 m .54888 .55224 L .54045 .55698 L F
.407 0 0 r
.55853 .53729 m .56273 .53708 L .55649 .5455 L F
.409 0 0 r
.56376 .52823 m .56273 .53708 L .55853 .53729 L F
.436 0 0 r
.56704 .51822 m .56367 .51922 L .56582 .509 L F
.438 0 0 r
.56376 .52823 m .56367 .51922 L .56704 .51822 L F
.291 0 0 r
.4836 .47424 m .48355 .47393 L .48949 .47395 L F
.48355 .47393 m .48948 .47364 L .48949 .47395 L F
.48355 .47393 m .48289 .46849 L .48948 .47364 L F
.48289 .46849 m .48947 .46816 L .48948 .47364 L F
.295 0 0 r
.49071 .4577 m .49851 .45835 L .49713 .46337 L F
.48988 .46275 m .49071 .4577 L .49713 .46337 L F
.307 0 0 r
.50624 .46005 m .49851 .45835 L .50015 .45394 L F
.50834 .45573 m .50624 .46005 L .50015 .45394 L F
.292 0 0 r
.53377 .54593 m .53116 .55132 L .53091 .55113 L F
.304 0 0 r
.53572 .55435 m .53116 .55132 L .53892 .54854 L F
.53404 .54608 m .53892 .54854 L .53116 .55132 L F
.292 0 0 r
.53377 .54593 m .53404 .54608 L .53116 .55132 L F
.327 0 0 r
.53572 .55435 m .53892 .54854 L .54395 .55063 L F
.353 0 0 r
.55175 .54488 m .54888 .55224 L .54395 .55063 L F
.377 0 0 r
.55175 .54488 m .55649 .5455 L .54888 .55224 L F
.38 0 0 r
.55853 .53729 m .55649 .5455 L .55175 .54488 L F
.382 0 0 r
.53692 .46203 m .54393 .46817 L .54108 .47031 L F
.53423 .46432 m .53692 .46203 L .54108 .47031 L F
.436 0 0 r
.56248 .51021 m .56582 .509 L .56367 .51922 L F
.432 0 0 r
.56347 .49993 m .56582 .509 L .56248 .51021 L F
.341 0 0 r
.51881 .45519 m .52677 .45925 L .52396 .4625 L F
.52396 .4625 m .51632 .4586 L .51881 .45519 L F
.295 0 0 r
.48988 .46275 m .49713 .46337 L .49609 .46872 L F
.48947 .46816 m .48988 .46275 L .49609 .46872 L F
.409 0 0 r
.56376 .52823 m .55951 .52879 L .56367 .51922 L F
.55853 .53729 m .55951 .52879 L .56376 .52823 L F
.291 0 0 r
.48949 .47395 m .49545 .47416 L .49542 .47447 L F
.48949 .47395 m .48948 .47364 L .49545 .47416 L F
.293 0 0 r
.48948 .47364 m .48947 .46816 L .49545 .47416 L F
.353 0 0 r
.54395 .55063 m .54661 .54379 L .55175 .54488 L F
.33 0 0 r
.54395 .55063 m .53892 .54854 L .54661 .54379 L F
.396 0 0 r
.54393 .46817 m .55019 .47515 L .5472 .47714 L F
.54108 .47031 m .54393 .46817 L .5472 .47714 L F
.292 0 0 r
.53623 .54044 m .53404 .54608 L .53377 .54593 L F
.53594 .54032 m .53623 .54044 L .53377 .54593 L F
.306 0 0 r
.54135 .54228 m .53892 .54854 L .53404 .54608 L F
.53623 .54044 m .54135 .54228 L .53404 .54608 L F
.432 0 0 r
.56018 .50135 m .56347 .49993 L .56248 .51021 L F
.425 0 0 r
.56005 .49117 m .56347 .49993 L .56018 .50135 L F
.293 0 0 r
.48947 .46816 m .49609 .46872 L .49545 .47416 L F
.32 0 0 r
.51632 .4586 m .51378 .46277 L .50834 .45573 L F
.51378 .46277 m .50624 .46005 L .50834 .45573 L F
.305 0 0 r
.50624 .46005 m .50432 .46495 L .49851 .45835 L F
.49713 .46337 m .49851 .45835 L .50432 .46495 L F
.33 0 0 r
.54135 .54228 m .54661 .54379 L .53892 .54854 L F
.408 0 0 r
.55019 .47515 m .55559 .48286 L .55248 .48467 L F
.5472 .47714 m .55019 .47515 L .55248 .48467 L F
.383 0 0 r
.55853 .53729 m .55366 .53712 L .55951 .52879 L F
.38 0 0 r
.55175 .54488 m .55366 .53712 L .55853 .53729 L F
.425 0 0 r
.55683 .49279 m .56005 .49117 L .56018 .50135 L F
.417 0 0 r
.55559 .48286 m .56005 .49117 L .55683 .49279 L F
.356 0 0 r
.55175 .54488 m .54661 .54379 L .55366 .53712 L F
.417 0 0 r
.55248 .48467 m .55559 .48286 L .55683 .49279 L F
.355 0 0 r
.52396 .4625 m .52677 .45925 L .53113 .46738 L F
.53423 .46432 m .53113 .46738 L .52677 .45925 L F
.409 0 0 r
.55942 .52013 m .56367 .51922 L .55951 .52879 L F
.408 0 0 r
.56248 .51021 m .56367 .51922 L .55942 .52013 L F
.291 0 0 r
.49542 .47447 m .49545 .47416 L .5013 .47577 L F
.49545 .47416 m .50137 .47547 L .5013 .47577 L F
.295 0 0 r
.49545 .47416 m .49609 .46872 L .50137 .47547 L F
.301 0 0 r
.49713 .46337 m .50432 .46495 L .50266 .47018 L F
.49609 .46872 m .49713 .46337 L .50266 .47018 L F
.292 0 0 r
.53768 .53449 m .53623 .54044 L .53594 .54032 L F
.53739 .53441 m .53768 .53449 L .53594 .54032 L F
.306 0 0 r
.54297 .53569 m .54135 .54228 L .53623 .54044 L F
.53768 .53449 m .54297 .53569 L .53623 .54044 L F
.332 0 0 r
.54839 .53658 m .54661 .54379 L .54135 .54228 L F
.356 0 0 r
.54839 .53658 m .55366 .53712 L .54661 .54379 L F
.295 0 0 r
.49609 .46872 m .50266 .47018 L .50137 .47547 L F
.332 0 0 r
.521 .46646 m .51378 .46277 L .51632 .4586 L F
.52396 .4625 m .521 .46646 L .51632 .4586 L F
.54297 .53569 m .54839 .53658 L .54135 .54228 L F
.367 0 0 r
.53423 .46432 m .54108 .47031 L .53771 .47314 L F
.53771 .47314 m .53113 .46738 L .53423 .46432 L F
.314 0 0 r
.51132 .46748 m .50432 .46495 L .50624 .46005 L F
.51378 .46277 m .51132 .46748 L .50624 .46005 L F
.383 0 0 r
.55459 .52909 m .55951 .52879 L .55366 .53712 L F
.55942 .52013 m .55951 .52879 L .55459 .52909 L F
.408 0 0 r
.55827 .51148 m .56248 .51021 L .55942 .52013 L F
.405 0 0 r
.56018 .50135 m .56248 .51021 L .55827 .51148 L F
.358 0 0 r
.55459 .52909 m .55366 .53712 L .54839 .53658 L F
.291 0 0 r
.5013 .47577 m .50137 .47547 L .50704 .47785 L F
.50137 .47547 m .50714 .47756 L .50704 .47785 L F
.297 0 0 r
.50137 .47547 m .50266 .47018 L .50714 .47756 L F
.292 0 0 r
.53808 .5283 m .53768 .53449 L .53739 .53441 L F
.307 0 0 r
.54375 .52886 m .54297 .53569 L .53768 .53449 L F
.53838 .52834 m .54375 .52886 L .53768 .53449 L F
.292 0 0 r
.53808 .5283 m .53838 .52834 L .53768 .53449 L F
.378 0 0 r
.54108 .47031 m .5472 .47714 L .54359 .4797 L F
.53771 .47314 m .54108 .47031 L .54359 .4797 L F
.405 0 0 r
.55606 .50296 m .56018 .50135 L .55827 .51148 L F
.4 0 0 r
.55683 .49279 m .56018 .50135 L .55606 .50296 L F
.306 0 0 r
.51132 .46748 m .50907 .47249 L .50432 .46495 L F
.50266 .47018 m .50432 .46495 L .50907 .47249 L F
.343 0 0 r
.52396 .4625 m .53113 .46738 L .52777 .47107 L F
.52777 .47107 m .521 .46646 L .52396 .4625 L F
.297 0 0 r
.50266 .47018 m .50907 .47249 L .50714 .47756 L F
.333 0 0 r
.54924 .52911 m .54839 .53658 L .54297 .53569 L F
.358 0 0 r
.54924 .52911 m .55459 .52909 L .54839 .53658 L F
.387 0 0 r
.5472 .47714 m .55248 .48467 L .54866 .48694 L F
.54359 .4797 m .5472 .47714 L .54866 .48694 L F
.383 0 0 r
.5545 .52091 m .55942 .52013 L .55459 .52909 L F
.382 0 0 r
.55827 .51148 m .55942 .52013 L .5545 .52091 L F
.4 0 0 r
.55284 .49474 m .55683 .49279 L .55606 .50296 L F
.394 0 0 r
.55248 .48467 m .55683 .49279 L .55284 .49474 L F
.333 0 0 r
.54375 .52886 m .54924 .52911 L .54297 .53569 L F
.322 0 0 r
.521 .46646 m .51803 .47091 L .51378 .46277 L F
.51803 .47091 m .51132 .46748 L .51378 .46277 L F
.394 0 0 r
.54866 .48694 m .55248 .48467 L .55284 .49474 L F
.291 0 0 r
.50704 .47785 m .50714 .47756 L .51252 .48066 L F
.50714 .47756 m .51266 .48039 L .51252 .48066 L F
.299 0 0 r
.50714 .47756 m .50907 .47249 L .51266 .48039 L F
.358 0 0 r
.5545 .52091 m .55459 .52909 L .54924 .52911 L F
.292 0 0 r
.53808 .5283 m .53801 .52208 L .5383 .52208 L F
.5383 .52208 m .53838 .52834 L .53808 .5283 L F
.307 0 0 r
.54367 .52191 m .54375 .52886 L .53838 .52834 L F
.5383 .52208 m .54367 .52191 L .53838 .52834 L F
.352 0 0 r
.52777 .47107 m .53113 .46738 L .53399 .47651 L F
.53771 .47314 m .53399 .47651 L .53113 .46738 L F
.312 0 0 r
.5152 .47564 m .50907 .47249 L .51132 .46748 L F
.51803 .47091 m .5152 .47564 L .51132 .46748 L F
.382 0 0 r
.55341 .51273 m .55827 .51148 L .5545 .52091 L F
.38 0 0 r
.55606 .50296 m .55827 .51148 L .55341 .51273 L F
.299 0 0 r
.5152 .47564 m .51266 .48039 L .50907 .47249 L F
.334 0 0 r
.54916 .52151 m .54924 .52911 L .54375 .52886 L F
.358 0 0 r
.54916 .52151 m .5545 .52091 L .54924 .52911 L F
.291 0 0 r
.51252 .48066 m .51784 .48393 L .51767 .48417 L F
.51252 .48066 m .51266 .48039 L .51784 .48393 L F
.334 0 0 r
.54367 .52191 m .54916 .52151 L .54375 .52886 L F
.301 0 0 r
.51784 .48393 m .51266 .48039 L .5152 .47564 L F
.292 0 0 r
.53717 .51586 m .5383 .52208 L .53801 .52208 L F
.33 0 0 r
.52432 .47519 m .51803 .47091 L .521 .46646 L F
.52777 .47107 m .52432 .47519 L .521 .46646 L F
.307 0 0 r
.54274 .51496 m .54367 .52191 L .5383 .52208 L F
.292 0 0 r
.53746 .51582 m .5383 .52208 L .53717 .51586 L F
.307 0 0 r
.53746 .51582 m .54274 .51496 L .5383 .52208 L F
.358 0 0 r
.55341 .51273 m .5545 .52091 L .54916 .52151 L F
.36 0 0 r
.53771 .47314 m .54359 .4797 L .53954 .48271 L F
.53954 .48271 m .53399 .47651 L .53771 .47314 L F
.38 0 0 r
.55133 .50469 m .55606 .50296 L .55341 .51273 L F
.377 0 0 r
.55284 .49474 m .55606 .50296 L .55133 .50469 L F
.291 0 0 r
.52259 .4881 m .51767 .48417 L .51784 .48393 L F
.52239 .48832 m .51767 .48417 L .52259 .4881 L F
.301 0 0 r
.52095 .47956 m .51784 .48393 L .5152 .47564 L F
.302 0 0 r
.52259 .4881 m .51784 .48393 L .52095 .47956 L F
.292 0 0 r
.53558 .50975 m .53746 .51582 L .53717 .51586 L F
.367 0 0 r
.54359 .4797 m .54866 .48694 L .54433 .48955 L F
.53954 .48271 m .54359 .4797 L .54433 .48955 L F
.316 0 0 r
.52095 .47956 m .5152 .47564 L .51803 .47091 L F
.307 0 0 r
.54096 .50813 m .54274 .51496 L .53746 .51582 L F
.292 0 0 r
.53586 .50966 m .53746 .51582 L .53558 .50975 L F
.307 0 0 r
.53586 .50966 m .54096 .50813 L .53746 .51582 L F
.316 0 0 r
.52432 .47519 m .52095 .47956 L .51803 .47091 L F
.377 0 0 r
.54828 .49692 m .55284 .49474 L .55133 .50469 L F
.372 0 0 r
.54866 .48694 m .55284 .49474 L .54828 .49692 L F
.334 0 0 r
.54814 .51391 m .54916 .52151 L .54367 .52191 L F
.54274 .51496 m .54814 .51391 L .54367 .52191 L F
.372 0 0 r
.54433 .48955 m .54866 .48694 L .54828 .49692 L F
.358 0 0 r
.54814 .51391 m .55341 .51273 L .54916 .52151 L F
.336 0 0 r
.52777 .47107 m .53399 .47651 L .53009 .48026 L F
.53009 .48026 m .52432 .47519 L .52777 .47107 L F
.357 0 0 r
.55133 .50469 m .55341 .51273 L .54814 .51391 L F
.291 0 0 r
.52684 .49284 m .52239 .48832 L .52259 .4881 L F
.52661 .49303 m .52239 .48832 L .52684 .49284 L F
.292 0 0 r
.53558 .50975 m .53326 .50384 L .53586 .50966 L F
.302 0 0 r
.52623 .48419 m .52259 .4881 L .52095 .47956 L F
.304 0 0 r
.52684 .49284 m .52259 .4881 L .52623 .48419 L F
.307 0 0 r
.53837 .50152 m .54096 .50813 L .53586 .50966 L F
.53586 .50966 m .53353 .50372 L .53837 .50152 L F
.292 0 0 r
.53586 .50966 m .53326 .50384 L .53353 .50372 L F
.53026 .49824 m .52661 .49303 L .52684 .49284 L F
.5305 .49808 m .53353 .50372 L .53326 .50384 L F
.53326 .50384 m .53026 .49824 L .5305 .49808 L F
.304 0 0 r
.53094 .48945 m .52684 .49284 L .52623 .48419 L F
.305 0 0 r
.5305 .49808 m .52684 .49284 L .53094 .48945 L F
.292 0 0 r
.5305 .49808 m .53026 .49824 L .52684 .49284 L F
.32 0 0 r
.52623 .48419 m .52095 .47956 L .52432 .47519 L F
.306 0 0 r
.5305 .49808 m .53502 .49526 L .53353 .50372 L F
.53837 .50152 m .53353 .50372 L .53502 .49526 L F
.305 0 0 r
.53094 .48945 m .53502 .49526 L .5305 .49808 L F
.32 0 0 r
.53009 .48026 m .52623 .48419 L .52432 .47519 L F
.333 0 0 r
.5462 .50644 m .54814 .51391 L .54274 .51496 L F
.54096 .50813 m .5462 .50644 L .54274 .51496 L F
.342 0 0 r
.53009 .48026 m .53399 .47651 L .53525 .48602 L F
.53954 .48271 m .53525 .48602 L .53399 .47651 L F
.357 0 0 r
.5462 .50644 m .55133 .50469 L .54814 .51391 L F
.355 0 0 r
.54828 .49692 m .55133 .50469 L .5462 .50644 L F
.347 0 0 r
.53954 .48271 m .54433 .48955 L .5397 .49237 L F
.5397 .49237 m .53525 .48602 L .53954 .48271 L F
.324 0 0 r
.53094 .48945 m .52623 .48419 L .53009 .48026 L F
.355 0 0 r
.54337 .49922 m .54828 .49692 L .5462 .50644 L F
.351 0 0 r
.54433 .48955 m .54828 .49692 L .54337 .49922 L F
.332 0 0 r
.54337 .49922 m .5462 .50644 L .54096 .50813 L F
.53837 .50152 m .54337 .49922 L .54096 .50813 L F
.351 0 0 r
.5397 .49237 m .54433 .48955 L .54337 .49922 L F
.324 0 0 r
.53009 .48026 m .53525 .48602 L .53094 .48945 L F
.327 0 0 r
.53094 .48945 m .53525 .48602 L .53502 .49526 L F
.33 0 0 r
.5397 .49237 m .54337 .49922 L .53837 .50152 L F
.53837 .50152 m .53502 .49526 L .5397 .49237 L F
.327 0 0 r
.5397 .49237 m .53502 .49526 L .53525 .48602 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002W0?ooo`<0000000<0
O5IL0?ooo`3oool0903oool00`000000oooo0?ooo`0b0?ooo`004`3oool200000:H0oooo0P000003
04@YR@030000001lEU`0O5IL02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002U0?oo
o`H0A2V900<0000007aFG01lEU`09`3oool00`000000oooo0?ooo`0`0?ooo`004`3oool00`000000
oooo0000002T0?ooo`<0A2V90`1>?k<010000000O5IL07aFG01lEU`V0?ooo`030000003oool0oooo
0300oooo000C0?ooo`040000003oool0oooo00000:<0oooo0`1>?k<30517`@040000001lEU`0O5IL
07aFG2L0oooo00<000000?ooo`3oool0;`3oool00180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2P0?ooo`H0D4O100@0000007aFG01lEU`0O5IL203oool00`000000DW8j059b>P02
059b>Q/0oooo00<000000?ooo`3oool0;P3oool00180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2P0?ooo`D0D4O100<0000007aFG01lEU`00P1lEU`40?ooo`<000001@1BLSXK0?oo
o`030000003oool0oooo02h0oooo000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0W`3oool30517`@80Cd:i00<0000004m2^@1lEU`00`1lEU`20?ooo`800000201BLSXK0?ooo`03
0000003oool0oooo02d0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
WP3oool504m2^@030000001?@[T0O5IL00<0O5IL00@0oooo0000000B00004P00201BLSXK0?ooo`03
0000003oool0oooo02d0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
WP3oool304m2^@0304/hY@000000BcRU00@0O5IL00@04P0002LL@@0W74409aa12@1BLSXK0?ooo`03
0000003oool0oooo02`0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
W@3oool404/hY@040000001;>:D0O5IL07aFG0<09aa10`0^>el9059b>Q`0oooo00<000000?ooo`3o
ool0:`3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2J0?ooo`800000
0`1;>:D204DYR@030000001lEU`0O5IL00H0;S]O2P1BLSXK0?ooo`030000003oool0oooo02/0oooo
000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0UP3oool400000003059c?`15
:HT0ABV900<0ABV900<0000007aFG01lEU`00`0^>el3039=L0X0DW8j703oool00`000000oooo0?oo
o`0Z0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09@0oooo0`000000
0`1BLd40DW<o059c?`0304DYR@80>0mE00<0000000l0000?00001P0bCG0:059b>Qd0oooo00<00000
0?ooo`3oool0:@3oool00140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2B0?oo
o`<00000101BLcl303P?E@<000000P1lEU`3039=L0@0=5]m2P1BLSXL0?ooo`030000003oool0oooo
02T0oooo000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0T03oool010000000
4P000180000B0003059c?`0400l000000000000002<04080A2V900<0000007aFG01lEU`01`0dFgd:
059b>Qd0oooo00<000000?ooo`3oool0:03oool00140oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2=0?ooo`<04P000`0W7443059c?`808`0@1014:HT010000000O5IL07aFG01lEU`3
03AKO@@0=F622@1BLSXN0?ooo`030000003oool0oooo02L0oooo000A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0S03oool302LL@@<0;S]O0`1BLcl304@YR@<0CCnc00@0000007aF
G01lEU`0O5IL1`0eHH8:059b>Qd0oooo00<000000?ooo`3oool09`3oool00100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2;0?ooo`<0;S]O0`0bCG03059c?`<0CCnc0`1@Al401@00
0000O5IL07aFG01lEU`0;cmS00L0=F622@1BLSXN0?ooo`030000003oool0oooo02H0oooo000@0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0RP3oool6039=L0<0DW<o1P1@Al401@00
0000O5IL04/hY@1lEU`0<Te`00L0=F622P1BLSXM0?ooo`030000003oool0oooo02H0oooo000@0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0R@3oool3039=L0@0=5]m0P1BLcl00`0_
?f<0D4O10517`@030517`@040000001@Al40O5IL07aFG080<Te`1P0eHH8:059b>Qh0oooo00<00000
0?ooo`3oool09@3oool00100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`280?oo
o`L0=5]m0P1BLcl00`0_?f<0D4O10517`@030517`@030000001@Al40O5IL00<0<Te`1`0eHH89059b
>Ql0oooo00<000000?ooo`3oool0903oool00100oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`280?ooo`<0=5]m100eHH800`1BLcl0<Te`039=L0040517`@030000001@Al40O5IL0080
CT6f00<0=5Mj03EQPP0eHH801@0eHH8:059b>Qh0oooo00<000000?ooo`3oool0903oool00100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`270?ooo`L0=F620P1BLcl00`0bCG00D4O1
0517`@020517`@030000001@Al40D4O10080O5IL0P0dEgX603EQPPX0DW8j7`3oool00`000000oooo
0?ooo`0S0?ooo`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08L0oooo1`0e
HH800`1BLcl0<Te`0517`@030517`@030000001@Al40D4O10080O5IL0P0dEgX703EQPPT0DW8j803o
ool00`000000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo08H0oooo1`0eHH800`1BLcl0=5Mj03AGNP030517`@030000001@Al40D4O100<0O5IL200eHH8:
059b>Ql0oooo00<000000?ooo`3oool08P3oool000l0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`260?ooo`H0=F620P1BLcl01@0dEgX0D4O10517`@1@Al40000000<0D4O10P1lEU`9
03EQPPT0DW8j803oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo08D0oooo1`0eHH800`1BLcl0=5Mj0517`@020517`@040000001@Al40D4O1
0517`@80O5IL2@0eHH8:059b>R00oooo00<000000?ooo`3oool0803oool000l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`240?ooo`L0=F6200<0DW<o03EQPP0eHH800P1@Al400`00
0000D4O10517`@020517`@0407aFG01BDM<0=fZ:03MZRPH0=F622P1BLSXP0?ooo`030000003oool0
oooo0200oooo000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0Q03oool603EQ
PP80DW<o00@0=F620517`@1@Al400000101@Al4207aFG080=fZ:1`0eHH89059b>R40oooo00<00000
0?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`230?oo
o`L0=F6200D0DW<o03EQPP1lEUh0D4O1000000040517`@80O5IL0P0gJXX703EQPPX0DW8j803oool0
0`000000oooo0?ooo`0O0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0880oooo1`0eHH801@1BLcl0=fZ:03MZRP1@Al40000000D0D4O10P1lEU`203MdT`H0=F622P1BLSXQ
0?ooo`030000003oool0oooo01h0oooo000>0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0PP3oool703EQPP04059c?`0gJXX0D4O1000000D0D4O10P1lEU`203MdT`L0=F622@1BLSXR
0?ooo`030000003oool0oooo01d0oooo000>0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0P@3oool703EQPP04059c?`0gJXX0O5IN000000D0D4O10P1lEU`00`0hP9`0O5IL03EQPP06
03EQPPX0DW8j8@3oool00`000000oooo0?ooo`0M0?ooo`003P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0840oooo1P0eHH801@1BLcl0=gBC03MdT`1@Al40000000D0D4O10`1lEU`0
0`0hP9`0=F6203EQPP0503EQPPT0DW8j8P3oool00`000000oooo0?ooo`0L0?ooo`003P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0800oooo1`0eHH80101BLcl0=gBC0517`@000005
0517`@<0O5IL00<0E6Gb03EQPP0eHH801@0eHH8;059b>R40oooo00<000000?ooo`3oool06`3oool0
00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1o0?ooo`L0=F6200@0DW<o03R0
W01lEUh000001@1@Al4307aFG00303J?Y@1lEU`0=F6200D0=F622`1BLSXQ0?ooo`030000003oool0
oooo01/0oooo000>0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0O`3oool603EQ
PP80DW<o00@0>82L0000001@Al40D4O1101BCll307aFG00304dl[00eHH80=F6200D0=F622`1BLSXQ
0?ooo`030000003oool0oooo01X0oooo000>0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0OP3oool703EQPP80DW<o00@00000059?c`1BCll0DTo?0`1DHN`407aFG0L0=F62301BLSX3
0?ooo`<01`0000<0DW4f0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`003@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo07d0oooo1`0eHH82059c?`060000001DHN`0E67/
05AQk00oL^l00000101DI?000`1lEU`0CdBk03EQPP0503EQPP`0DW8j0`07000202DC=@<0DW4f6@3o
ool00`000000oooo0?ooo`0I0?ooo`003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo07d0oooo1`0eHH801@1BLcl0000003mbk`000000O5IN00<0E6C`0`1CD]D207aFG0<0=F62100d
Fgd8059b>P<01`000`0U4cD302hgF`<0DW4f6@3oool00`000000oooo0?ooo`0H0?ooo`003@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07`0oooo1`0eHH800`1BLcl00000059c?`02
059c?`<0De;E101ABlL00`1lEU`0=5]m03AKO@0503AKO@D0DW8j0`07000302DC=@H0;SMK0`1BLCHI
0?ooo`030000003oool0oooo01P0oooo000=0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0O03oool603EQPP03059c?`000000DW<o0080DW<o1`1ABlL207aFG0<0=5]m0`0bCW45059b
>P<09A<e1P0^=e/3039<KP@0DW4f6@3oool00`000000oooo0?ooo`0G0?ooo`003@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo07/0oooo1`0eHH800`000000DW<o059c?`02059c?`L0
DD_700<0O5IL039>L@0bCW40100bCW45059b>PH0;SMK1P0bC6h4059a=QX0oooo00<000000?ooo`3o
ool05P3oool000d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`801000
1@1BM4D90?ooo`L0=F6200<00000059c?`1BLcl00P1BLcl7055;a`0407aFG00bCW40<Tia039>L@<0
;ceQ1@1BLSX302hgF`H0<Ta^100dFW`3059a=QX0oooo00<000000?ooo`3oool05P3oool000d0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1V0?ooo`8010000`0H00X6059dA@T0oooo
1P0eHH800`000000DW<o059c?`03059c?`H0DD_700<0O5IL02lmH@0_?F40100_?F45059b>PH0<Ta^
1`0dFW`4059a=QX0oooo00<000000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1T0?ooo`D0600:201BM4D80?ooo`<0=F620`0dFgd00`000000DW<o059c
?`03059c?`L0DD_70`0_?F4302TSA`D0DW8j0`0bC6h703AJO0@0=VN80`1BLCHK0?ooo`030000003o
ool0oooo01@0oooo000<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0H`3oool2
01P02P<08`d`2@1BM4D70?ooo`H0=5]m00<00000059c?`1BLcl00`1BLcl7055;a`<0:B=70`0J0105
059b>PL0=5Yl1`0fIhP3059a=Q/0oooo00<000000?ooo`3oool0503oool000`0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`1Q0?ooo`D08`d`2`1BM4D70?ooo`<0=5]m0P0bCW400`00
0000DW<o059c?`04059c?`H0DD_70`0J010301h07PH0DW8j0`0dFW`703IWR0@0=gNE0P1BLCHL0?oo
o`030000003oool0oooo01<0oooo000<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0EP3oool0100HQ7`0DWA9059dB@1BM4T60?ooo`808`d`0`0Y94P<059dA@H0oooo1@0bCW400`00
0000DW<o059c?`04059c?`H0DD_70`0N01h302dcE`H0DW8j1`0fIhP703MgU@80DW4f7@3oool00`00
0000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0580
oooo0P0HQ7`00`040000DWA9059dB@04059dB@<0oooo1P0Y94P=059dA@H0oooo0`0bCW400`0_?F40
000002lmH@06059c?`D0DD_70`0]<eL3039<K`L0DW8j0`0fIhP703MgU@@0:INO7P3oool00`000000
oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0500oooo
00<0100001P02P0H00X02@1BM4T00`3oool0:BA802TTB00402TTB0h0DWA51@3oool402lmH@030000
000_?F40DW<o00D0DW<o1@1ABlL3039<K`@0=Ej01P1BLSX703MgU@@0:INO8P3oool00`000000oooo
0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04d0oooo0P0H
00X302<=<0X0DWA90`0Y94P302ddF0h0DWA500D0oooo00L0000700001`0002DC=@0302lmH@0302TS
A`000000DW<o00H0DW<o1@1ABlL403ENP0@0=VZ:1P1BLSX303MgU@@0:INO9@3oool00`000000oooo
0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03L0oooo0P0X
8TH6055dCP`0oooo1P0S3C0:059dB@H0;CAH301BM4D200L000@09A<e00H0;SMK02TSA`0Y8dL0:B=7
01X040000007059c?`0303ELOP1ABlL0DD_700<0DD_71`0fJXX7059b>P<0:INO0`1BLSXV0?ooo`03
0000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
<`3oool302PRAP80<4AW1`1AM4h:0?ooo`802`0000@0600002L0000W0000>P00100m0007059dB@H0
;CAH2@1BM4D00`0700009A<e02DC=@0302DC=@@0;SMK0P0J010201h07P030000001BLcl0DW<o00D0
DW<o00<0=Ean055;a`1ABlL0101ABlL603IZRPd0DW8j9`3oool00`000000oooo0?ooo`0?0?ooo`00
2`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0380oooo0`0`A6L303AHNPL0DGA>
1P3oool0100000002`0000/0000H000202L0000303X0000m0000?@000080?@0000@0B00004h0001>
0000CP001@1BM4T302ddF0<0;d1S1P1BM4D602DC=@@0;SMK0P0bC6h301h07P80;C=G00<00000059c
?`1BLcl01P1BLcl00`0aB6/0DD_7055;a`03055;a`H0=VZ:3@1BLSXW0?ooo`030000003oool0oooo
00l0oooo000;0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0<@3oool603AHNP03
055dC`1AM4h0DGA>00D0DGA>0P3oool00`0b0000000000/0000201P0000402L0000[0000>P0003X0
00<0?@0000<0B00004h0001>0000101>0004059dB@H0;d1S1P1BM4D302DC=@<0;SMK1P0bC6h302dc
E`<0<Ta_00<00000059c?`1BLcl01@1BLcl0100Z9DP0DD_7055;a`1ABlL20559a0<0=VZ:100gLI0<
059b>RL0oooo0P00000@0?ooo`002`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0300oooo1P0dFW`00`1AM4l0DGA>055dCP05055dCP0303h0000300002`000080600000@09`0002/0
000j0000>P000P0m000204P000D0CP000P1B000305/000<0DWA91@0_@6<6059dA@@0;SMK200bC6h3
039<K`<0=Ej000<00000059c?`1BLcl01P1BLcl50559a0P0=g6@2`1BLSXT0?ooo`<0000000<0oooo
0000003oool03`3oool000/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0S0?oo
o`0300`0001AM540DGAA0080DGAA203oool303AJO0<0<Te`1@1AM4h00`0Y00000`0000/0000201P0
000302L0000[0000>P000080>P0000@0?@0004P000180000B0000`1>0003058000H0F`0000<0B`00
059dB@0_@6<0100_@6<6059dA@T0<Ta^0`0dFW`403ENP080=VZ:00<0000003IZRP1BLcl01`1BLcl5
0559a0L0=g6@2`1BLSXQ0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo01l0oooo0P0<000202PRAPH0DGAA1P3oool6039=
L0<0DGA>0P0G000202T000@0=`000P0j000404P00080CP00101B000605/0000406<0001U0000I@00
06D000<0;d1S0`0aBF`6059dA@@0<Ta^200dFW`503IZRP030000000fJXX0DW<o00L0DW<o1P1ABL@3
03MaT0@0=gVG2P1BLSXN0?ooo`<000001`3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01d0oooo0`0X8TH20314I`L0DGAA1@3oool3039=
L0<0;caO00@0:@0000@0000a0000<@000`0k000204@000<0C0000P1>00000`180000DP0005800005
058000D0F`000P1S000506D000D0<DU/1P1BM4D903AJO0@0=VN8100fJXX00`000000=VZ:059c?`08
059c?`D0DDW4200gNIL9059b>QX0oooo1000000;0?ooo`030000003oool0oooo00d0oooo000:0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0703oool30314I`<0=5Qj1`1AM5440?oo
o`@0;caO0P00000203D00080?0000P13000304T000<0CP000`1B000205L000<0DP001@1K000306<0
00@0I@0000<0J@0006d0001]0000100aBF`6059dA@@0=5Yl1`0fIhP203MgU@@0=VZ:00<0000003IZ
RP1BLcl0201BLcl60559a0L0=gVG2@1BLSXG0?ooo`<000003`3oool00`000000oooo0?ooo`0=0?oo
o`002P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01/0oooo0`0dF7X303AJO0P0
DGAA0`3oool302llG`030000000]0000;@000080?@000P12000204H00080B`000`1>000205<00080
E`000P1H00000`1G0000F`0005/0000305/000<0H`00101U000206T000@0K@000`0aBF`6059dA@L0
=VN81`0gMiD303IZRP030000000gLI00=g6@00P0DW<o1`1ABL@303MiU`@0=h:N201BLSXD0?ooo`<0
00004P3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo01X0oooo1P0dFW`9055dD@80oooo0P0X84<010070000900003P0000h000203d00080
AP000P18000204/000<0CP000P1A000205@0000605L0001M0000G@0005d0001N0000I000101S0002
06D000<0J@001P1]000403=AL`H0DWA5100fIhP603MgU@<0=hZS0`0gLI0010000000=g6@03MaT00g
LI08059c?`H0DDW4200gPYh7059b>Q40oooo0`00000E0?ooo`030000003oool0oooo00d0oooo000:
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool201`06080D7AD203oool3
00@00004051dE00G00005`0007]HN0<0<Te`2@1AM5401@3oool05`060000000T0000<`000080?`00
0P13000204H00080B0000P1;000204h000<0D0000`1D000305X000030640001T0000H`000080H`00
00<0I@0006T0001Y00000P1Y000406d00080KP0000<0L@000780000cDG<00P0cDG<6059dA@L0=gNE
100gRZ<00`0YUil0oooo0?ooo`0203MaT0040000000gLI00=g6@03MaT0P0DW<o1`1ABL@403N2WP@0
=XbU1@1BLSX?0?ooo`<00000603oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00H0oooo100L01P3051dE0@0oooo00<0000007UGP@1iEh40
0P04000201L000<0=0Y:0P1kF7P2039=L0X0DGAA0P0J0000100c0000?00003l0000o000204H00080
B0000P19000204/00080C@000P1>0003058000<0E`000P1M00000`1Q0000I00006T0000406T000<0
K@000`1^00020740000302h0002Qf000B`000080<e5c1`1BM4D303MgU@@0=hZS00<0:INO0?ooo`3o
ool00`3oool203MaT0030000000gNIL0=gVG0080=gVG201BLcl60559a00307aFG00fS:D0=XbU00H0
=XbU101BLSX<0?ooo`<000006`3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo00D0oooo0P0L01P202DF>@@0D7AD0P00000307UGP@801000
1@0d2TX407]HN00302llG`1AM540DGAA00L0DGAA00<0C`0002h0000^00000P0l000204D00080AP00
0P19000204X000@0B`0000@0CP0004l0001?0000C`000`1D000205X0000405d0001U0000I@0006P0
00<0J@0000<0K@0006h0001^00000P1^00000`1a0000LP00078000020?V^00040:BQ001c0000L`00
03=AL`L0DWA5100gRZ<0100YUil0DWA5059dA@1BM4D50?ooo`80=gVG00<0000003MiU`0gNIL00`0g
NIL7059c?`L0DDW400<0O5IL03J<Y@0fS:D00P0fS:D403:FZ080DW8j2P3oool3000001h0oooo00<0
00000?ooo`3oool03@3oool000T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`03
0?ooo`D09AHi1@1@M5@207UGP@@010000`0d2TX2044RN`D0NeQh0P1AM54203H<CP80NeQh00@0DGAA
00@0000400003`000`0i000204<00080B00000<0B@0004X0001:00000P1:000304/000@0C0000`1@
000205H00080FP0000@0H00006D0001U0000J0001@1^0000101a0000LP000780001b000207<00080
nJh000@0Y:4007H0000dF7X0=5Qj1`1BM4D00`0YUil0DWA5059dA@04059dA@H0oooo0P00000503Mi
U`L0DW<o1`1ABL@207aFG0@0<YJX00<09YFJ0000000000002@3oool300000240oooo00<000000?oo
o`3oool03@3oool000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`@0
9AHi1P1@M5@00`1iEh40100000@0000200@00004051dE0118W/0@B9k044RN`80C3^/1@1kF7P403H<
CP80NeQh0`040000100X0000=P0004400011000204P000`0BP000P1<000204d00080D@0000D0EP00
05`0001L0000G0000600000206P0000406d0001^0000KP00074000@0LP0000<0L`0007@0001d0000
0P3i[P00101e0000MP0003AHNP0dF7X>059dA@<0oooo0`000000103oool0=gVG0000000gNIL403N2
WPL0DW<o1`1ABL@00`1lEU`0D4Fm02JEVP02000000P0oooo1000000U0?ooo`030000003oool0oooo
00`0oooo00090?ooo`030000003oool0oooo04@0oooo0P000002051dE`<0oooo00<000000?ooo`3o
ool01@0[:Th7051dE08010000`1@M5@504`k[0H0NeQh00<0:00M07]HN01kF7P010040000100R0000
=P0003H00010000204L000h0BP00101=0000101A0000E`0005L0001G000205d0000306<0001X0000
J00000D0LP000P1c00000`1d0000M@0007L000030?V^000307H0000dF7X0=5Qj00h0DWA50`000004
0?ooo`80=h:N00<0000003N2WP0gPYh00`0gPYh6059c?`L0DDW40P1lEU`00`1@AKd0O5IL0?ooo`05
0?ooo`<00000:@3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`110?oo
o`@0700H0`1@M5L40?ooo`030000003oool0:bY>00@0:bY>301@M5@304`k[0<0DDc:1`1kF7P300@0
0004055dCP0R00008P0003<00080@00000<0A`0004X0001:00003`1:000204d000<0DP000P1H0002
05d0000306<0001Z0000JP0000<0LP000P1d000207D0000304`0001f0000M`000080nJh000<0MP00
07L0000dF7X02`1BM4D300000003059dA@3oool0oooo00D0oooo00@0=h:N0000000gPYh0=h:N100f
S:D6059c?`H0DDW40P1lEU`20515_@0307aFG03oool0oooo00<00000;03oool00`000000oooo0?oo
o`0<0?ooo`002@3oool00`000000oooo0?ooo`110?ooo`80700H0P0U5ST4051dE`@0oooo00<00000
02/ZCP0[:Th00`0[:Th<051dE0@0DDc:0`1BE=P407]HN0805`050`0W7T800`0000007@0003<00002
03h00080A`004P1:000304d00080D`0000T0F00005l0001O0000G`0006@0001Z0000L00007D0001f
00000`1e00001`1g0000MP0007L0001g0000nJh007@V001h00000`0fHhD7059dA@<000001@1BM4D7
0?ooo`0303J<Y@000000=XbU00D0=XbU101BLcl0103oool0DDW40559a01ABL@40517`@80O5IL00@0
D4Fm07aFG00000000000;`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?oo
o`100?ooo`D09AHi101@M5L40?ooo`H0;SQL3@1@M5@7059Df080NeQh1P0W7T8201d000040300000m
0000AP0004H001@0BP000`1>00000`1C0000F@0005T0000205l0000306@0001Z0000L`0000@0M@00
00@0Y[X007H0001g0000M`00101h000303MeU0<0DWA510000008059dA@P0oooo00@0=XbU0000000f
S:D0=XbU100bUZP2059c?`80oooo201@Al400`1lEU`0D4Fm07aFG00a0?ooo`030000003oool0oooo
00`0oooo00080?ooo`030000003oool0oooo0440oooo100U5ST6051dE`80oooo00<0100002hhG00^
>5`0100^>5`<051dE08010001P1BE=P207]HN0<09ai20`0^>el01@0H0000<00003d0000m0000AP00
01H0BP000P1>000205@00080F@0000D0G`0006H0001V0000K00007<0000207D0000307L0001f0000
M`000080N00000D0B`0007P0001h0000N00003MeU00203J=Y@<000003@1BM4D80?ooo`0303:FZ000
00009YFJ00<09YFJ1P3oool70517`@0407aFG01@AKd0D4Fm07aFG0T0oooo1000000207@00240oooo
00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@@3oool202DF>@80:bY>1`1@
M5L00`040000D7AG02hhG00402hhG0`0D7AD0`040006055?d080NeQh0`0^>el3039=L00301P0000^
0000?0000080AP005P1:000304h0000305@0001J0000FP000080H00000<0IP0006`0001c00000P1g
00001@1f0000M`0007P0001h0000B`0000@0N0000`00000403N4X0`0DWA52P3oool00`000000oooo
0?ooo`070?ooo`P0D4O100<0O5IL0515_@1lEU`00`3oool90000000306l0001d0000M0000240oooo
00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@03oool502/ZCPT0D7AG0`0^
>5`30313I`X0D7AD0P040003055dD@<0DDo@0`1?AKl00`1kF7P0<Te`039=L004039=L00402h0000l
0000?00004H001P0BP000P1>000205@0000405X0001P0000H00006H00080KP0000<0M`0007H0001h
00001@1h0003000000@0=hBP100gM9<;059dA@X0oooo00<000000?ooo`3oool0103oool300000003
0?ooo`1@Al40D4O100@0D4O10P1lEU`0101@AKd0O5IL0?ooo`00000304400080=`000`00000306h0
000307@0001f0000K@000200oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3o
ool0@03oool402/ZCPX0D7AG1P0`@fL9051dE00300@0000G00D0DGAA00<0DGAA1P1?AKl207]HN0<0
<Te`00@0=5Ym0000000/0000>`000P16000I04X0000404h0001D0000E00005X00080H@000P1W0000
0`1^0000MP0007P0000307P000<000000`1h00000`17;Y40=gBC03MdT`0203MdT`<0=VN8301BM4D:
0?ooo`030000003oool0000000<00000103oool70517`@0407aFG01>?[40O5IL07aFG080B0000P11
00000`1T000000000000000306P00080KP0000@0M00007H0003iZ`00nJ/0803oool00`000000oooo
0?ooo`0;0?ooo`00203oool00`000000oooo0?ooo`100?ooo`80:bY>0P0^>5`;051dE`D0<4=W1`1@
M5@201L01@809ai21@1AM54304m5_`<0C3^/00<0NeQh03AJO@0dFWd00P0dFWd00`0C0000;00003/0
000204D001T0BP0000<0CP0005D0001E00000P1K00001P1Q0000I`0006L0001^0000MP0007P000<0
00001P1h000207aGK0H0=VN8301BM4D90?ooo`<00000203oool70517`@80O5IL00@0000007aFG018
0000B0000`00000306<00080J0000P1^000010030000nJ/00?V[003iZ`0P0?ooo`030000003oool0
oooo00/0oooo00080?ooo`030000003oool0oooo03l0oooo0P0^>5`0100000004@000140000A0003
02l000D0A@000P1@M5L50313I`H0D7AD0`0W7T8202hkG`@0DGAA00<0:25504`k[01<>j`0101<>j`0
2@1kF7P0=5Ym03AJO@0dFWd0=F6300l0000Z0000>P0004D0000J04X00080CP0000<0E@0005/0001K
00000P1Q0000101X0000000000000000000707P0000307L0001e0000O5M/0080O5M/0`0fIhP303EQ
PP`0DWA51@3oool3000000<0oooo00<000000?ooo`3oool01P3oool70517`@<0O5IL0P00000405h0
0080H`000P1X0000101[0000KP0006h0001d00020?V[0200oooo00<000000?ooo`3oool02`3oool0
00P0oooo00<000000?ooo`3oool0?P3oool01@0h000020000140000A00007`000080;`0000<0<`00
04D0001500000P1500000`1>0000E00005@0000205@000D0<Ta_1P1@M5@502hkG`@0DGAA00@0:255
04`k[01<>j`0C3^/0`17;i@00`1kF7P0=F6303EQP`0203EQP`0400l0000Z0000>P0004D001/0BP00
00@0CP0005D0001E0000F`000`0000000`1_0000MP0007P0000507P0000407L0001e0000M@0007D0
00<0O5M/1P0eHH8<059dA@80oooo0`0000070?ooo`030000003oool0oooo0080oooo0`0000070517
`@030000001I0000F@0000<0F@000`1N000206<0000306L0001X0000J0000080KP0000@0L`000?V[
003iZ`00nJ/07`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0?ooo`0m0?oo
o`0303P0000800004@0000807`0000<0;`0003<0001200000`15000204h000<0E00000<0E`0005h0
001N00000P1N0003039<K`H0D7AD0`0^>el3039=L0<0DGAA00<0;SMK04L_U017;i@01017;i@207]H
N0<0=F6300@0000002T0000j0000A@006`1:0000101>000000000000000000020640000306P0001`
0000M`0000@0N0000P1g000307D0000304]ao@1lEf`0O5M/0080O5M/1P0eHH8;059dA@8000002P3o
ool00`000000oooo00000003000000<0GP000`1@Al42000000<0E@00101I000305h0000305l0001S
0000H`000080J0000P1^0000101:0000nJ/00?V[003iZ`0O0?ooo`030000003oool0oooo00/0oooo
00070?ooo`030000003oool0oooo03/0oooo0P0800001P0A00007`0001l0000_0000<`0004800080
A@000`1>000205@00080E`001`1N00000`1;0000<Ta_051dE005051dE0H0<Te`0`1AM540100^=e/0
AbnD04L_U017;i@203hKK@<0NeQh0`0eHH<010000000:@0003X00015000I04X000<000000P1E0000
1P1K0000HP000680001X0000L00007L00080N0000P1g000307D0000307@0001^0000DeOM0080DeOM
0P1lEf`603EQPP`0DWA52`3oool20000000306T000000000J@000080H`000P1N000300000080D000
0`1E000405T0000405`0001N0000GP0005h00080H`0000<0I`0006P0001[00000P1^00000`2SUP00
nJ/00?V[000O0?ooo`030000003oool0oooo00/0oooo00070?ooo`030000003oool0oooo03P0oooo
00<0A@0000P0000800000`0O000203<00003048000150000CP0000<0CP0000@0E00005L0001G0000
E`001`1N00000`1T0000IP0006H0000203=CMPD0D7AD0`0bCG0303AJO@<0DGAA00@0<DIZ03hKK@0n
6fd0?Q]]0P0f34h307]HN00703=BM@0eHH<0=F6303EQP`0Y0000>P0004D0000F04X000<000000P1:
0000101>0000E@0005D0001K00020680000306P0001`0000M`0000<0M`0000@0M@0007@0001d0000
M0000P1^00000`1lEf`0DD[7055:a`0207aGK00302dbE@0eHH80=F6200@0=F622`1BM4D90?ooo`<0
000000@0L@000000001Y0000J@000P1S0003000000@0D0000`1E00000`1F0000F@0005T0000205T0
00<0GP000P1S00000`1W0000J00006P0000206h0000306l0003iZ`00nJ/001l0oooo00<000000?oo
o`3oool02`3oool000L0oooo00<000000?ooo`3oool0=P3oool201/00080;P00100m00000`120000
CP0004h0000304h000@0E`001`1N00000`1T0000IP0006H0000306H0000303=CMP1@M5@0D7AD00<0
D7AD1P0dFWd3055dD@030356JP0f34h0=Pa>00<0=Pa>0`1kF7P01@0cDWD0=F6303EQP`0eHH<02`00
0080>P0000<0A@0004X0001:00003`1:0004000000H0BP000P1E0000201K0000HP000680001X0000
L00007H0001g0000M@000`1d00000`1_0000KP0006h0000207aGK080DD[70`1lEf`603EQPP`0DWA5
1P3oool;000000@0B`000`1@0000101B0000E@0005D0001E000405T000<0GP0000<0G`0006<0001S
00000P1X00001P1[0000KP0002/0001c0000MP0006H001l0oooo00<000000?ooo`3oool02P3oool0
00L0oooo00<000000?ooo`3oool0=03oool00`0V0000<`0003<0000203h000<0A`000P1>00020580
000304h0001G0000E`0000<0E`001P1N000206@000D0IP0000<0J@0006`0001/00001P1@M5@303AJ
O@<0=F630P1AM5400`0aAVX0=Pa>03H<CP03048SO0<0NeQh0P0cDWD203EQP`0400/0000j0000>P00
04D000h0BP000`00000:04X00080E@0000H0F`000680001R0000J0000700001f000407@0000406l0
001^0000KP00064000<0O5M/00@0CCj`07aGK01lEf`0BC:I1`0eHH8;059dA@D0oooo1P00000303h0
0004000000150000A@0004D000<0B`00101@000305D000@0F@0000@0G00005h0001N0000GP000P1S
00000`1W0000J00006/0000206h000030780001f0000000001l0oooo00<000000?ooo`3oool02P3o
ool000L0oooo00<000000?ooo`3oool0<@3oool0100000005@0003H0000f000203h00080A0000P1:
000204l000<0D`0000@0E00005T0001I0000F@001P1N000306@000<0IP000P1Y000506`000D0D7AD
1P0eHH<2055dD@<0@R=l0`1<>j`307]HN080=5an0`0eHH<00`0Y0000>P0004D0000;04X000<00000
301:00001@1>0000E00005@0001K0000HP000080J00000D0L00007H0001d0000M00006l0000206h0
0080H@00101lEf`01@1;=j<0O5M/07aGK01lEf`0<49U00H0=F622`1BM4D50?ooo`@000000`0d0002
03h00004000000150000A@0004D000<0B`0000@0C`000500001@0000D0000`1E00000`1F0000F@00
05T0000205T000<0GP000P1S00000`1W0000J00006P0000206h0000306l0001c0000L@0001l0oooo
00<000000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0<@3oool00`020000;@0002d0
000203h00080@`000P17000204`00080C`000P1B000305L0000305T0001O0000GP0000<0GP000`1T
000206H000<0J@001`1/0006051dE0H0=F6300<0DGAA04`k[01<>j`0101<>j`0100cDWD0NeQh07]H
N01kF7P203ALOP80=F6300@0:@0003/0000k0000A@001`1:0003000000h0BP000P1>000205@0000:
05/0001Q0000J00006P0001_0000M@0007@0001_0000KP0006L00080H@001@1lEf`00`1;=j<0O5M/
07aGK00207aGK0H0=F62301BM4D50?ooo`040000000=00009@0002D00080=0000`0n000010000000
A@0004D00017000304/000<0D00000@0DP0005D0001E0000EP00101I0000101L0000GP0005h0001O
000206<0000806L0001X0000J`0006h0001_0000L`0007H0001I000N0?ooo`030000003oool0oooo
00X0oooo00060?ooo`030000003oool0oooo0300oooo00@000000280000i0000>@000P1300000`16
0000B@0004T0000204`00080CP000P1B000305D00080FP000P1M000206<00080I00000<0IP0006T0
001Y00000`1Y000506`0000406d0001_0000K`00074000D0D7AD1P0eHH<0101AM540C3^/04`k[01<
>j`4055<bP@0NeQh00L0=5an03EQP`0eHH<0=F6302X0000k0000A@0000@0BP000`00000@04X000<0
CP0000H0E00005/0001K0000H@0006P0001_000207D0000606l0001^0000H@000640001L0000D6ck
1@1lEf`00`18;i<0O5M/07aGK00207aGK003039>L00eHH80=F6200@0=F622`1BM4D50?ooo`040000
000=00009@0002D00080=00000D0=P0003h0000n0000?P000000000204D000<0B`0000@0C`000500
001@0000D0000`1E000405T0000405`0001N0000GP0005l00080H`0000<0I`0006P0001[00000P1^
00000`1b0000MP000000000N0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0
oooo02l0oooo00<0000001H0000c00000P10000204<0000304P0001:0000BP000080C0000P1=0002
05000080DP000`1G0000101J0000H0000600001S000606T000<0K0000`1]000306l0000306WL002S
e`00B`0000@0D7AD00<0=fn>03EQP`0eHH<0100eHH<7055<bP@0NeQh00D0=VJ703EQP`0eHH<0=F63
02X0000203/0000404H0000000000000000001@0BP0000<0C@0005@0001D00000P1J00002@1P0000
IP0006d0001a0000K`0006L0001Q0000G00004d00003051/n`0504P_T`1lEf`0O5M/07aGK015L_T0
101lEf`00`0bCW00=F6203EQPP0403EQPP`0DWA5103oool01@1e00003@0001l0000U0000;0000080
=0000`0n00000`150000000004D0000304/0000504l0001@0000D0000500001B00000P1E00001@1F
0000F@0005T0001I0000G00000<0GP0000<0G`0006<0001W00000P1X00001@1[0000KP0006l0001c
0000L@0001h0oooo00<000000?ooo`3oool02P3oool000H0oooo00<000000?ooo`3oool0;`3oool2
02`0000303d000150000A@000080A`0000<0B00004X0001:00000P1<00001@1=0000CP0004h0001>
0000DP0000<0E0000P1I000205d00080I`000`1Y000206`000@0K@0000@0K`000700001`0000LP00
0P3c[`000`2W^@00LP0007800004051dE0H0=F6300<0DGAA059Df@1BE=T01@1BE=T00`0fIXL0NeQh
07]HN00203IVQ`<0=F630`0000000`160000BP0004X0000D04X0000:04d0001C0000FP0005X0001P
0000IP0006d0001a0000I`0006400080G00000<0C@00051/n`1@K?/01@1AJOT507aGK080=5Qj1`0e
HH8;059dA@@0oooo00<0FP000000000=00000P0U000203@000<0?P0000@0@P00000000150000A`00
0`1;0003050000040580001E0000E@0005H000@0F@0000@0G00005h0001N0000G`000P1S0000201W
0000J00006/0001^0000K`0007<0001f0000IP007@3oool00`000000oooo0?ooo`0:0?ooo`001P3o
ool00`000000oooo0?ooo`0^0?ooo`0300P0000i0000>@000080@`0000<0A@0004T0001900000`1:
000204/000<0C0000P1@0000101A0000E00005@0001F000205T00080G`0000<0H`0006L0001]0000
1@1]0003070000030400002<F000L@0000<0ljl000<0L`0007@0001@M5@00`1@M5@00`0hOi`0=F63
03EQP`0403EQP`03055dD@1BE=T0DUCI00D0DUCI0`1kF7P01@0fIXL00000000000000000:`000080
?00000<0AP0004X0001:00004P1:000204d0000805<0001I0000F@0005T0001N0000I@0006/0001W
000205`0000304d0000j0000DFWi00P0DFWi1@1lEf`203AHNPH0=F622`1BM4D50?ooo`040000000=
00009@0002D00080=00000L0=P0003h0000n0000?P0004D000000000A`0000<0B`0000@0C`000500
001@0000DP000`1E000405T0000405`0001N0000GP0005l00080H`0000<0I`0006P0001[00000P1^
00000`1_0000L`000000000M0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0
oooo02d0oooo00<0J00002D0000f00000P12000304P000L0BP000P1<000204d00080D@000`1F0002
05/0000405l0001V0000IP0006/000<0K@001@1`00000`150000L@00078000040?>_000307@0001@
M5@0D7AD00<0D7AD1P0eHH<00`1AM540=VJ7059Df@05059Df@0507]HN000000000000000000gL900
0P0eHH<01@000000;@0003d0000m0000AP000140BP000`1=000205800080F00000@0GP0006D0001U
0000J`000P1L00000`1=0000=F6203EQPP0203EQPPP0DFWi0P1lEf`0101?A;`0O5M/03AHNP0dF7X7
03EQPP/0DWA5103oool01@1/00003@0001l0000U0000;0000080=0000`0n000204D000050000001;
0000B`0004/0001?00000`1@0000101B0000E@0005D0001F000305T00080G0000P1N00002P1O0000
H`0006L0001W0000J00006/0001^0000K`0007<0001a000N0?ooo`030000003oool0oooo00T0oooo
00060?ooo`030000003oool0oooo02d0oooo00<0000003H0000f00000P17000=04X00080C@000`1B
000205L0000505/0001Q0000H@0006H0001[00001@1`00000`1b0000L@0004X0000207800080L`00
0`3c[`000`1d0000D7AD051dE003051dE0L0=F6300<0DGAA059Df@1BE=T00P1BE=T3000000<0NeQh
00H0=g2@03EQP`0eHH<0=F630000000`000203d00080A`003P1:000304`00080D@000P1H0000201M
0000HP000680001[0000G00004d0000j0000oooo1@0eHH88055Yn@@0O5M/200eHH8;059dA@D0oooo
00@0000000d0000U00009@000P0d0000100m0000?P0003h00012000204D000050000001;0000B`00
04/0001?00000P1@0000101B0000E@0005D0001F000405T0000405`0001N0000GP0005l00080H`00
00P0I`0006P0001[0000KP0006l0001c0000MP0006H001d0oooo00<000000?ooo`3oool02@3oool0
00D0oooo00<000000?ooo`3oool0;P3oool203800003040000170000BP0000h0BP000`1=000205<0
000305L0001L0000G0000080H@000P1]000207000080LP0000@0L@000780001b0000M0000P1c0000
1@1d0000ljl00?>_003c[`00MP0000H0D7AD1P0eHH<00`1AM540000000000002000000@0DUCI0`1k
F7P01P0gO9T0=F6303EQP`0eHH<0000003000080?`000P17000<04X000<0C0000P1@00000`1A0000
EP0005d000020680000306L0001=0000C@0000<0oooo1P0eHH88055Yn@<0O5M/200eHH8;059dA@D0
oooo00@0000000d0000U00009@000P0d0000100f0000?P0003h00012000204D0000504L000000000
B`0004/0001?00000P1@00020580000305D0001F0000F@0000<0F@0000@0G00005h0001N0000G`00
0P1S000206L00080J`0000@0KP0006l0001c000000007@3oool00`000000oooo0?ooo`090?ooo`00
1@3oool00`000000oooo0?ooo`0]0?ooo`030000000_0000?P000080A`004@1:000204h00080D`00
00<0F00005`0001S00000P1S00000`1]0000LP00078000040780000607@0001c0000L`0007@0002W
^@00M@000P3c[`0207H000D0D7AD100eHH<300000003055dD@1BE=T0DUCI00D0DUCI0P1kF7P203Ml
V@@0=F6300<05`0003<0000c00000P11000204P000P0BP000P1;000204`000<0D00000L0EP0005X0
001J0000G`0006L0001=0000>P0000@0oooo1`0eHH88055Yn@<0O5M/00<0=VZ;03EQPP0eHH801@0e
HH8:059dA@H0oooo00H03@0001l0000U0000;00003@0000f000303h00004048000150000A`000000
0080B`0000D0C`000500001@0000D0000580000205D0000405H0001I0000F@0005T00080G00000@0
GP0005l0001O0000H`000P1W00001P1X0000J`0006h0001_0000L`00074001d0oooo00<000000?oo
o`3oool02@3oool000D0oooo00<000000?ooo`3oool0;@3oool202l0000303d000170000BP000180
BP000P1>0000101C0000F@0005T0001N000206<0000306P0001_0000K`000080LP000P1d000207<0
00030:;H001e0000MP0000@0MP0000<0=VN8051dE01@M5@0101@M5@3000000<0=F630P1AM547059D
f@@0NeQh100eHH<0100M0000=P0003H0000f00020480000304P000190000B@000080B@000P1:0003
04/000<0C`000P1D000205L0000305l0001Q0000C00000L0oooo1P0eHH800`1BM4T0DFWi055Yn@02
055Yn@@0DegX0P1lEf`203IZR`H0=F622P1BM4D60?ooo`040000000=00009@0002`00080=00000@0
=P0003h0000n0000@P000P1500001@170000000004/0001;0000C`000080D00000@0DP0005D0001E
0000EP000`1I000205`00080GP0000X0G`0006<0001S0000I`0006P0001[0000KP0006l0001c0000
MP007@3oool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0/0?ooo`050000
000/0000?@0003d000160000501:0000101>0000E00005@0001I000205h00080I00000<0J@0006l0
001b00000P1d00000`1c0000M00007D0000607H0000307L0000fIhP0D7AD0080D7AD0`00000703EQ
P`03055dD@0gO9T0DUCI00H0DUCI0`1kF7P303EQP`80=VN80P0T000203X00080A0000P16000204T0
0080BP000P1<000204d000<0D@0000D0E`0005X0001J0000FP0003X000080?ooo`L0=F6200<0DWA9
05=Mj01CGNP00P1CGNP3055=c0<0O5M/00<0=VZ;03EQPP0eHH801@0eHH89059dA@H0oooo00L00000
00d0000O00009@0002`0000d0000=P000080?P0000P0@P0004D000150000A`0004/000000000B`00
04l00080D0000P1B00000`1E0000EP0005H0000305T00080G00000@0GP0005l0001S0000H`000P1W
000206/0000406h0001_0000L`00000001`0oooo00<000000?ooo`3oool02@3oool000D0oooo00<0
00000?ooo`3oool0;03oool0100?0000;00003`00016000E04X00080CP0000@0E00005X0001J0000
G`000P1T00001P1Y0000K`0007@0001d0000L`0007D00080MP0000@0M`0007H0001f0000MP000`1g
0000100gKXh00000000000000003051dE0L0=F630P1AM547059Df@<0NeQh1P0fIhP00`1AM4h0:`00
02/0000203h00080AP000P18000204X000<0C0000P1?000205000080E@0000<0FP0003X0003oool0
2@3oool603EQPP03059dB@0fJX/0DDg<00<0DDg<0`1>?k8307aGK00303MeU00eHH80=F6200@0=F62
2@1BM4D70?ooo`0700d0000O00009@0002`0000d0000=P0003d0000203h00006048000150000A`00
04L0001;000000000P1?00000`1@0000DP000580000205D0000405H0001I0000F@0005T00080G000
00@0GP0005l0001O0000H`000P1W00001P1X0000J`0006h0001_0000L`00074001`0oooo00<00000
0?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool0;03oool010090000?00004H00016000E
04X00080CP000P1D0000201J0000G`0006D0001U0000J`000740001d0000L`001P1f000307L000<0
00000P0gKXh5051dE0L0=F630P1AM547059Df@80NeQh0`0fIhP403MeU080DGA>00<0BP000380000b
00000P12000204D00080B@000`1;000304h000030540003oool0oooo00/0oooo1P0eHH82059dB@03
03IZR`1>?k80CSnb00@0CSnb0P1lEf`203MeU0L0=F62201BM4D70?ooo`040000000=00009@0002`0
0080=00000D0=P0003h0000n0000@P0004D0000204L00080B`0000D0000004l0001@0000D0000580
000205D0000405H0001I0000F@0005T00080G0000P1N00000`1O0000H`0006<0000206L00080J`00
00<0K`0007<0001c0000703oool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?oo
o`0/0?ooo`0400T0000k0000AP0004H001H0BP0000<0CP0005@0001D00000P1J00000`1O0000I@00
06/0000207400080MP0000<0M`0007H0001f00000P1g000300000080MP000`0gKXh5051dE0L0=F63
0P1AM548059Df@0307]HN00gMI@0=gFD0080=gFD100gQZ82055dCP80NeQh0P0i000203l000<0A@00
101600000`000000oooo0?ooo`0<0?ooo`L0=F6200<0DWA903MeU01;=j@01@1;=j@307aGK00303N2
WP0eHH80=F6200D0=F62201BM4D70?ooo`070000000=00007`0002D0000/0000=00003H0000203h0
0004048000150000A@0004L00080B`0000@0000004l0001?0000D0000P1B00000`1E0000EP0005H0
000305T00080G00000@0GP0005l0001O0000H`000P1W000206/0000406h0001_0000L`00000001`0
oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3oool0;@3oool00`030000>`00
04H0000G04X00080CP0000D0E@0005X0001J0000G`0006D0000206`000050780001f0000M`0007H0
001g00000`0000000`1g0000MP0007H0000207H0000403M^SP0gMY@0=gJD03MfU0D0D7AD1P0eHH<3
055dD@L0DUCI0P1kF7P403N6XP0302nGY`000000NeQh0080NeQh00<0DU7C07]HN01kF7P00P3oool2
0180000300H0003oool0oooo01<0oooo1P0eHH82059dB@<0BcNT0`1>@;@507aGK0H0=F621`1BM4D9
0?ooo`0800d0000O00009@0002`0000d0000=P0003d0000n00020480000304D000170000A`000080
B`0000<0000004l0001@00000P1B00000`1E0000EP0005H0000305T00080G00000@0GP0005l0001O
0000H`000P1W00001P1X0000J`0006h0001_0000L`00074001`0oooo00<000000?ooo`3oool0203o
ool000@0oooo00<000000?ooo`3oool0;@3oool00`0W0000>P0004D0000G04X0000304/0001>0000
E@000080F`0000H0H00006H0001V0000K0000780001g000300000080M`001P1f000503MfU0@0D7AD
0`0eHH<303IWR0@0DGAA1`1BE=T207]HN00302nGY`1AM4l0NeQh00D0NeQh00<0DU7C07]HN01kF7P0
6P3oool703EQPP03059dB@1>@;@0CT2d00@0CT2d1@1lEf`303EQPP<0=VN81P1BM4D:0?ooo`050000
000=00009@0002`0000d00000P0f000203h00004048000150000A`0004L000<0B`0000<000000500
001@00000P1B00000`1E0000EP0005T0000205T000<0G0000P1O000206<00080I`000P1[0000101_
0000L`0007<00000000K0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo
02d0oooo00<0000003X000150000601:00001@1?0000E@0005D0001K0000H0000080IP000`000003
07L000H0MP0000<0M@000780000gMY@0100gMY@4051dE0H0=VN8101AM547059Df@80NeQh0`1CF=l6
07]HN003059Ad`1kF7P0NeQh01X0oooo1P0eHH82059dB@<0CT2d0`1BCm0407aGK0H0=VN81@1BM4D;
0?ooo`0:0000000=00007`0002D0000/0000=00003H0000m0000?P0004800080A@0000L0A`0004/0
001;0000B`0004l000000000D0000080DP0000<0E@0005H0001F00000P1I000305`0000405h0001O
0000G`0006<00080I`000P1[0000101^0000K`0007<0001b000K0?ooo`030000003oool0oooo00P0
oooo00040?ooo`030000003oool0oooo02d0oooo00@0000003T000150000A@005`1:0000101?0000
E@0005D0001K00030000000406`0001c0000M`0007L000D0MP000P1e0003078000<0=gJD0`0gOi/4
051dE0<0=VN80`0gMI@4055dD@<0DUCI101CG^T505=Hg`D0NeQh00<0DU7C07]HN01kF7P06P3oool7
03EQPP04059dB@1BCm00DTo@059?d0@0Df?`101lEf`603MeU0<0DWA53@3oool0200=00007`0002D0
000/0000=00003H0000m0000?P000P1200000`150000A`0004L0000204/00080C`0000@000000580
001B0000E@000P1F000305T00080G00000@0GP0005l0001O0000H`000`1W000206/0000406l0001c
0000N000000001X0oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3oool0;P3o
ool00`0i0000A@0004D0000G04X000@0000000D0H00006H0001V0000K00007<0000507H000<0M@00
0`1b00000`3oool0=gnK03MoV`0503MoV`<0D7AD100gMI@303N6XP80DGAA00<0oooo05=Nj@1CG^T0
0P1CG^T00`13L_L0oooo05=Hg`0605=Hg`D0NeQh00<0DU7C07]HN01kF7P06@3oool703EQPP03059d
B@1CHo00Df?`0080Df?`1@1<Koh307aGK0<0=gFD0`0gQZ800`1BM4D0oooo0?ooo`0<0?ooo`050000
000=00009@0002`0000d00000P0f000203h00004048000150000A`0004L000<0B`0000<0C`000000
001B00000P1B00000`1E0000EP0005T0000205T000<0G0000P1O000206<00080I`000P1[0000101_
0000M@0007P00000000J0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo
02h0oooo00<0900003T000150000501:00030000000504l0001E0000E@0005/0001P00000P1V0000
101]0000L`0007H0001f000407D000@0LP0000<0J@000?ooo`3oool0100gOi/303N9X`<0D7AD100g
QZ800`0_UjL000000?ooo`030?ooo`0304=bm`3oool0oooo00<0oooo1P1CF=l507]HN080DU7C0P1k
F7PI0?ooo`H0=F620P1BM4T:04a_oP0307aGK00^UjH0;YNV0080;YNV4@3oool00`0000003@0001l0
000202`0000403@0000f0000?@0003h00080@P000`17000204/00080C`0000@000000580001B0000
E@000P1F000205T000<0G00000@0GP0005l0001O0000H`000P1W000206/000040740001e0000N000
000001X0oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3oool0;P3oool00`0T
0000>@0004D0000A04X000<000000`1:00001@1;0000E@0005D0001K0000H0000080IP0000<0K@00
07D0001e00000`1e000407800080J@000P1@M5L20?ooo`L0=hVS0`1@M5@0100_UjL00000051dE01@
M5@50?ooo`030000003oool0oooo00@0oooo1P1CF=l507]HN003059Ad`1kF7P0NeQh01T0oooo0`0e
HH8303IWR0@0DWA900<0O5M^04a_oP1<Koh01`1<Koh207aGK1<0oooo00D03@0001l0000U0000;000
03@0000203H0000403h000120000@P0004D00080A`000P1;000204l00004050000000000DP000580
0080EP000`1I000305`00080G`0000<0H`0006L0001X00000P1/00000`1c0000M`0007P0000L0?oo
o`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo02l0oooo00<0000003T00015
00003P1:0003000000H0BP0000P0CP0005@0001D0000F`000600001V0000K@0007<000@0M@000`1b
00000`1]0000J@0006T00003051dE`@0oooo1@0dTjP402^HXPP0oooo00<000000?ooo`3oool0103o
ool705=Hg`D0NeQh00<0DU7C07]HN01kF7P0603oool603IWR0H0DWA900@0O5M^04a_oP1<Koh0O5M^
1@1<Koh00`1lEf`0oooo0?ooo`0A0?ooo`030000000=00007`000080;0000P0f0000100m0000@P00
04800015000204L000<0B`000P1?00000`1B000000000580000205H000<0F@000`1L000205l00080
I00000H0J00006l0001_0000L`0007H0001b000L0?ooo`030000003oool0oooo00L0oooo00030?oo
o`030000003oool0oooo02l0oooo00@0000002@0000j0000AP002P1:0003000000P0BP000P1>0002
05@0000505X0001P0000IP0006`0001c00000P1e00030780000406d0001Y0000J@0006D000@0D7AG
1P3oool202^HXP805H5k00<0D7AE0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`L0DeSO
101kF7P00`1BDM<0NeQh07]HN00I0?ooo`H0=gFD101BM4T30?ooo`0307aGKP1<Koh0C6on0080C6on
5P3oool00`0000003@0001l0000202`00080=P0000@0?@0003h000120000@P000`17000204/00080
C`0000@0D000058000000000E@000P1F000205T000<0G0000P1P000206@00080JP0000@0L00007<0
001/0000H`00703oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0`0?oo
o`040000000j0000AP0004H000H0BP000`00000;04X00080CP0000L0E00005X0001P0000H00006H0
001/0000L`0000<0LP000P1]00000`1Y0000I@0005L00006051dEa@0oooo00<000000?ooo`3oool0
1P3oool605=Hg`D0NeQh00<0DU7C07]HN01kF7P06@3oool303MeU0<0=hJR0P1BM4T00`0B0000oooo
0?ooo`0M0?ooo`0500d0000O00009@0002`0000d00000P0f00000`0n0000@P000480000304L00080
B`000`1?00000`1B000000000580000205H00080F@0000<0G00005d0001M00000P1P000206H00004
06`0001`0000L00006`001h0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3o
ool0<03oool0100000009`0003/00016000304X000<000003@1:000204h0000305@0001J0000FP00
0080G`0000@0I@0006/0001a0000LP000P1]0000101Y0000I@0006D0001G0007051dEa@0oooo00<0
00000?ooo`3oool01P3oool705=Hg`@0NeQh0P1BDM<207]HN1P0oooo00D0=hJR02jGYP0^UjH0;YNV
0000000S0?ooo`030000000=00007`000080;0000P0f0000100m0000@P0004800015000204L000<0
B`000P1?0002058000030000001F0000EP0000<0FP000P1O000206800080J00000@0JP0006d0001N
000000007P3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0a0?ooo`03
0000000l0000?00000<00000401:00000`1=0000D`0005<0000205T0000405l0001U0000J`000740
00<0K@000P1U00000`1G0000>P0003N9X`07051dEa@0oooo00<000000?ooo`3oool01`3oool705=H
g`@0NeQh00<0DU7C07]HN01kF7P0@03oool00`0000003@0001l0000202`00080=P0000@0?@0003h0
00120000@P000`17000204/00080C`000`1B00000`000000EP0005H0000205/00080G`000P1T0002
06L00080H@0000<0@@000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`000`3oool00`00
0000oooo0?ooo`0a0?ooo`<000000P16000@04X00080C@000P1B000205T0000505h0001T0000J@00
06h0001]00000P1U00000`1G0000>P0002`0000203BCZ080:iRR0P0EPG/G0?ooo`030000003oool0
oooo00P0oooo1P1CF=l407]HN080DU7C0P1kF7Q00?ooo`0500d0000O00009@0002`0000d00000P0f
00000`0m0000@P000480000304L00080B`000`1@000205<0000305P000000000F0000080F`000P1P
000206@000030640001500003@000240oooo00<000000?ooo`3oool01`3oool000<0oooo00<00000
0?ooo`3oool0;P3oool300000080oooo00@0:@0003d000170000A`003P1:000204d00080DP000P1G
0000101N0000I00006T0001^000306D0000304@0000/0000oooo0080:iRR0P0EPG/J0?ooo`030000
003oool0oooo00P0oooo1`1CE]`407]HN003059Ad`1kF7P0NeQh0400oooo00<0000000d0000O0000
0P0/000203H0000303d000120000@P0000<0A`000P1<0003050000<0E00000@0F@000000001M0000
G@000P1P000305l002<0oooo00<000000?ooo`3oool01`3oool00080oooo00<000000?ooo`3oool0
:`3oool4000000D0oooo00@0000002d0000o0000?`000P17000:04X0000304/0001=0000C@000080
DP000P1F000205`000060680001W0000I@0006D000140000;0008@3oool00`000000oooo0?ooo`09
0?ooo`L0DeKL0`1kF7P2059Ad`80NeQh?`3oool00`0000003@0001l0000202`00080=P0000@0?@00
048000130000@`000P18000304d00080D@000`1F00001@1I0000000005d0001M0000FP0002P0oooo
00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool0:03oool3000000/0oooo0P0`
00000`110000B00004P0000804X000<0C0000P1@000205H00080FP0000D0HP0006L0001Y0000A000
02`0000S0?ooo`030000003oool0oooo00X0oooo1`1CE]`307]HN080DU7C00<0NeQh0?ooo`3oool0
?P3oool0100=00007`0002`0000/000203H00080?@000P13000304T00080C@000`1B000405H00003
000000180000B00002P0oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool0
9@3oool3000000l0oooo0P0d000204800080B00000<0B@0004X0001:00000`1;000204`00080C`00
0P1D000205X0000505l0001P0000D`0004@0000/0000903oool00`000000oooo0?ooo`0;0?ooo`H0
DeKL101kF7P00`1BDM<0NeQh07]HN00o0?ooo`040000000<00007`0002d00080=P000`0n000204@0
0080B@000`1>000305800080D`000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00H0oooo00020?ooo`030000003oool0oooo0280oooo0`00000C0?ooo`0301d0000i0000>@000080
A00000<0AP0004X0001:00000P1;000204`0000504h0001B0000DP000580001H00000P1K00000`1L
0000A00002`0000V0?ooo`030000003oool0oooo00/0oooo1`1CE]`307]HN080DU7C00<0NeQh05=D
f03oool0?P3oool0100000002P0001l0000]000203L00080?P000P14000304T000@0BP001P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo
01l0oooo0`00000G0?ooo`809P000P0m00000`160000B00004P0000204X000<0C00000<0C`000500
001@00000P1F00000`1L0000@0000?ooo`0V0?ooo`030000003oool0oooo00d0oooo1`1CE]`307]H
N004059Ad`1kF7P0NeQh07]HN3l0oooo00@0000000L0000M0000;0000P0f000203d000<0?`0000<0
=00002d0003oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo0002
0?ooo`030000003oool0oooo01`0oooo0`00000L0?ooo`80;`000P11000204D00080B@000P1;0004
04l0000304L0000X0000oooo02L0oooo00<000000?ooo`3oool03P3oool605=Fg0<0NeQh0P1BDM<0
0`1kF7P0DeCH0?ooo`0:0?ooo`@02@0000<000000?ooo`3oool0;`3oool01003000060000200000P
000202d0000302D0000K0000oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`0000<0oooo0000003oool06`3oool300000280oooo00<0800003l0000o00000P150000
0`160000?00003H0000203H002/0oooo00<000000?ooo`3oool03`3oool605=Fg0<0NeQh0P1BDM<2
07]HN0<0oooo2P09000207D004L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`0000<0oooo0000003oool0603oool3000005X0oooo00<000000?ooo`3oool03`3oool705=F
g080NeQh0P1BDM<00`1kF7P0DeCH07]HN00300T000<0@0000P0d000300T00080L00000<0M@000000
003oool0AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00000`3oool0
00000?ooo`0E0?ooo`<00000G@3oool00`000000oooo0?ooo`0@0?ooo`H0DeKL0`1kF7P2059Ad`80
NeQh0P1?000204P00080@0000`09000306/000030700001e0000M@0004P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`050?ooo`0000<0oooo0000003oool04P3oool300000600oooo
00<000000?ooo`3oool04@3oool305=Fg0<0DUCH0P1kF7P3055;a`0305=Df01kF7P0C`000080B000
0P09000406H00080J`0000<0L0000?N_003g[`00B03oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00D0oooo00000`3oool000000?ooo`0?0?ooo`<00000H`3oool00`000000oooo0?oo
o`0A0?ooo`L0DUCH0P1kF7P204P^T@<0NeQh0P090003064000<0IP000P1[0000101_0000mjl00?N_
002V[0180?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool000030?ooo`00
0000oooo00/0oooo1000001V0?ooo`030000003oool0oooo0180oooo1P1BE=P207]HN080>a9F00@0
NeQh00T0000900002@000P1M0002064000<0IP0000<0J00006/0001[00000P3g[`000`2SUP00oooo
0?ooo`170?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool000030?ooo`00
0000oooo00P0oooo0`00001Z0?ooo`030000003oool0oooo0140oooo00<02@000680001BE=P01@1B
E=P00`1kF7P02@0000T0000200T000@0G@000`1Q000306H00080J`00103g[`190?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01@3oool000030000003oool0oooo00D0oooo0`00001]
0?ooo`030000003oool0oooo00h0oooo00D02@0006L0001W0000I`0006800004059Df0@02@00101I
000305d0000305h0001Q0000H@0000<0IP000P1[0000101^0000mjl00?N_003g[`1:0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000030000003oool0oooo0080oooo0`00
001`0?ooo`030000003oool0oooo00`0oooo0P09000206d00080I`000P1R00000`1BE=P02@0000T0
000505D000<0F@00101M00020640000606D0001V0000IP0006P0001[0000KP000`3g[`1:0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool000030000003oool0000000800000
L`3oool00`000000oooo0?ooo`0:0?ooo`@02@0000@0L`0006d0001W0000I`000P090004050000@0
E@000`1I0000101K0000G@0005d0001M0003064000<0IP000P1[0000101P0000M@0007D0001_001:
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool000800000MP3oool00`00
0000oooo0?ooo`080?ooo`T02@00101;0003050000@0E@0000@0EP0005T0001I0000F@000`1M0000
0`1N0000H@000640000306H00080J`0000@0K0000780001e0000M@00B`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo00000`3oool000000?ooo`1e0?ooo`030000003oool0
oooo00P0oooo1@09000303`00080A@000`1;0004050000@0E@000`1I000305d0000405h0001Q0000
H@0006D00080IP0000@0J00006/0001/0000L`000P1e001<0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool00080oooo0P00001d0?ooo`030000003oool0oooo00T0oooo00<0
000001`0000L00000P0`000203`00080A@00101;0003050000@0E@000`1I0000101K0000G@0005d0
001M0003064000<0IP000P1[0000101_0000LP0007D0001_001<0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool000@0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`090?ooo`030000000L000070000080<0000`0l00000`150000A`0004/0000204/000<0D000
00D0DP0005D0001E0000E@0005H0000305T000<0G@0000@0GP000640001Q0000I@000P1V000206/0
000406`0001c0000M@0007D004`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00X0oooo00D0000001`0
000V0000<0000380000203`00080A@000`1;0000101?0000D0000500001@000305D0000505H0001I
0000F@0005T0001K00000P1M0000101N0000H@000640001U000206H0000606P0001[0000K0000700
001d0000M@00C@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00060?oo
o`800000L03oool00`000000oooo0?ooo`0:0?ooo`030000000L000070000080<0000P0l000204D0
00@0B`000`1@000405D000<0F@0000@0F`0005d0001M0000GP000`1Q00002@1U0000IP0006H0001[
0000<00006l0001b0000M@0006l0001=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool000P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0:0?ooo`030000
000L000070000080<00000D0>`0003`0000l0000A@0004L0000304/0000404l0001@0000D0000580
00<0E@0000@0EP0005T0001I0000F@000`1M0000101N0000H@000640001U000206H00080J`0000@0
K00007<0001e0000M@00CP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00090?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02`3oool01@000000700002H0
000`0000<P000080?0000P15000304/0000404l0001@0000D000050000<0E@0000D0EP0005T0001I
0000F@0005/0000205d0000405h0001Q0000H@0006D00080IP0000H0J00006/0001/0000L00007@0
001e001?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool000X0oooo0P00
001/0?ooo`030000003oool0oooo00/0oooo00D0000001`0000L0000<0000380000203`000030480
00150000A`0000<0B`0000@0C`000500001@0000DP000`1E000305T0000405/0001M0000G@0005h0
00<0H@0000T0I@0006H0001X0000J`0003T0001_0000LP0007D000000000CP3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo000<0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool02`3oool00`000000500001`000020300000503/0000l0000?00004D000170000
0`1;0000101?0000D0000500001B000305D0000605H0001I0000F@0005T0001K0000G@000P1N0002
0640000906D0001V0000IP0006P0000i0000K0000700001d0000M@0004l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`003@3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00`0oooo00D0000001`0000V0000<0000380000203`00080A@000`1;000204l00080
D00000@0DP0005D0001E0000EP000`1I0000101K0000G@0005d0001N000206400080I@0000L0IP00
06P0001[0000K0000700001d0000M@000500oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`030?ooo`003P3oool2000006P0oooo00<000000?ooo`3oool0303oool02P000000700001`0
000`0000<P0003/0000l0000@P0004D00017000304/0000404l0001@0000D00005800080E@0000D0
EP0005T0001I0000F@0005/0000205d0000=05h0001Q0000H@000640001U0000IP0006P0001[0000
K00006l0001c0000M0000000001@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool00100oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<0?ooo`030000000D
000070000080<00000D0>`0003`0000l0000A@0004L0000304/00080C`0000<0D0000580001E0000
0P1E00000`1F0000F@0005T0000205/0000305d0001N0000GP000080H@000P1U00001@1V0000J000
03T0001/0000L0000080M000D@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03@3oool01`0000007000
02H0000`0000<P0003/0000l00000P1500000`170000B`0004/0000204l00080D00000@0DP0005D0
001E0000EP000`1I0000101K0000G@0005d0001N000206400080I@0000L0IP0006P0001[0000K000
0700001d0000M@000540oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`00
4P3oool2000006@0oooo00<000000?ooo`3oool03@3oool02P000000700001`0000`0000<P0003/0
000l0000@P0004D00017000304/0000404l0001@0000D00005800080E@0000@0EP0005T0001I0000
F@000P1K00000`1M0000GP00064000020640000906D0001V0000J00006/0001/0000K`000700001d
000000000540oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`00503oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00H0000001@0000L0000<0000380
000k000203`0000304D000170000B`000080B`000P1?0000101@0000DP000580001E000205H00080
F@000P1K00000`1M0000GP0005h0000206400080I@0000L0IP0006P0001/0000K0000700001d0000
L0000580oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00h0oooo00P0000001`0000V0000<0000380000k
0000?00004800080A`000P1;000204l00080D00000@0DP0005D0001E0000EP000`1I0000101K0000
G@0005h0001N000206400080I@0000D0IP0006P0001b0000K0000700000207@000030000003oool0
oooo0500oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`005P3oool20000
05l0oooo00<000000?ooo`3oool03`3oool02P000000500002H0000`0000<P0003/0000l0000@P00
04D00017000304/00080C`0000D0D0000580001B0000E@0005H0000305T00080F`0000<0G@0005h0
001Q00000P1Q000206D0000706P0001[0000K00006l0001`0000M0000000001C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0@0?ooo`0401@0000L0000<00003800080>`0000@0?00004D000170000A`00
0P1;000204l000040500001B0000DP0005D00080EP000P1I000205/0000305d0001N0000GP000080
H@000P1U0000201V0000J00006`0001/0000L00007@0001g00000000DP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0403oool00`000000700002H000020380000303/0000l0000@P000080A`000P1;0003
04l000050500001B0000E@0005D0001F00000`1I000205/00080GP000P1Q000306D0000706P0001/
0000K0000700001f0000M`000000001C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool001X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`050000
000D00009P000300000b00000P0k00000`120000A@0004L0000304/00080C`0000D0D0000580001B
0000E@0005H0000305T00080F`000P1N000306400080I@0000L0J00006`0001/0000LP0007H0001h
0000000005@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`006`3oool2
000005X0oooo00<000000?ooo`3oool04@3oool0100D000070000300000b000203/0000403`00015
0000A`0004L00080B`000`1?00020580000305D0001F0000EP000080F@000P1K00000`1M0000GP00
05h0000206400080I@0000@0J00006T0001^0000M0000P1h001F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0A0?ooo`030000000L00009P000080<P0000<0>`0003`0001200000P17000204/000<0C`00
00<0D0000580001B00000P1F000305T00080F`000P1N00020640000806D0001V0000J@0006T0001`
0000M@0007H0001a001G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
01h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`050000000D00009P00
0300000b00000P0k000010120000A@0004L00017000204/000<0C`000P1B00000`1E0000EP0005T0
000205T00080F`000P1N000306<0000506H0001/0000K0000740001e00000P1P001G0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool001l0oooo0P00001F0?ooo`030000003o
ool0oooo0180oooo00@0500001`0000`0000<P000P0k0000100l0000@P0004L00017000204/000<0
C`000`1B000205H00080F@000P1K000305l00080I@0000<0J00006h0001^00000P1_00000`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool00240oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0B0?ooo`030000000D00009P000080<P00
0P0k00000`120000A`0004L0000204/000@0C`000P1B000205H00080F@000`1L000206400080I@00
00<0JP0006d0001R00000P1L001K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0@3oool00280oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0B0?ooo`030000000D
00009P000080<P000P0k000010120000A@0004L00017000204/000<0C`000P1B000205H000<0F@00
0P1N000206<00080IP0000<0JP0006<000000000GP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0040oooo000S0?ooo`800000DP3oool00`000000oooo0?ooo`0C0?ooo`0401@0000L
0000<000038000<0>`0000<0@P0004L0001700000P1;000304l000040580001C0000EP0005H000<0
F`000P1P000306<00080I`0000<0H`000?ooo`3oool0GP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0040oooo000U0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
4`3oool00`000000500002H0000203800080>`0000<0@P0004L0001700000P1;00000`1?0000D000
0500000205<000<0F0000P1L000206000080G`000P18001R0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00@3oool002H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0C0?ooo`030000000D00009P000080<P000P0k000010120000A`0004L00017000204`000<0D@00
0P1D000205T000@0G@000P00001U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0@3oool002L0oooo0P00001>0?ooo`030000003oool0oooo01@0oooo00@0500002H0000b0000<P00
0P0k000204800080A`000P1=000305800080EP000`1I00000`1F0000FP000?ooo`1X0?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`40oooo000Y0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0503oool0100000004`0002H0000b000303`0000304<000180000B00000<0CP00
1P1B001]0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000Z0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool05@3oool010000000400002@0000b000303/0000304<0
00190000B@0000@0C@000P0j001_0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo
000[0?ooo`800000BP3oool00`000000oooo0?ooo`0G0?ooo`0300/0000Q0000<0000080>0000P11
00000`120000>P0002<0001d0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000]
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool10?ooo`00;P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40
oooo000`0?ooo`800000A@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo
0@0000010?ooo`40oooo000b0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`050?ooo`4000000@3oool003<0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`00=03oool20000
0440oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool003H0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0080
oooo0@0000010?ooo`00=`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool00P3oool100000040oooo000h0?ooo`800000?@3oool00`000000oooo0?oo
o`2M0?ooo`050000003oool0oooo0?ooo`0000000@3oool003X0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`2N0?ooo`040000003oool0oooo00000040oooo000k0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo000000010?ooo`00?03oool2
000003P0oooo00<000000?ooo`3oool0X@3oool100000040oooo0@00000003h0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`2Q0?ooo`4000000@3oool100000000?`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0:80oooo0P0000000400oooo0P00000d0?ooo`030000
003oool0oooo0:40oooo0`0000000480oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`2M0?ooo`@000000`3oool004<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2I
0?ooo`@000001`3oool004@0oooo0P00000`0?ooo`030000003oool0oooo09D0oooo1000000;0?oo
o`00AP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0940oooo1000000?0?ooo`00
A`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08d0oooo1000000C0?ooo`00B03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08P0oooo1@00000G0?ooo`00B@3oool2
000002/0oooo00<000000?ooo`3oool0Q03oool4000001`0oooo001;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0P03oool400000200oooo001<0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0O03oool4000002@0oooo001=0?ooo`8000009`3oool00`000000oooo
0?ooo`1h0?ooo`@00000:03oool004l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1c0?ooo`D00000;03oool00500oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1_
0?ooo`@00000<@3oool00540oooo0P00000S0?ooo`030000003oool0oooo06/0oooo1000000e0?oo
o`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06L0oooo1000000i0?ooo`00
E03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06<0oooo1000000m0?ooo`00E@3o
ool2000001l0oooo00<000000?ooo`3oool0G`3oool400000440oooo001G0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0FP3oool5000004D0oooo001H0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0EP3oool4000004X0oooo001I0?ooo`8000006`3oool00`000000
oooo0?ooo`1B0?ooo`@00000CP3oool005/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1>0?ooo`@00000DP3oool005`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1:0?ooo`@00000EP3oool005d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`16
0?ooo`@00000FP3oool005h0oooo0P00000F0?ooo`030000003oool0oooo0440oooo1@00001N0?oo
o`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000001S0?ooo`00
H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001W0?ooo`00HP3o
ool200000140oooo00<000000?ooo`3oool0=P3oool4000006/0oooo001T0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<P3oool4000006l0oooo001U0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0;P3oool4000007<0oooo001V0?ooo`8000003@3oool00`000000
oooo0?ooo`0Y0?ooo`D00000M`3oool006P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0U0?ooo`@00000O03oool006T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0Q0?ooo`@00000P03oool006X0oooo0P0000090?ooo`030000003oool0oooo01d0oooo10000024
0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo100000280?oo
o`00K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1@00002<0?ooo`00
KP3oool2000000D0oooo00<000000?ooo`3oool0403oool400000940oooo001`0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool4000009D0oooo001a0?ooo`050000003oool0
oooo0?ooo`0000002P3oool4000009T0oooo001b0?ooo`80000000<0oooo0000003oool01@3oool4
000009d0oooo001d0?ooo`8000000P3oool400000:40oooo001e0?ooo`<00000Y@3oool00001\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.473 .343 .51 r
.33192 .45018 m .33475 .43199 L .33264 .42731 L F
.33287 .44603 m .33475 .43199 L .33192 .45018 L F
.33287 .44603 m .33568 .43685 L .33475 .43199 L F
.321 .293 .776 r
.33475 .43199 m .34968 .42126 L .33264 .42731 L F
.33475 .43199 m .35179 .42595 L .34968 .42126 L F
.302 .234 .67 r
.33568 .43685 m .35179 .42595 L .33475 .43199 L F
.473 .343 .51 r
.33192 .45018 m .33264 .42731 L .32778 .41937 L F
.328 .321 .825 r
.34968 .42126 m .32778 .41937 L .33264 .42731 L F
.473 .343 .51 r
.33518 .44061 m .33568 .43685 L .33287 .44603 L F
.302 .234 .67 r
.33568 .43685 m .35274 .43083 L .35179 .42595 L F
.261 .139 .486 r
.33518 .44061 m .35274 .43083 L .33568 .43685 L F
.217 .439 .561 r
.26805 .55997 m .27167 .56516 L .30615 .55367 L F
.26805 .55997 m .30615 .55367 L .30257 .54844 L F
.22 .505 .613 r
.2641 .5566 m .26805 .55997 L .30257 .54844 L F
.2641 .5566 m .30257 .54844 L .29867 .54502 L F
.203 .587 .658 r
.26029 .55545 m .2641 .5566 L .29867 .54502 L F
.26029 .55545 m .29867 .54502 L .29491 .54383 L F
.313 .456 .343 r
.29467 .55675 m .30533 .45172 L .30294 .44593 L F
.29467 .55675 m .30684 .45771 L .30533 .45172 L F
.204 .332 .464 r
.3223 .44574 m .30533 .45172 L .30684 .45771 L F
.211 .378 .506 r
.31992 .43993 m .30533 .45172 L .3223 .44574 L F
.31992 .43993 m .30294 .44593 L .30533 .45172 L F
.313 .456 .343 r
.29608 .55424 m .30684 .45771 L .29467 .55675 L F
.29608 .55424 m .31993 .5334 L .30684 .45771 L F
.199 .306 .44 r
.32839 .50749 m .33711 .52763 L .33329 .50582 L F
.31993 .5334 m .33711 .52763 L .30684 .45771 L F
.30684 .45771 m .32839 .50749 L .32382 .45175 L F
.32839 .50749 m .33329 .50582 L .32382 .45175 L F
.314 .456 .34 r
.33711 .52763 m .3246 .49113 L .32382 .45175 L F
.211 .385 .514 r
.27167 .56516 m .309 .5601 L .30615 .55367 L F
.313 .456 .343 r
.2984 .5539 m .34015 .56815 L .33931 .56412 L F
.32673 .55004 m .33931 .56412 L .33002 .55369 L F
.32673 .55004 m .2984 .5539 L .33931 .56412 L F
.204 .333 .466 r
.27452 .57153 m .31079 .56695 L .309 .5601 L F
.211 .385 .514 r
.27167 .56516 m .27452 .57153 L .309 .5601 L F
.313 .456 .343 r
.2984 .5539 m .34078 .58014 L .34015 .56815 L F
.22 .475 .59 r
.33002 .55369 m .34391 .54433 L .32673 .55004 L F
.313 .456 .343 r
.32377 .54511 m .2984 .5539 L .32673 .55004 L F
.216 .422 .546 r
.32673 .55004 m .34096 .53938 L .32377 .54511 L F
.32673 .55004 m .34391 .54433 L .34096 .53938 L F
.313 .456 .343 r
.32377 .54511 m .29608 .55424 L .2984 .5539 L F
.32143 .53938 m .29608 .55424 L .32377 .54511 L F
.211 .377 .505 r
.32377 .54511 m .33862 .53362 L .32143 .53938 L F
.32377 .54511 m .34096 .53938 L .33862 .53362 L F
.204 .331 .464 r
.32143 .53938 m .33711 .52763 L .31993 .5334 L F
.32143 .53938 m .33862 .53362 L .33711 .52763 L F
.314 .456 .34 r
.33711 .52763 m .32317 .56291 L .3246 .49113 L F
.214 .048 .299 r
.349 .52268 m .34633 .50138 L .33148 .52857 L F
.34633 .50138 m .34542 .49418 L .34189 .50289 L F
.34633 .50138 m .34189 .50289 L .33148 .52857 L F
.204 .332 .464 r
.3223 .44574 m .30684 .45771 L .32382 .45175 L F
.313 .456 .343 r
.30294 .44593 m .29991 .44089 L .29467 .55675 L F
.217 .423 .545 r
.3169 .43486 m .30294 .44593 L .31992 .43993 L F
.3169 .43486 m .29991 .44089 L .30294 .44593 L F
.261 .139 .486 r
.33518 .44061 m .35226 .43459 L .35274 .43083 L F
.208 .039 .282 r
.35 .44001 m .33518 .44061 L .33287 .44603 L F
.35226 .43459 m .33518 .44061 L .35 .44001 L F
.473 .343 .51 r
.32778 .41937 m .33201 .45549 L .33192 .45018 L F
.32778 .41937 m .32504 .4161 L .33201 .45549 L F
.333 .354 .878 r
.32778 .41937 m .34485 .41328 L .34212 .40999 L F
.32778 .41937 m .34212 .40999 L .32504 .4161 L F
.328 .321 .825 r
.34485 .41328 m .32778 .41937 L .34968 .42126 L F
.312 .455 .348 r
.25484 .56015 m .26029 .55545 L .26805 .55997 L F
.26029 .55545 m .2641 .5566 L .26805 .55997 L F
.25484 .56015 m .25707 .55667 L .26029 .55545 L F
0 0 0 r
.25707 .55667 m .26029 .55545 L .29491 .54383 L F
.25707 .55667 m .29491 .54383 L .29177 .54503 L F
.313 .456 .343 r
.29467 .55675 m .29991 .44089 L .29653 .43708 L F
.221 .475 .587 r
.31353 .43103 m .29991 .44089 L .3169 .43486 L F
.31353 .43103 m .29653 .43708 L .29991 .44089 L F
.313 .456 .343 r
.33002 .55369 m .33931 .56412 L .33769 .56029 L F
.202 .318 .451 r
.35642 .5585 m .33931 .56412 L .34015 .56815 L F
.212 .38 .509 r
.3548 .55465 m .33931 .56412 L .35642 .5585 L F
.3548 .55465 m .33769 .56029 L .33931 .56412 L F
.245 .107 .421 r
.35 .44001 m .33287 .44603 L .33192 .45018 L F
.35 .44001 m .33192 .45018 L .34908 .44416 L F
.474 .343 .506 r
.35179 .42595 m .35 .44001 L .34908 .44416 L F
.35179 .42595 m .35226 .43459 L .35 .44001 L F
.35274 .43083 m .35226 .43459 L .35179 .42595 L F
.282 .186 .578 r
.34908 .44416 m .33192 .45018 L .33201 .45549 L F
.302 .234 .67 r
.34919 .44948 m .33201 .45549 L .33314 .46143 L F
.282 .186 .578 r
.34908 .44416 m .33201 .45549 L .34919 .44948 L F
.314 .456 .34 r
.3223 .44574 m .32425 .48265 L .31992 .43993 L F
.32382 .45175 m .32425 .48265 L .3223 .44574 L F
.32382 .45175 m .3246 .49113 L .32425 .48265 L F
.31992 .43993 m .32425 .48265 L .3169 .43486 L F
.3169 .43486 m .32265 .4735 L .31353 .43103 L F
.3169 .43486 m .32425 .48265 L .32265 .4735 L F
.22 .541 .635 r
.31014 .42882 m .29653 .43708 L .31353 .43103 L F
.314 .456 .34 r
.31353 .43103 m .32265 .4735 L .31014 .42882 L F
.31014 .42882 m .32265 .4735 L .3199 .46417 L F
.473 .343 .51 r
.32918 .45881 m .34497 .48541 L .34285 .48073 L F
.32653 .45456 m .32923 .45907 L .32918 .45881 L F
.32923 .45907 m .34497 .48541 L .32918 .45881 L F
.199 .305 .44 r
.32425 .48265 m .33204 .4751 L .32265 .4735 L F
.473 .343 .51 r
.32662 .45485 m .32926 .45925 L .32653 .45456 L F
.32926 .45925 m .34497 .48541 L .32923 .45907 L F
.32926 .45925 m .32923 .45907 L .32653 .45456 L F
.32417 .45081 m .32664 .45492 L .32411 .45068 L F
.19 .257 .394 r
.3246 .49113 m .33303 .48392 L .33034 .48353 L F
.32507 .48277 m .33285 .47969 L .32425 .48265 L F
.33303 .48392 m .33286 .48008 L .32507 .48277 L F
.33286 .48008 m .33285 .47969 L .32507 .48277 L F
.473 .343 .51 r
.34542 .49418 m .33654 .47921 L .33293 .48045 L F
.206 .344 .476 r
.32265 .4735 m .33124 .47052 L .33117 .4703 L F
.32299 .47314 m .33117 .4703 L .32986 .46584 L F
.32265 .4735 m .33117 .4703 L .32299 .47314 L F
.199 .305 .44 r
.32425 .48265 m .33285 .47969 L .33204 .4751 L F
.33204 .4751 m .33124 .47052 L .32265 .4735 L F
.473 .343 .51 r
.33638 .47895 m .33114 .47011 L .33286 .48008 L F
.33216 .46411 m .34497 .48541 L .33216 .46408 L F
.33201 .45549 m .32504 .4161 L .32239 .41514 L F
.33314 .46143 m .32239 .41514 L .32056 .41674 L F
.33201 .45549 m .32239 .41514 L .33314 .46143 L F
.33214 .46345 m .34285 .48073 L .33799 .47285 L F
.33214 .4635 m .34285 .48073 L .33214 .46345 L F
.32177 .44684 m .34285 .48073 L .32171 .44672 L F
.34284 .48474 m .34497 .48541 L .32417 .45081 L F
.34591 .49033 m .32417 .45081 L .32436 .45126 L F
.314 .456 .34 r
.31014 .42882 m .31615 .45519 L .31162 .44705 L F
.31014 .42882 m .3199 .46417 L .31615 .45519 L F
.216 .414 .538 r
.32051 .44791 m .32021 .44402 L .31162 .44705 L F
.32247 .4481 m .32206 .44737 L .32051 .44791 L F
.32206 .44737 m .32021 .44402 L .32051 .44791 L F
.473 .343 .51 r
.32343 .44958 m .34285 .48073 L .32347 .44957 L F
.33314 .46143 m .32056 .41674 L .31819 .42212 L F
.31819 .42212 m .3352 .46742 L .33314 .46143 L F
.22 .452 .57 r
.31162 .44705 m .32021 .44402 L .31899 .44237 L F
.31454 .44395 m .31899 .44237 L .31767 .4406 L F
.31162 .44705 m .31899 .44237 L .31454 .44395 L F
.473 .343 .51 r
.32702 .44562 m .32222 .44731 L .3352 .46742 L F
.314 .456 .34 r
.31162 .44705 m .30654 .44022 L .31014 .42882 L F
.22 .452 .57 r
.31162 .44705 m .31767 .4406 L .30654 .44022 L F
.473 .343 .51 r
.31819 .42212 m .3221 .44659 L .32702 .44562 L F
.3216 .44342 m .31805 .44086 L .32222 .44731 L F
.31819 .42212 m .31806 .44 L .3216 .44342 L F
.31806 .44 m .31805 .44086 L .3216 .44342 L F
.314 .456 .34 r
.31014 .42882 m .30654 .44022 L .3012 .43509 L F
.222 .496 .604 r
.30654 .44022 m .31248 .43461 L .3012 .43509 L F
.22 .452 .57 r
.31367 .44047 m .31514 .43718 L .30654 .44022 L F
.31767 .4406 m .31676 .43937 L .31367 .44047 L F
.31676 .43937 m .31514 .43718 L .31367 .44047 L F
.473 .343 .51 r
.31383 .43442 m .31214 .43404 L .31344 .43553 L F
.31819 .42212 m .31238 .43356 L .31383 .43442 L F
.31238 .43356 m .31214 .43404 L .31383 .43442 L F
.31819 .42212 m .31344 .43553 L .31806 .44 L F
.22 .541 .635 r
.31014 .42882 m .29312 .43488 L .29653 .43708 L F
.212 .58 .654 r
.29312 .43488 m .31014 .42882 L .26203 .42234 L F
.26158 .4225 m .26203 .42234 L .26072 .42216 L F
.29312 .43488 m .26203 .42234 L .26158 .4225 L F
.473 .343 .51 r
.30344 .41681 m .29282 .40432 L .30676 .42129 L F
.212 .58 .654 r
.26072 .42216 m .26203 .42234 L .27802 .41592 L F
.26203 .42234 m .31014 .42882 L .27888 .41626 L F
.26203 .42234 m .27888 .41626 L .27802 .41592 L F
.473 .343 .51 r
.29415 .41672 m .2986 .41135 L .29282 .40432 L F
.314 .456 .34 r
.31014 .42882 m .3012 .43509 L .27802 .41592 L F
.473 .343 .51 r
.29549 .4292 m .2986 .41135 L .29415 .41672 L F
.29549 .4292 m .30676 .42129 L .2986 .41135 L F
.115 0 .102 r
.25484 .56015 m .25707 .55667 L .29177 .54503 L F
.25484 .56015 m .29177 .54503 L .28961 .5485 L F
.313 .456 .343 r
.29449 .56086 m .29312 .43488 L .26072 .42216 L F
.188 .605 .645 r
.27479 .4155 m .26072 .42216 L .27802 .41592 L F
.314 .456 .34 r
.27802 .41592 m .3012 .43509 L .27479 .4155 L F
.27218 .41701 m .3012 .43509 L .2959 .43197 L F
.27479 .4155 m .3012 .43509 L .27218 .41701 L F
.473 .343 .51 r
.30344 .41681 m .29558 .40533 L .29282 .40432 L F
.29842 .40868 m .29558 .40533 L .30344 .41681 L F
.327 .322 .827 r
.32075 .4106 m .29842 .40868 L .30344 .41681 L F
.314 .456 .34 r
.27218 .41701 m .2959 .43197 L .27046 .42032 L F
.2698 .42511 m .2959 .43197 L .29095 .43105 L F
.27046 .42032 m .2959 .43197 L .2698 .42511 L F
.473 .343 .51 r
.31349 .42541 m .30043 .42796 L .30195 .4284 L F
.308 .447 .988 r
.30657 .42675 m .30195 .4284 L .30043 .42796 L F
.473 .343 .51 r
.31349 .42541 m .30318 .42808 L .30669 .4293 L F
.30318 .42808 m .30195 .4284 L .30454 .42889 L F
.30318 .42808 m .30454 .42889 L .30669 .4293 L F
.219 .551 .641 r
.3012 .43509 m .30718 .43046 L .2959 .43197 L F
.30718 .43046 m .30454 .42889 L .2959 .43197 L F
.473 .343 .51 r
.31349 .42541 m .30669 .4293 L .31624 .42467 L F
.31023 .42425 m .30043 .42796 L .31349 .42541 L F
.194 .602 .651 r
.29304 .43056 m .29961 .42796 L .29095 .43105 L F
.30208 .42842 m .30008 .42805 L .29304 .43056 L F
.30008 .42805 m .29961 .42796 L .29304 .43056 L F
.314 .456 .34 r
.27028 .43091 m .29095 .43105 L .28664 .43241 L F
.2698 .42511 m .29095 .43105 L .27028 .43091 L F
.09 .509 .468 r
.29095 .43105 m .29747 .42863 L .28664 .43241 L F
.473 .343 .51 r
.31023 .42425 m .29549 .4292 L .29633 .42899 L F
.31023 .42425 m .29633 .42899 L .3045 .42642 L F
.31023 .42425 m .30676 .42129 L .29549 .4292 L F
.317 .441 .987 r
.32504 .4161 m .3395 .40901 L .32239 .41514 L F
.32504 .4161 m .34212 .40999 L .3395 .40901 L F
.057 0 0 r
.32239 .41514 m .33769 .41061 L .32056 .41674 L F
.203 .032 .269 r
.33769 .41061 m .31819 .42212 L .32056 .41674 L F
.33537 .41598 m .31819 .42212 L .33769 .41061 L F
.334 .386 .927 r
.32407 .4151 m .31023 .42425 L .32751 .41808 L F
.32407 .4151 m .30676 .42129 L .31023 .42425 L F
.161 .402 .761 r
.31378 .42276 m .29549 .4292 L .31295 .42297 L F
.09 .509 .468 r
.29747 .42863 m .3083 .42485 L .30504 .42588 L F
.29747 .42863 m .30504 .42588 L .30097 .42734 L F
.29961 .42796 m .3083 .42485 L .29747 .42863 L F
.473 .343 .51 r
.31624 .42467 m .31214 .43404 L .31819 .42212 L F
.134 0 .034 r
.33345 .41853 m .31819 .42212 L .33537 .41598 L F
.33345 .41853 m .31624 .42467 L .31819 .42212 L F
.315 .442 .987 r
.32751 .41808 m .31023 .42425 L .31349 .42541 L F
.161 .402 .761 r
.30894 .4249 m .30043 .42796 L .30008 .42805 L F
.31783 .42174 m .30912 .42485 L .30894 .4249 L F
.30912 .42485 m .30043 .42796 L .30894 .4249 L F
.31783 .42174 m .30894 .4249 L .31623 .42228 L F
.30894 .4249 m .30008 .42805 L .30877 .42494 L F
.30894 .4249 m .30877 .42494 L .31623 .42228 L F
.194 .602 .651 r
.30208 .42842 m .31321 .4258 L .31063 .4253 L F
.308 .447 .988 r
.31934 .4222 m .30987 .42508 L .31783 .42174 L F
.30987 .42508 m .30043 .42796 L .30912 .42485 L F
.30987 .42508 m .30912 .42485 L .31783 .42174 L F
.30657 .42675 m .30043 .42796 L .30987 .42508 L F
.31063 .4253 m .30987 .42508 L .31934 .4222 L F
.30657 .42675 m .30987 .42508 L .31063 .4253 L F
.194 .602 .651 r
.30241 .42824 m .3067 .42671 L .30548 .42647 L F
.3067 .42671 m .31063 .4253 L .30548 .42647 L F
.30548 .42647 m .31063 .4253 L .3083 .42485 L F
.30208 .42842 m .31063 .4253 L .30241 .42824 L F
.30454 .42889 m .31321 .4258 L .30208 .42842 L F
.473 .343 .51 r
.30669 .4293 m .30675 .42931 L .31624 .42467 L F
.30669 .4293 m .30454 .42889 L .30612 .42962 L F
.194 .602 .651 r
.2959 .43197 m .30454 .42889 L .30208 .42842 L F
.473 .343 .51 r
.30454 .42889 m .30195 .4284 L .30542 .42941 L F
.30454 .42889 m .30542 .42941 L .30612 .42962 L F
.219 .551 .641 r
.30542 .42941 m .31321 .4258 L .30454 .42889 L F
.3012 .43509 m .30982 .43203 L .30766 .43074 L F
.30611 .4313 m .30766 .43074 L .30718 .43046 L F
.3012 .43509 m .30766 .43074 L .30611 .4313 L F
.222 .496 .604 r
.30663 .43486 m .30982 .43203 L .3012 .43509 L F
.31248 .43461 m .3111 .43327 L .30663 .43486 L F
.3111 .43327 m .30982 .43203 L .30663 .43486 L F
.473 .343 .51 r
.31624 .42467 m .30612 .42962 L .31214 .43404 L F
.333 .399 .946 r
.32026 .43059 m .31214 .43404 L .3111 .43327 L F
.32078 .43097 m .31214 .43404 L .32026 .43059 L F
.31205 .42918 m .30766 .43074 L .30612 .42962 L F
.473 .343 .51 r
.30669 .4293 m .30612 .42962 L .30675 .42931 L F
.308 .447 .988 r
.31443 .42643 m .30612 .42962 L .30542 .42941 L F
.32347 .42344 m .31478 .42653 L .31443 .42643 L F
.31478 .42653 m .30612 .42962 L .31443 .42643 L F
.32347 .42344 m .30542 .42941 L .31984 .42428 L F
.333 .399 .946 r
.31555 .4271 m .30612 .42962 L .31478 .42653 L F
.219 .551 .641 r
.30921 .43019 m .31846 .42896 L .31631 .42766 L F
.30982 .43203 m .31846 .42896 L .30718 .43046 L F
.333 .399 .946 r
.32944 .42789 m .3111 .43327 L .32438 .42855 L F
.222 .496 .604 r
.30654 .44022 m .31514 .43718 L .31248 .43461 L F
.333 .356 .883 r
.3172 .43419 m .31344 .43553 L .31214 .43404 L F
.222 .496 .604 r
.31514 .43718 m .32377 .43412 L .31653 .43443 L F
.31344 .43553 m .31653 .43443 L .31248 .43461 L F
.31514 .43718 m .31653 .43443 L .31344 .43553 L F
.333 .356 .883 r
.32142 .43172 m .31214 .43404 L .32078 .43097 L F
.222 .496 .604 r
.31653 .43443 m .32377 .43412 L .32207 .43247 L F
.315 .456 .337 r
.32207 .43247 m .32287 .4334 L .32377 .43412 L F
.473 .343 .51 r
.31806 .44 m .31344 .43553 L .31805 .44086 L F
.333 .356 .883 r
.32603 .43707 m .31805 .44086 L .31676 .43937 L F
.33532 .43476 m .32667 .43781 L .32603 .43707 L F
.32667 .43781 m .31805 .44086 L .32603 .43707 L F
.22 .452 .57 r
.31625 .43868 m .32355 .4342 L .31514 .43718 L F
.333 .356 .883 r
.33532 .43476 m .31676 .43937 L .33026 .4346 L F
.22 .452 .57 r
.31767 .4406 m .32355 .4342 L .31625 .43868 L F
.31767 .4406 m .32377 .43412 L .32355 .4342 L F
.327 .322 .827 r
.33625 .43628 m .32714 .43857 L .33532 .43476 L F
.32714 .43857 m .31805 .44086 L .32667 .43781 L F
.32714 .43857 m .32667 .43781 L .33532 .43476 L F
.32197 .44132 m .31805 .44086 L .32714 .43857 L F
.3276 .43933 m .32714 .43857 L .33625 .43628 L F
.32197 .44132 m .32714 .43857 L .3276 .43933 L F
.22 .452 .57 r
.32362 .43427 m .32375 .43442 L .32377 .43412 L F
.31767 .4406 m .32375 .43442 L .32362 .43427 L F
.31767 .4406 m .32344 .4408 L .32375 .43442 L F
.32344 .4408 m .3276 .43933 L .32377 .43412 L F
.333 .356 .883 r
.32373 .4344 m .3172 .43419 L .32207 .43247 L F
.32419 .43493 m .31676 .43937 L .31344 .43553 L F
.32539 .43632 m .31676 .43937 L .32419 .43493 L F
.315 .456 .337 r
.3235 .43413 m .32377 .43412 L .32539 .43632 L F
.333 .356 .883 r
.32373 .4344 m .31344 .43553 L .3172 .43419 L F
.315 .456 .337 r
.32436 .43493 m .32419 .43493 L .32539 .43632 L F
.32377 .43412 m .32419 .43493 L .32436 .43493 L F
.32377 .43412 m .3232 .43378 L .32419 .43493 L F
.154 .397 .746 r
.33074 .41926 m .31624 .42467 L .33345 .41853 L F
.474 .343 .506 r
.33074 .41926 m .35179 .42595 L .34108 .44288 L F
.33957 .44081 m .34108 .44288 L .34068 .44352 L F
.33074 .41926 m .34108 .44288 L .33957 .44081 L F
.22 .452 .57 r
.33323 .43216 m .32377 .43412 L .32539 .43632 L F
.154 .397 .746 r
.33074 .41926 m .31349 .42541 L .31624 .42467 L F
.315 .442 .987 r
.32751 .41808 m .31349 .42541 L .33074 .41926 L F
.474 .343 .506 r
.33769 .43621 m .32751 .41808 L .33074 .41926 L F
.33653 .43508 m .32751 .41808 L .33769 .43621 L F
.33857 .43944 m .33608 .43464 L .33957 .44081 L F
.33608 .43464 m .32751 .41808 L .33653 .43508 L F
.33608 .43464 m .33653 .43508 L .33957 .44081 L F
.333 .356 .883 r
.33073 .42939 m .32142 .43172 L .32944 .42789 L F
.32142 .43172 m .32078 .43097 L .32944 .42789 L F
.3172 .43419 m .31214 .43404 L .32142 .43172 L F
.32207 .43247 m .32142 .43172 L .33073 .42939 L F
.3172 .43419 m .32142 .43172 L .32207 .43247 L F
.222 .496 .604 r
.31248 .43461 m .31653 .43443 L .31974 .4302 L F
.31653 .43443 m .32207 .43247 L .31974 .4302 L F
.31558 .43168 m .31974 .4302 L .31846 .42896 L F
.31248 .43461 m .31974 .4302 L .31558 .43168 L F
.333 .399 .946 r
.32944 .42789 m .32078 .43097 L .32026 .43059 L F
.222 .496 .604 r
.32978 .42847 m .31846 .42896 L .32377 .43412 L F
.333 .399 .946 r
.32944 .42789 m .32438 .42855 L .3254 .42819 L F
.222 .496 .604 r
.32713 .42587 m .31846 .42896 L .32391 .42872 L F
.32713 .42587 m .32391 .42872 L .32841 .42712 L F
.31248 .43461 m .31846 .42896 L .30982 .43203 L F
.315 .456 .337 r
.31846 .42896 m .31631 .42766 L .31974 .4302 L F
.333 .399 .946 r
.31744 .4285 m .31205 .42918 L .31631 .42766 L F
.31205 .42918 m .30612 .42962 L .31555 .4271 L F
.31631 .42766 m .31555 .4271 L .32499 .42457 L F
.31205 .42918 m .31555 .4271 L .31631 .42766 L F
.219 .551 .641 r
.30718 .43046 m .30921 .43019 L .31321 .4258 L F
.30921 .43019 m .31631 .42766 L .31321 .4258 L F
.31296 .42599 m .31321 .4258 L .31286 .42596 L F
.31296 .42599 m .31286 .42596 L .30542 .42941 L F
.3112 .42735 m .31296 .42599 L .30542 .42941 L F
.315 .456 .337 r
.31408 .42633 m .31321 .4258 L .31375 .42623 L F
.31375 .42623 m .31321 .4258 L .31063 .4253 L F
.473 .343 .51 r
.3045 .42642 m .29961 .42796 L .30043 .42796 L F
.09 .509 .468 r
.29095 .43105 m .29961 .42796 L .29747 .42863 L F
.473 .343 .51 r
.29961 .42796 m .29633 .42899 L .30008 .42805 L F
.29961 .42796 m .30008 .42805 L .30043 .42796 L F
.194 .602 .651 r
.30195 .4284 m .3083 .42485 L .29961 .42796 L F
.30208 .42842 m .30241 .42824 L .30195 .4284 L F
.30241 .42824 m .3083 .42485 L .30195 .4284 L F
.308 .447 .988 r
.31271 .42592 m .30542 .42941 L .30195 .4284 L F
.315 .456 .337 r
.31242 .42583 m .31321 .4258 L .31408 .42633 L F
.333 .399 .946 r
.32499 .42457 m .31555 .4271 L .32347 .42344 L F
.31555 .4271 m .31478 .42653 L .32347 .42344 L F
.474 .343 .506 r
.33356 .42977 m .32407 .4151 L .32751 .41808 L F
.33857 .43944 m .33572 .43478 L .33356 .42977 L F
.33572 .43478 m .33214 .4289 L .33265 .42922 L F
.33572 .43478 m .33265 .42922 L .33356 .42977 L F
.216 .414 .538 r
.33776 .44184 m .32882 .44098 L .33068 .44434 L F
.327 .322 .827 r
.34068 .44352 m .33492 .44284 L .33932 .44129 L F
.216 .414 .538 r
.33746 .43794 m .32882 .44098 L .33972 .44203 L F
.333 .356 .883 r
.33532 .43476 m .33026 .4346 L .33404 .43326 L F
.22 .452 .57 r
.33495 .4345 m .32539 .43632 L .32882 .44098 L F
.32344 .4408 m .32882 .44098 L .3276 .43933 L F
.315 .456 .337 r
.32785 .43974 m .3276 .43933 L .32882 .44098 L F
.32859 .44094 m .32785 .43974 L .32882 .44098 L F
.473 .343 .51 r
.31899 .44237 m .31904 .44244 L .31805 .44086 L F
.31805 .44086 m .33799 .47285 L .3352 .46742 L F
.327 .322 .827 r
.32197 .44132 m .31899 .44237 L .31805 .44086 L F
.22 .452 .57 r
.32021 .44402 m .32882 .44098 L .31767 .4406 L F
.473 .343 .51 r
.3221 .44659 m .32222 .44731 L .32255 .44719 L F
.3221 .44659 m .32255 .44719 L .32702 .44562 L F
.32171 .44672 m .33214 .4635 L .33214 .46345 L F
.327 .322 .827 r
.33136 .44544 m .32343 .44958 L .32206 .44737 L F
.34068 .44352 m .33204 .44655 L .33136 .44544 L F
.33204 .44655 m .32343 .44958 L .33136 .44544 L F
.473 .343 .51 r
.32206 .44737 m .32209 .44736 L .31904 .44244 L F
.216 .414 .538 r
.32193 .44712 m .32865 .44104 L .32021 .44402 L F
.327 .322 .827 r
.34068 .44352 m .33136 .44544 L .33492 .44284 L F
.33136 .44544 m .32206 .44737 L .33068 .44434 L F
.33136 .44544 m .33068 .44434 L .33492 .44284 L F
.216 .414 .538 r
.32247 .4481 m .32865 .44104 L .32193 .44712 L F
.32247 .4481 m .32882 .44098 L .32865 .44104 L F
.327 .322 .827 r
.32334 .44132 m .32197 .44132 L .32292 .44099 L F
.32334 .44132 m .32292 .44099 L .3276 .43933 L F
.32 .292 .775 r
.34123 .44476 m .33232 .44717 L .34068 .44352 L F
.33232 .44717 m .32343 .44958 L .33204 .44655 L F
.33232 .44717 m .33204 .44655 L .34068 .44352 L F
.32612 .45007 m .32343 .44958 L .33232 .44717 L F
.33259 .4478 m .33232 .44717 L .34123 .44476 L F
.32612 .45007 m .33232 .44717 L .33259 .4478 L F
.216 .414 .538 r
.3287 .44112 m .32887 .44142 L .32882 .44098 L F
.32247 .4481 m .32887 .44142 L .3287 .44112 L F
.32247 .4481 m .32972 .4488 L .32887 .44142 L F
.32972 .4488 m .33335 .44915 L .33259 .4478 L F
.32972 .4488 m .33259 .4478 L .32882 .44098 L F
.315 .456 .337 r
.33319 .44913 m .33271 .44805 L .33335 .44915 L F
.33259 .4478 m .33312 .44898 L .33335 .44915 L F
.473 .343 .51 r
.32664 .45492 m .33216 .46411 L .32662 .45485 L F
.33216 .46411 m .33216 .46408 L .32662 .45485 L F
.216 .414 .538 r
.31615 .45519 m .32474 .45217 L .32398 .45082 L F
.31825 .45283 m .32398 .45082 L .32247 .4481 L F
.31615 .45519 m .32398 .45082 L .31825 .45283 L F
.473 .343 .51 r
.32343 .44958 m .32404 .45083 L .32412 .45083 L F
.211 .379 .508 r
.32661 .45668 m .32474 .45217 L .31615 .45519 L F
.473 .343 .51 r
.32404 .45083 m .34542 .49418 L .32412 .45083 L F
.32412 .45083 m .34542 .49418 L .34591 .49033 L F
.211 .379 .508 r
.3199 .46417 m .32848 .46117 L .32813 .46033 L F
.32116 .46276 m .32813 .46033 L .32661 .45668 L F
.3199 .46417 m .32813 .46033 L .32116 .46276 L F
.473 .343 .51 r
.32714 .4571 m .3279 .45957 L .34542 .49418 L F
.211 .379 .508 r
.3199 .46417 m .32661 .45668 L .31615 .45519 L F
.473 .343 .51 r
.32343 .44958 m .3279 .45957 L .32714 .4571 L F
.206 .344 .476 r
.322 .4713 m .32986 .46584 L .3199 .46417 L F
.32605 .46989 m .32986 .46584 L .322 .4713 L F
.32986 .46584 m .32848 .46117 L .3199 .46417 L F
.473 .343 .51 r
.34542 .49418 m .3279 .45957 L .33114 .47011 L F
.311 .262 .722 r
.32937 .45989 m .32813 .46033 L .3279 .45957 L F
.302 .234 .67 r
.34919 .44948 m .33314 .46143 L .35034 .45544 L F
.32 .292 .775 r
.33591 .45523 m .3279 .45957 L .32671 .45691 L F
.34514 .45354 m .3365 .45656 L .33591 .45523 L F
.3365 .45656 m .3279 .45957 L .33591 .45523 L F
.211 .379 .508 r
.33325 .44926 m .33325 .44927 L .33335 .44915 L F
.32661 .45668 m .33325 .44927 L .33325 .44926 L F
.32661 .45668 m .32715 .45675 L .33325 .44927 L F
.32715 .45675 m .33532 .4539 L .33335 .44915 L F
.473 .343 .51 r
.32436 .45126 m .32417 .45081 L .32343 .44958 L F
.32664 .45492 m .32662 .45485 L .32411 .45068 L F
.32411 .45068 m .32662 .45485 L .32653 .45456 L F
.32343 .44958 m .32417 .45081 L .32411 .45068 L F
.32 .292 .775 r
.32612 .45007 m .32398 .45082 L .32343 .44958 L F
.216 .414 .538 r
.32474 .45217 m .33335 .44915 L .32247 .4481 L F
.211 .379 .508 r
.32661 .45668 m .33335 .44915 L .32474 .45217 L F
.315 .456 .337 r
.3332 .44916 m .33335 .44915 L .33532 .4539 L F
.32 .292 .775 r
.34514 .45354 m .33591 .45523 L .33935 .45249 L F
.33591 .45523 m .32671 .45691 L .33532 .4539 L F
.33591 .45523 m .33532 .4539 L .33935 .45249 L F
.315 .456 .337 r
.33335 .44915 m .33315 .44904 L .33532 .4539 L F
.211 .379 .508 r
.32671 .45691 m .32715 .45675 L .32661 .45668 L F
.34386 .45064 m .33335 .44915 L .33532 .4539 L F
.34386 .45064 m .33532 .4539 L .3435 .45103 L F
.32 .292 .775 r
.33935 .45249 m .32671 .45691 L .32398 .45082 L F
.33935 .45249 m .32398 .45082 L .32612 .45007 L F
.311 .262 .722 r
.34538 .4543 m .33662 .45694 L .34514 .45354 L F
.33662 .45694 m .3279 .45957 L .3365 .45656 L F
.33662 .45694 m .3365 .45656 L .34514 .45354 L F
.32937 .45989 m .3279 .45957 L .33662 .45694 L F
.33674 .45732 m .33662 .45694 L .34538 .4543 L F
.32937 .45989 m .33662 .45694 L .33674 .45732 L F
.211 .379 .508 r
.33526 .45392 m .33531 .45404 L .33532 .4539 L F
.32715 .45675 m .33531 .45404 L .33526 .45392 L F
.32715 .45675 m .33511 .45789 L .33531 .45404 L F
.33511 .45789 m .33709 .45817 L .33674 .45732 L F
.33511 .45789 m .33674 .45732 L .33532 .4539 L F
.315 .456 .337 r
.33699 .45815 m .33677 .45743 L .33709 .45817 L F
.33674 .45732 m .33697 .45807 L .33709 .45817 L F
.211 .379 .508 r
.32848 .46117 m .33709 .45817 L .32715 .45675 L F
.314 .271 .737 r
.35034 .45544 m .33314 .46143 L .3352 .46742 L F
.206 .344 .476 r
.32986 .46584 m .33514 .46673 L .33709 .45817 L F
.323 .304 .797 r
.35241 .46144 m .3352 .46742 L .33799 .47285 L F
.314 .271 .737 r
.35034 .45544 m .3352 .46742 L .35241 .46144 L F
.311 .262 .722 r
.33948 .46622 m .33114 .47011 L .33059 .46831 L F
.3484 .46412 m .33975 .46712 L .33948 .46622 L F
.33975 .46712 m .33114 .47011 L .33948 .46622 L F
.3484 .46412 m .33948 .46622 L .3449 .46334 L F
.33948 .46622 m .33059 .46831 L .3392 .46532 L F
.33948 .46622 m .3392 .46532 L .3449 .46334 L F
.3 .229 .661 r
.33977 .46721 m .33114 .47011 L .33975 .46712 L F
.315 .456 .337 r
.33979 .46731 m .33982 .4675 L .33985 .46753 L F
.206 .344 .476 r
.33938 .46745 m .33985 .46753 L .33964 .46736 L F
.327 .322 .827 r
.36003 .47481 m .33799 .47285 L .34285 .48073 L F
.323 .304 .797 r
.35241 .46144 m .33799 .47285 L .35519 .4669 L F
.327 .322 .827 r
.35519 .4669 m .33799 .47285 L .36003 .47481 L F
.199 .305 .44 r
.33204 .4751 m .34147 .47671 L .33985 .46753 L F
.315 .456 .337 r
.34142 .4767 m .33985 .46753 L .34147 .47671 L F
.3 .229 .661 r
.33149 .47019 m .33114 .47011 L .33977 .46721 L F
.33149 .47019 m .33977 .46721 L .33979 .46731 L F
.33149 .47019 m .33117 .4703 L .33114 .47011 L F
.206 .344 .476 r
.33124 .47052 m .33983 .46753 L .33057 .46826 L F
.33983 .46753 m .33985 .46753 L .33057 .46826 L F
.33057 .46826 m .33985 .46753 L .32986 .46584 L F
.199 .305 .44 r
.33204 .4751 m .33985 .46753 L .33124 .47052 L F
.3 .229 .661 r
.34066 .47229 m .33149 .47019 L .33895 .4676 L F
.34066 .47229 m .33895 .4676 L .33979 .46731 L F
.206 .344 .476 r
.33514 .46673 m .3392 .46532 L .33709 .45817 L F
.32986 .46584 m .33709 .45817 L .32848 .46117 L F
.315 .456 .337 r
.33709 .45817 m .33698 .4581 L .3392 .46532 L F
.337 .45817 m .33709 .45817 L .3392 .46532 L F
.211 .379 .508 r
.32848 .46117 m .32715 .45675 L .32671 .45691 L F
.3 .229 .661 r
.33979 .46731 m .33977 .46721 L .34843 .46431 L F
.34843 .46431 m .33977 .46721 L .3484 .46412 L F
.33977 .46721 m .33975 .46712 L .3484 .46412 L F
.206 .344 .476 r
.34711 .45984 m .33709 .45817 L .33985 .46753 L F
.474 .343 .506 r
.36003 .47481 m .34702 .45623 L .35519 .4669 L F
.34702 .45623 m .34533 .45382 L .34698 .456 L F
.34702 .45623 m .34698 .456 L .35519 .4669 L F
.199 .305 .44 r
.34931 .46912 m .33985 .46753 L .34147 .47671 L F
.474 .343 .506 r
.34533 .45382 m .34532 .45379 L .34698 .45598 L F
.34698 .456 m .34698 .45598 L .35519 .4669 L F
.34533 .45382 m .34698 .45598 L .34698 .456 L F
.321 .293 .777 r
.34497 .48541 m .36003 .47481 L .34285 .48073 L F
.34497 .48541 m .36215 .47951 L .36003 .47481 L F
.474 .343 .506 r
.36215 .47951 m .34974 .46562 L .36003 .47481 L F
.34974 .46562 m .3484 .46412 L .34973 .46534 L F
.34974 .46562 m .34973 .46534 L .36003 .47481 L F
.3 .229 .661 r
.34152 .47729 m .33293 .48045 L .33286 .48008 L F
.34156 .47748 m .33293 .48045 L .34152 .47729 L F
.35021 .47449 m .34152 .47729 L .34952 .47433 L F
.34152 .47729 m .33286 .48008 L .34149 .4771 L F
.34152 .47729 m .34149 .4771 L .34952 .47433 L F
.19 .257 .394 r
.3246 .49113 m .33322 .48817 L .33303 .48392 L F
.473 .343 .51 r
.33402 .48165 m .33313 .48987 L .34542 .49418 L F
.175 .19 .327 r
.32652 .49129 m .33322 .48817 L .3246 .49113 L F
.33277 .49183 m .33311 .48903 L .32652 .49129 L F
.33311 .48903 m .33322 .48817 L .32652 .49129 L F
.473 .343 .51 r
.33311 .48903 m .33313 .48987 L .33402 .48165 L F
.34591 .49033 m .3459 .49024 L .34284 .48474 L F
.3459 .49024 m .34497 .48541 L .34284 .48474 L F
.302 .234 .67 r
.34591 .49033 m .36215 .47951 L .34497 .48541 L F
.283 .187 .58 r
.34177 .48648 m .33313 .48987 L .33311 .48903 L F
.34178 .48691 m .33313 .48987 L .34177 .48648 L F
.35046 .48393 m .34177 .48648 L .34842 .48378 L F
.34177 .48648 m .33311 .48903 L .34176 .48606 L F
.34177 .48648 m .34176 .48606 L .34842 .48378 L F
.314 .456 .34 r
.32317 .56291 m .32369 .49845 L .3246 .49113 L F
.32317 .56291 m .32154 .50419 L .32369 .49845 L F
.146 .079 .215 r
.32154 .50419 m .33127 .49836 L .32369 .49845 L F
.473 .343 .51 r
.34542 .49418 m .33426 .49027 L .33358 .4921 L F
.146 .079 .215 r
.32657 .49841 m .33233 .49549 L .32369 .49845 L F
.33127 .49836 m .33192 .49658 L .32657 .49841 L F
.33192 .49658 m .33233 .49549 L .32657 .49841 L F
.473 .343 .51 r
.33207 .4976 m .33207 .49757 L .33172 .49769 L F
.175 .19 .327 r
.32369 .49845 m .33233 .49549 L .33276 .49195 L F
.33246 .49206 m .33276 .49195 L .33277 .49183 L F
.32369 .49845 m .33276 .49195 L .33246 .49206 L F
.473 .343 .51 r
.3322 .4965 m .33276 .49195 L .33192 .49658 L F
.34542 .49418 m .33276 .49195 L .33207 .4976 L F
.263 .142 .491 r
.34542 .49418 m .3631 .48444 L .34591 .49033 L F
.254 .124 .455 r
.34049 .49417 m .33172 .49769 L .33192 .49658 L F
.3491 .49174 m .3404 .49472 L .34049 .49417 L F
.3404 .49472 m .33172 .49769 L .34049 .49417 L F
.3491 .49174 m .34049 .49417 L .34684 .49148 L F
.34049 .49417 m .33192 .49658 L .34059 .49362 L F
.34049 .49417 m .34059 .49362 L .34684 .49148 L F
.146 .079 .215 r
.33168 .49725 m .34076 .4926 L .33233 .49549 L F
.473 .343 .51 r
.34542 .49418 m .33172 .49769 L .33101 .49905 L F
.146 .079 .215 r
.32154 .50419 m .33021 .50123 L .33101 .49905 L F
.32891 .49977 m .33101 .49905 L .33127 .49836 L F
.32154 .50419 m .33101 .49905 L .32891 .49977 L F
.473 .343 .51 r
.3296 .50286 m .33021 .50123 L .32879 .50331 L F
.081 0 0 r
.3253 .50362 m .33021 .50123 L .32154 .50419 L F
.32859 .50313 m .32935 .50224 L .3253 .50362 L F
.32935 .50224 m .33021 .50123 L .3253 .50362 L F
.473 .343 .51 r
.33021 .50123 m .32935 .50224 L .32879 .50331 L F
.34542 .49418 m .33101 .49905 L .3296 .50286 L F
.313 .456 .343 r
.32143 .53938 m .31993 .5334 L .29608 .55424 L F
.314 .456 .34 r
.31828 .508 m .32154 .50419 L .32317 .56291 L F
.31828 .508 m .32317 .56291 L .32267 .55835 L F
.32267 .55835 m .31408 .50965 L .31828 .508 L F
0 0 0 r
.31408 .50965 m .32489 .50586 L .31828 .508 L F
.473 .343 .51 r
.32539 .50702 m .3325 .50287 L .32734 .50489 L F
.32392 .50863 m .32616 .50712 L .32539 .50702 L F
.32616 .50712 m .3325 .50287 L .32539 .50702 L F
.081 0 0 r
.31828 .508 m .32859 .50313 L .32154 .50419 L F
.473 .343 .51 r
.31762 .51604 m .33625 .50139 L .32392 .50863 L F
.33625 .50139 m .34542 .49418 L .3325 .50287 L F
.33625 .50139 m .3325 .50287 L .32392 .50863 L F
0 0 0 r
.31408 .50965 m .32279 .50668 L .32489 .50586 L F
.32288 .50651 m .32697 .50504 L .31828 .508 L F
.32489 .50586 m .32552 .50561 L .32288 .50651 L F
.32552 .50561 m .32697 .50504 L .32288 .50651 L F
.473 .343 .51 r
.31844 .51846 m .34542 .49418 L .31589 .5174 L F
.31844 .51846 m .33148 .52857 L .34542 .49418 L F
.081 0 0 r
.31828 .508 m .32697 .50504 L .32792 .50392 L F
.32433 .50514 m .32792 .50392 L .32859 .50313 L F
.31828 .508 m .32792 .50392 L .32433 .50514 L F
.473 .343 .51 r
.32829 .50382 m .32879 .50331 L .32792 .50392 L F
.32829 .50382 m .32792 .50392 L .32453 .5063 L F
.314 .456 .34 r
.32267 .55835 m .30917 .50901 L .31408 .50965 L F
.473 .343 .51 r
.32406 .50684 m .32829 .50382 L .32453 .5063 L F
.32519 .50699 m .32829 .50382 L .32406 .50684 L F
.31589 .5174 m .32879 .50331 L .31393 .51853 L F
0 0 0 r
.32552 .50561 m .33569 .50207 L .32697 .50504 L F
.019 0 0 r
.34202 .50034 m .33375 .50298 L .33894 .50103 L F
.33375 .50298 m .32552 .50561 L .33424 .50263 L F
.33375 .50298 m .33424 .50263 L .33894 .50103 L F
0 0 0 r
.32816 .50471 m .33569 .50207 L .32552 .50561 L F
.473 .343 .51 r
.32734 .50489 m .34542 .49418 L .32879 .50331 L F
.3325 .50287 m .34542 .49418 L .32734 .50489 L F
.019 0 0 r
.33147 .50271 m .32792 .50392 L .32879 .50331 L F
.214 .048 .299 r
.36263 .4883 m .34542 .49418 L .349 .52268 L F
.19 .007 .213 r
.33777 .49981 m .32879 .50331 L .32935 .50224 L F
.34622 .49736 m .33749 .50034 L .33777 .49981 L F
.33749 .50034 m .32879 .50331 L .33777 .49981 L F
.081 0 0 r
.32697 .50504 m .33569 .50207 L .33152 .50269 L F
.019 0 0 r
.33706 .50064 m .32879 .50331 L .33749 .50034 L F
.33147 .50271 m .32879 .50331 L .33706 .50064 L F
.33663 .50095 m .33706 .50064 L .34537 .49797 L F
.33147 .50271 m .33706 .50064 L .33663 .50095 L F
.081 0 0 r
.33152 .50269 m .33569 .50207 L .33663 .50095 L F
.315 .456 .337 r
.33663 .50095 m .33538 .50183 L .33569 .50207 L F
.33643 .50109 m .33663 .50095 L .33569 .50207 L F
.33515 .50199 m .33643 .50109 L .33569 .50207 L F
.019 0 0 r
.34537 .49797 m .33706 .50064 L .34622 .49736 L F
.33706 .50064 m .33749 .50034 L .34622 .49736 L F
.19 .007 .213 r
.34622 .49736 m .33777 .49981 L .3424 .49779 L F
.33777 .49981 m .32935 .50224 L .33804 .49927 L F
.33777 .49981 m .33804 .49927 L .3424 .49779 L F
.019 0 0 r
.33538 .50183 m .33147 .50271 L .33663 .50095 L F
.081 0 0 r
.32859 .50313 m .33152 .50269 L .3389 .49826 L F
.33152 .50269 m .33663 .50095 L .3389 .49826 L F
.34719 .49579 m .3389 .49826 L .33804 .49927 L F
.474 .343 .506 r
.36093 .49259 m .34909 .49352 L .36263 .4883 L F
.19 .007 .213 r
.34622 .49736 m .3424 .49779 L .34347 .49742 L F
.081 0 0 r
.34761 .49529 m .3389 .49826 L .34719 .49579 L F
.474 .343 .506 r
.34908 .49726 m .34909 .49352 L .36093 .49259 L F
.349 .52268 m .34692 .49811 L .34908 .49726 L F
.349 .52268 m .34622 .49736 L .34677 .4963 L F
.3568 .503 m .34908 .49726 L .36093 .49259 L F
.34907 .50193 m .34908 .49726 L .3568 .503 L F
0 0 0 r
.34443 .49909 m .33569 .50207 L .34237 .4999 L F
.081 0 0 r
.34176 .4992 m .33663 .50095 L .33569 .50207 L F
.474 .343 .506 r
.34908 .49726 m .34686 .49738 L .34909 .49352 L F
.34692 .49811 m .34686 .49738 L .34908 .49726 L F
.34686 .49738 m .34677 .4963 L .34761 .49529 L F
.34686 .49738 m .34761 .49529 L .34909 .49352 L F
.263 .142 .491 r
.34542 .49418 m .36263 .4883 L .3631 .48444 L F
.19 .007 .213 r
.3484 .49311 m .34004 .4954 L .3491 .49174 L F
.34004 .4954 m .33172 .49769 L .3404 .49472 L F
.34004 .4954 m .3404 .49472 L .3491 .49174 L F
.33623 .49727 m .33172 .49769 L .34004 .4954 L F
.33969 .49609 m .34004 .4954 L .3484 .49311 L F
.33623 .49727 m .34004 .4954 L .33969 .49609 L F
.146 .079 .215 r
.33311 .49833 m .3389 .49826 L .33969 .49609 L F
.315 .456 .337 r
.33859 .49822 m .33948 .4965 L .3389 .49826 L F
.33969 .49609 m .33866 .49808 L .3389 .49826 L F
.146 .079 .215 r
.3484 .49311 m .3389 .49826 L .34761 .49529 L F
.34865 .49241 m .34629 .49383 L .3484 .49311 L F
.34629 .49383 m .3389 .49826 L .3484 .49311 L F
.081 0 0 r
.34719 .49579 m .33804 .49927 L .34677 .4963 L F
.19 .007 .213 r
.33524 .49761 m .33172 .49769 L .33623 .49727 L F
.33524 .49761 m .33101 .49905 L .33172 .49769 L F
.146 .079 .215 r
.33127 .49836 m .33311 .49833 L .34099 .49253 L F
.33311 .49833 m .33969 .49609 L .34099 .49253 L F
.33127 .49836 m .34099 .49253 L .34076 .4926 L F
.33127 .49836 m .33714 .4948 L .33168 .49725 L F
.33714 .4948 m .34076 .4926 L .33511 .49549 L F
.33714 .4948 m .33511 .49549 L .33168 .49725 L F
.473 .343 .51 r
.33358 .4921 m .33313 .48987 L .33276 .49195 L F
.33426 .49027 m .33313 .48987 L .33358 .4921 L F
.254 .124 .455 r
.33737 .49037 m .33276 .49195 L .33313 .48987 L F
.33737 .49037 m .33313 .48987 L .3416 .48795 L F
.34141 .48899 m .3416 .48795 L .3501 .48601 L F
.33737 .49037 m .3416 .48795 L .34141 .48899 L F
.3501 .48601 m .3416 .48795 L .35046 .48393 L F
.3416 .48795 m .33313 .48987 L .34178 .48691 L F
.3416 .48795 m .34178 .48691 L .35046 .48393 L F
.175 .19 .327 r
.33277 .49183 m .33306 .49185 L .3365 .48911 L F
.33306 .49185 m .33791 .49019 L .3365 .48911 L F
.33306 .49185 m .34099 .49253 L .33791 .49019 L F
.315 .456 .337 r
.34079 .4925 m .34127 .48977 L .34099 .49253 L F
.34141 .48899 m .34081 .49239 L .34099 .49253 L F
.34127 .48977 m .34141 .48899 L .34099 .49253 L F
.302 .234 .67 r
.34591 .49033 m .3631 .48444 L .36215 .47951 L F
.283 .187 .58 r
.35046 .48393 m .34178 .48691 L .34177 .48648 L F
.474 .343 .506 r
.3631 .48444 m .35021 .47449 L .36215 .47951 L F
.3631 .48444 m .35046 .48393 L .35044 .48308 L F
.175 .19 .327 r
.35049 .48265 m .34186 .4852 L .34176 .48606 L F
.35054 .48222 m .34186 .4852 L .35049 .48265 L F
.474 .343 .506 r
.3631 .48444 m .35058 .4831 L .35133 .47535 L F
.35058 .4831 m .35044 .48308 L .35054 .48222 L F
.35058 .4831 m .35054 .48222 L .35133 .47535 L F
.19 .257 .394 r
.35033 .47797 m .34186 .4852 L .35054 .48222 L F
.175 .19 .327 r
.35924 .47923 m .35049 .48265 L .35709 .4808 L F
.35049 .48265 m .34176 .48606 L .35044 .48308 L F
.35049 .48265 m .35044 .48308 L .35709 .4808 L F
.3 .229 .661 r
.35021 .47449 m .34156 .47748 L .34152 .47729 L F
.19 .257 .394 r
.35033 .47797 m .34761 .47758 L .34186 .4852 L F
.283 .187 .58 r
.35027 .47666 m .34158 .47856 L .35021 .47449 L F
.34158 .47856 m .33293 .48045 L .34156 .47748 L F
.34158 .47856 m .34156 .47748 L .35021 .47449 L F
.315 .456 .337 r
.34161 .47965 m .34174 .4851 L .34186 .4852 L F
.19 .257 .394 r
.34761 .47758 m .34216 .47946 L .34186 .4852 L F
.473 .343 .51 r
.33293 .48045 m .33311 .48903 L .33402 .48165 L F
.19 .257 .394 r
.33303 .48392 m .34186 .4852 L .33678 .48131 L F
.315 .456 .337 r
.34174 .48518 m .34164 .48082 L .34186 .4852 L F
.283 .187 .58 r
.34167 .48219 m .33696 .48125 L .34161 .47965 L F
.33696 .48125 m .33293 .48045 L .34158 .47856 L F
.33696 .48125 m .34158 .47856 L .34161 .47965 L F
.19 .257 .394 r
.33286 .48008 m .34147 .47671 L .33285 .47969 L F
.34069 .47738 m .34147 .47671 L .33286 .48008 L F
.34121 .47694 m .34149 .4771 L .34147 .47671 L F
.315 .456 .337 r
.34147 .47671 m .34142 .47667 L .34149 .4771 L F
.34142 .47671 m .34147 .47671 L .34149 .4771 L F
.19 .257 .394 r
.3423 .47682 m .34147 .47671 L .34149 .4771 L F
.283 .187 .58 r
.34161 .47965 m .34158 .47856 L .35027 .47666 L F
.19 .257 .394 r
.35013 .47372 m .34147 .47671 L .3423 .47682 L F
.3 .229 .661 r
.35021 .47449 m .34952 .47433 L .35015 .47411 L F
.19 .257 .394 r
.35015 .47411 m .3423 .47682 L .35033 .47797 L F
.35013 .47372 m .3423 .47682 L .35015 .47411 L F
.199 .305 .44 r
.34931 .46912 m .34147 .47671 L .35013 .47372 L F
.3485 .46453 m .33985 .46753 L .34931 .46912 L F
.315 .456 .337 r
.33983 .46753 m .33985 .46753 L .34142 .4767 L F
.199 .305 .44 r
.33285 .47969 m .34147 .47671 L .33204 .4751 L F
.3 .229 .661 r
.34067 .47238 m .33286 .48008 L .33117 .4703 L F
.315 .456 .337 r
.33985 .46753 m .33982 .46751 L .34147 .47671 L F
.33982 .46751 m .34142 .47666 L .34147 .47671 L F
.3 .229 .661 r
.34149 .4771 m .33286 .48008 L .34067 .47238 L F
.315 .456 .337 r
.30237 .47054 m .34147 .47671 L .30348 .4735 L F
.34164 .48082 m .34161 .47965 L .34186 .4852 L F
.19 .257 .394 r
.33303 .48392 m .33678 .48131 L .33562 .48171 L F
.3423 .47682 m .34149 .4771 L .34186 .4852 L F
.283 .187 .58 r
.33696 .48125 m .33298 .48262 L .33293 .48045 L F
.19 .257 .394 r
.33303 .48392 m .34069 .47738 L .33286 .48008 L F
.283 .187 .58 r
.34167 .48219 m .33298 .48262 L .33696 .48125 L F
.34888 .48362 m .34169 .48317 L .34167 .48219 L F
.34169 .48317 m .33298 .48262 L .34167 .48219 L F
.34842 .48378 m .33298 .48262 L .34888 .48362 L F
.175 .19 .327 r
.33277 .49183 m .34186 .4852 L .33322 .48817 L F
.19 .257 .394 r
.33322 .48817 m .34186 .4852 L .33303 .48392 L F
.283 .187 .58 r
.34169 .48327 m .33311 .48903 L .33298 .48262 L F
.315 .456 .337 r
.34186 .4852 m .34174 .4851 L .34174 .48513 L F
.175 .19 .327 r
.34117 .48571 m .34176 .48606 L .34186 .4852 L F
.315 .456 .337 r
.34186 .4852 m .34174 .48513 L .34176 .48606 L F
.34174 .48521 m .34186 .4852 L .34176 .48606 L F
.283 .187 .58 r
.34176 .48606 m .33311 .48903 L .34169 .48327 L F
.313 .456 .343 r
.29449 .56086 m .29653 .43708 L .29312 .43488 L F
.29467 .55675 m .29653 .43708 L .29449 .56086 L F
.215 .415 .54 r
.29118 .49073 m .30096 .48943 L .29315 .49421 L F
.283 .187 .58 r
.35046 .48393 m .34167 .48219 L .35027 .47666 L F
.35046 .48393 m .34842 .48378 L .34888 .48362 L F
.474 .343 .506 r
.36263 .4883 m .35046 .48393 L .3631 .48444 L F
.175 .19 .327 r
.35011 .48588 m .34176 .48606 L .34099 .49253 L F
.474 .343 .506 r
.36263 .4883 m .34944 .49166 L .34974 .48941 L F
.35157 .48433 m .34974 .48941 L .35046 .48393 L F
.36263 .4883 m .34974 .48941 L .35157 .48433 L F
.146 .079 .215 r
.34865 .49241 m .34099 .49253 L .3389 .49826 L F
.474 .343 .506 r
.34944 .49166 m .3501 .48601 L .35046 .48393 L F
.254 .124 .455 r
.3491 .49174 m .34684 .49148 L .34929 .49064 L F
.146 .079 .215 r
.34968 .48955 m .34099 .49253 L .34865 .49241 L F
.175 .19 .327 r
.35924 .47923 m .34099 .49253 L .35841 .48657 L F
.254 .124 .455 r
.34929 .49064 m .34109 .49081 L .3501 .48601 L F
.34684 .49148 m .34109 .49081 L .34929 .49064 L F
.474 .343 .506 r
.34944 .49166 m .3491 .49174 L .3501 .48601 L F
.146 .079 .215 r
.35841 .48657 m .34968 .48955 L .34929 .49064 L F
.474 .343 .506 r
.34909 .49352 m .34761 .49529 L .3491 .49174 L F
.34761 .49529 m .34677 .4963 L .3484 .49311 L F
.34761 .49529 m .3484 .49311 L .3491 .49174 L F
.34909 .49352 m .3491 .49174 L .35098 .49126 L F
.146 .079 .215 r
.35469 .4888 m .34929 .49064 L .34865 .49241 L F
.35841 .48657 m .34929 .49064 L .35469 .4888 L F
.175 .19 .327 r
.35709 .4808 m .35044 .48308 L .35011 .48588 L F
.35044 .48308 m .34176 .48606 L .35011 .48588 L F
.33233 .49549 m .34099 .49253 L .33277 .49183 L F
.315 .456 .337 r
.34099 .49253 m .3408 .49242 L .34059 .49362 L F
.254 .124 .455 r
.34094 .49168 m .33192 .49658 L .33276 .49195 L F
.315 .456 .337 r
.34078 .49255 m .34099 .49253 L .34059 .49362 L F
.254 .124 .455 r
.34059 .49362 m .33192 .49658 L .34094 .49168 L F
.34109 .49081 m .33276 .49195 L .33737 .49037 L F
.34094 .49168 m .33276 .49195 L .34109 .49081 L F
.175 .19 .327 r
.32369 .49845 m .33277 .49183 L .3246 .49113 L F
.19 .257 .394 r
.3246 .49113 m .33034 .48353 L .32437 .48559 L F
.329 .34 .86 r
.31305 .49109 m .30256 .49027 L .30716 .49806 L F
.315 .456 .337 r
.31088 .48815 m .34079 .4925 L .31597 .49504 L F
.34079 .4925 m .34078 .49255 L .31597 .49504 L F
.323 .307 .804 r
.30754 .48229 m .3045 .48613 L .30879 .48464 L F
.19 .257 .394 r
.32437 .48559 m .33034 .48353 L .32425 .48265 L F
.215 .415 .54 r
.30096 .48943 m .30748 .48857 L .30161 .49059 L F
.29576 .49261 m .30194 .49118 L .29315 .49421 L F
.30096 .48943 m .30161 .49059 L .29576 .49261 L F
.30161 .49059 m .30194 .49118 L .29576 .49261 L F
.329 .34 .86 r
.31043 .48755 m .30256 .49027 L .31305 .49109 L F
.215 .415 .54 r
.30139 .4872 m .31076 .48813 L .30096 .48943 L F
.29997 .48769 m .30096 .48943 L .29118 .49073 L F
.30139 .4872 m .30096 .48943 L .29997 .48769 L F
.187 .251 .39 r
.27986 .44898 m .28876 .45019 L .28666 .452 L F
.289 .206 .62 r
.29785 .45076 m .2888 .45125 L .28934 .45704 L F
.29785 .45076 m .28934 .45704 L .29267 .45587 L F
.198 .302 .438 r
.28013 .45762 m .28891 .45452 L .28913 .45578 L F
.28525 .45848 m .28934 .45704 L .28957 .45836 L F
.28972 .45924 m .29887 .45809 L .29369 .45991 L F
.28525 .45848 m .28957 .45836 L .28972 .45924 L F
.28957 .45836 m .29887 .45809 L .28972 .45924 L F
.19 .257 .394 r
.33562 .48171 m .33678 .48131 L .33642 .48103 L F
.206 .344 .476 r
.32265 .4735 m .32605 .46989 L .322 .4713 L F
.32 .292 .775 r
.33427 .45156 m .32612 .45007 L .33259 .4478 L F
.315 .456 .337 r
.32882 .44098 m .3285 .44079 L .33068 .44434 L F
.32863 .441 m .32882 .44098 L .33068 .44434 L F
.473 .343 .51 r
.32206 .44737 m .31904 .44244 L .31899 .44237 L F
.31805 .44086 m .32177 .44684 L .32171 .44672 L F
.327 .322 .827 r
.33492 .44284 m .32206 .44737 L .31899 .44237 L F
.216 .414 .538 r
.31615 .45519 m .32247 .4481 L .31162 .44705 L F
.315 .456 .337 r
.29749 .44415 m .33335 .44915 L .29791 .4514 L F
.198 .302 .438 r
.28957 .45836 m .29815 .45394 L .29887 .45809 L F
.28934 .45704 m .29815 .45394 L .28957 .45836 L F
.289 .206 .62 r
.29815 .45394 m .28952 .45897 L .29834 .45587 L F
.29785 .45076 m .29267 .45587 L .29815 .45394 L F
.29267 .45587 m .28952 .45897 L .29815 .45394 L F
.315 .456 .337 r
.2976 .44279 m .33335 .44915 L .29749 .44415 L F
.266 .152 .516 r
.29772 .44125 m .29115 .44665 L .29746 .44441 L F
.311 .262 .722 r
.33822 .46214 m .33059 .46831 L .32813 .46033 L F
.3484 .46412 m .3449 .46334 L .34784 .46232 L F
.206 .344 .476 r
.34711 .45984 m .33985 .46753 L .3485 .46453 L F
.34573 .45515 m .33709 .45817 L .34711 .45984 L F
.474 .343 .506 r
.36003 .47481 m .35009 .46567 L .34514 .45354 L F
.32 .292 .775 r
.34514 .45354 m .33935 .45249 L .34395 .45087 L F
.211 .379 .508 r
.34386 .45064 m .33709 .45817 L .34573 .45515 L F
.474 .343 .506 r
.35009 .46567 m .3484 .46412 L .34538 .4543 L F
.35009 .46567 m .34538 .4543 L .34514 .45354 L F
.34068 .44352 m .34908 .44416 L .34919 .44948 L F
.211 .379 .508 r
.34198 .44612 m .33335 .44915 L .34386 .45064 L F
.474 .343 .506 r
.35519 .4669 m .34866 .45821 L .34068 .44352 L F
.216 .414 .538 r
.33972 .44203 m .33335 .44915 L .34198 .44612 L F
.474 .343 .506 r
.34866 .45821 m .34514 .45354 L .34123 .44476 L F
.34866 .45821 m .34123 .44476 L .34068 .44352 L F
.33722 .43761 m .33214 .4289 L .33857 .43944 L F
.33957 .44081 m .33653 .43508 L .33769 .43621 L F
.33532 .43476 m .33188 .42875 L .33722 .43761 L F
.33188 .42875 m .32407 .4151 L .33214 .4289 L F
.33188 .42875 m .33214 .4289 L .33722 .43761 L F
.33214 .4289 m .32407 .4151 L .33356 .42977 L F
.057 0 0 r
.32239 .41514 m .3395 .40901 L .33769 .41061 L F
.331 .341 .858 r
.32075 .4106 m .30676 .42129 L .32407 .4151 L F
.474 .343 .506 r
.33532 .43476 m .32075 .4106 L .32407 .4151 L F
.22 .452 .57 r
.33323 .43216 m .32539 .43632 L .33404 .43326 L F
.222 .496 .604 r
.32978 .42847 m .32377 .43412 L .33242 .43105 L F
.22 .452 .57 r
.33242 .43105 m .32377 .43412 L .33323 .43216 L F
.474 .343 .506 r
.32944 .42789 m .32075 .4106 L .33532 .43476 L F
.219 .551 .641 r
.32234 .42296 m .31321 .4258 L .31408 .42633 L F
.331 .341 .858 r
.32075 .4106 m .30344 .41681 L .30676 .42129 L F
.327 .322 .827 r
.31576 .40243 m .29842 .40868 L .32075 .4106 L F
.474 .343 .506 r
.32737 .42378 m .31576 .40243 L .32075 .4106 L F
.32899 .427 m .32724 .42375 L .32737 .42378 L F
.32724 .42375 m .31576 .40243 L .32737 .42378 L F
.32895 .42697 m .32721 .42374 L .32899 .427 L F
.32721 .42374 m .31576 .40243 L .32724 .42375 L F
.32721 .42374 m .32724 .42375 L .32899 .427 L F
.194 .602 .651 r
.31947 .42222 m .3083 .42485 L .31321 .4258 L F
.161 .402 .761 r
.31783 .42174 m .31623 .42228 L .31748 .42183 L F
.194 .602 .651 r
.31702 .42174 m .3083 .42485 L .31947 .42222 L F
.31947 .42222 m .31321 .4258 L .3219 .4227 L F
.219 .551 .641 r
.3219 .4227 m .31321 .4258 L .32234 .42296 L F
.474 .343 .506 r
.32347 .42344 m .31576 .40243 L .32895 .42697 L F
.333 .354 .88 r
.29842 .40868 m .31576 .40243 L .31293 .39906 L F
.474 .343 .506 r
.32347 .42344 m .31293 .39906 L .31576 .40243 L F
.219 .551 .641 r
.32234 .42296 m .31408 .42633 L .32277 .42323 L F
.474 .343 .506 r
.31783 .42174 m .31778 .4215 L .32347 .42344 L F
.31778 .4215 m .31293 .39906 L .32205 .42016 L F
.31778 .4215 m .32205 .42016 L .32347 .42344 L F
.333 .354 .88 r
.29842 .40868 m .31293 .39906 L .29558 .40533 L F
.317 .441 .987 r
.29558 .40533 m .31293 .39906 L .31019 .39803 L F
.474 .343 .506 r
.31778 .4215 m .31019 .39803 L .31293 .39906 L F
.31783 .42174 m .31776 .42151 L .31778 .4215 L F
.31776 .42151 m .31019 .39803 L .31778 .4215 L F
.098 0 0 r
.31295 .42297 m .29549 .4292 L .29543 .42928 L F
.09 .509 .468 r
.31491 .42241 m .30455 .42602 L .3083 .42485 L F
.30455 .42602 m .30414 .42617 L .3083 .42485 L F
.161 .402 .761 r
.29927 .42794 m .29549 .4292 L .30462 .42599 L F
.30504 .42588 m .30462 .42599 L .31378 .42276 L F
.29927 .42794 m .30462 .42599 L .30504 .42588 L F
.09 .509 .468 r
.29747 .42863 m .29533 .42931 L .28664 .43241 L F
.194 .602 .651 r
.2933 .43149 m .30149 .42856 L .29095 .43105 L F
.2959 .43197 m .30149 .42856 L .2933 .43149 L F
.098 0 0 r
.30232 .42814 m .29543 .42928 L .29183 .43316 L F
.30232 .42814 m .29183 .43316 L .29246 .43293 L F
.194 .602 .651 r
.2959 .43197 m .30208 .42842 L .30149 .42856 L F
.139 .057 .195 r
.28322 .436 m .29193 .43289 L .29188 .43303 L F
.28393 .43597 m .29183 .43316 L .29114 .43485 L F
.28849 .43579 m .29114 .43485 L .29079 .4357 L F
.28393 .43597 m .29114 .43485 L .28849 .43579 L F
.311 .262 .722 r
.33813 .46184 m .32937 .45989 L .33674 .45732 L F
.315 .456 .337 r
.33532 .4539 m .30076 .42983 L .33697 .45807 L F
.30076 .42983 m .30075 .42984 L .33697 .45807 L F
.308 .447 .988 r
.31196 .4257 m .30195 .4284 L .30657 .42675 L F
.315 .456 .337 r
.31234 .42581 m .31321 .4258 L .31242 .42583 L F
.308 .447 .988 r
.31271 .42592 m .30195 .4284 L .31196 .4257 L F
.315 .456 .337 r
.31063 .4253 m .31321 .4258 L .31234 .42581 L F
.308 .447 .988 r
.32277 .42323 m .31173 .42563 L .31934 .4222 L F
.31173 .42563 m .30657 .42675 L .31063 .4253 L F
.31173 .42563 m .31063 .4253 L .31934 .4222 L F
.315 .456 .337 r
.3083 .42485 m .30877 .42494 L .30504 .42588 L F
.09 .509 .468 r
.31491 .42241 m .3083 .42485 L .31702 .42174 L F
.308 .447 .988 r
.32062 .424 m .30657 .42675 L .32277 .42323 L F
.31408 .42633 m .30542 .42941 L .31271 .42592 L F
.333 .399 .946 r
.31779 .42875 m .31205 .42918 L .31744 .4285 L F
.31779 .42875 m .30766 .43074 L .31205 .42918 L F
.219 .551 .641 r
.32452 .42429 m .31846 .42896 L .32713 .42587 L F
.32452 .42429 m .31408 .42633 L .31846 .42896 L F
.315 .456 .337 r
.31712 .42826 m .31631 .42766 L .31846 .42896 L F
.31808 .42897 m .31846 .42896 L .31867 .42916 L F
.31808 .42897 m .31867 .42916 L .31974 .4302 L F
.333 .399 .946 r
.31839 .4292 m .30766 .43074 L .31779 .42875 L F
.161 .402 .761 r
.30653 .42551 m .29927 .42794 L .30504 .42588 L F
.098 0 0 r
.30232 .42814 m .29246 .43293 L .30057 .43004 L F
.315 .456 .337 r
.30855 .425 m .30871 .42496 L .3083 .42485 L F
.31375 .42623 m .31063 .4253 L .30877 .42494 L F
.30871 .42496 m .30877 .42494 L .3083 .42485 L F
.31375 .42623 m .30877 .42494 L .30871 .42496 L F
.161 .402 .761 r
.30705 .42538 m .30008 .42805 L .29633 .42899 L F
.315 .456 .337 r
.30855 .425 m .3083 .42485 L .3085 .42501 L F
.161 .402 .761 r
.31623 .42228 m .30877 .42494 L .30705 .42538 L F
.30877 .42494 m .30008 .42805 L .30705 .42538 L F
.315 .456 .337 r
.3085 .42501 m .3083 .42485 L .30504 .42588 L F
.161 .402 .761 r
.31623 .42228 m .29927 .42794 L .31748 .42183 L F
.09 .509 .468 r
.30097 .42734 m .30504 .42588 L .30404 .4262 L F
.161 .402 .761 r
.29927 .42794 m .29633 .42899 L .29549 .4292 L F
.09 .509 .468 r
.29747 .42863 m .30097 .42734 L .29633 .42899 L F
.161 .402 .761 r
.31623 .42228 m .29633 .42899 L .29927 .42794 L F
.473 .343 .51 r
.29549 .4292 m .29549 .42914 L .29183 .43316 L F
.062 0 0 r
.28664 .43241 m .29363 .4311 L .28322 .436 L F
.29363 .4311 m .29193 .43289 L .28322 .436 L F
.473 .343 .51 r
.29549 .42914 m .29193 .43289 L .29183 .43316 L F
.09 .509 .468 r
.29633 .42899 m .30404 .4262 L .29533 .42931 L F
.30097 .42734 m .30404 .4262 L .29633 .42899 L F
.098 0 0 r
.30404 .4262 m .29543 .42928 L .3022 .42816 L F
.30404 .4262 m .3022 .42816 L .30232 .42814 L F
.30414 .42617 m .30404 .4262 L .30232 .42814 L F
.139 .057 .195 r
.28322 .436 m .29188 .43303 L .28393 .43597 L F
.29188 .43303 m .30057 .43004 L .29183 .43316 L F
.29188 .43303 m .29183 .43316 L .28393 .43597 L F
.473 .343 .51 r
.29169 .43331 m .29168 .43316 L .29084 .43558 L F
.171 .178 .319 r
.28913 .44219 m .29622 .43701 L .29676 .43961 L F
.187 .251 .39 r
.28325 .44944 m .28867 .44752 L .28876 .45019 L F
.28876 .45019 m .28891 .45452 L .28013 .45762 L F
.473 .343 .51 r
.28857 .44876 m .28784 .44823 L .28934 .45704 L F
.198 .302 .438 r
.28013 .45762 m .28913 .45578 L .28525 .45848 L F
.28913 .45578 m .29815 .45394 L .28934 .45704 L F
.28913 .45578 m .28934 .45704 L .28525 .45848 L F
.187 .251 .39 r
.28003 .45435 m .28666 .452 L .28013 .45762 L F
.27986 .44898 m .28666 .452 L .28003 .45435 L F
.314 .456 .34 r
.27028 .43091 m .27986 .44898 L .28013 .45762 L F
.205 .343 .476 r
.28272 .4704 m .29194 .46877 L .28456 .47666 L F
.28173 .46704 m .28886 .46825 L .28272 .4704 L F
.28886 .46825 m .29194 .46877 L .28272 .4704 L F
.315 .456 .337 r
.34174 .48513 m .29793 .45158 L .29887 .45809 L F
.34174 .48513 m .29887 .45809 L .29956 .46098 L F
.34174 .4851 m .29772 .45142 L .34174 .48513 L F
.34149 .4771 m .29772 .45142 L .34174 .4851 L F
.29772 .45142 m .33709 .45817 L .29952 .46085 L F
.304 .245 .692 r
.29941 .46037 m .29005 .46119 L .29151 .46732 L F
.29887 .45809 m .29005 .46119 L .29941 .46037 L F
.315 .456 .337 r
.29772 .45142 m .29952 .46085 L .29887 .45809 L F
.254 .124 .455 r
.34109 .49081 m .33737 .49037 L .34141 .48899 L F
.315 .456 .337 r
.34176 .48606 m .29956 .46099 L .34081 .49239 L F
.304 .245 .692 r
.29941 .46037 m .29151 .46732 L .29964 .46131 L F
.315 .456 .337 r
.29956 .46099 m .29934 .46086 L .29957 .46103 L F
.29956 .46099 m .29957 .46103 L .34081 .49239 L F
.304 .245 .692 r
.29964 .46131 m .29151 .46732 L .2956 .46589 L F
.315 .456 .337 r
.34174 .48513 m .29956 .46098 L .34176 .48606 L F
.29956 .46098 m .29934 .46086 L .29956 .46099 L F
.29956 .46098 m .29956 .46099 L .34176 .48606 L F
.311 .262 .722 r
.3392 .46532 m .33059 .46831 L .33822 .46214 L F
.206 .344 .476 r
.33514 .46673 m .33938 .46745 L .33769 .46585 L F
.33938 .46745 m .33964 .46736 L .33769 .46585 L F
.3 .229 .661 r
.34066 .47229 m .33117 .4703 L .33149 .47019 L F
.34952 .47433 m .34067 .47238 L .34066 .47229 L F
.34067 .47238 m .33117 .4703 L .34066 .47229 L F
.289 .206 .62 r
.2976 .44814 m .2888 .45125 L .29785 .45076 L F
.187 .251 .39 r
.28876 .45019 m .29746 .44441 L .29772 .45142 L F
.28867 .44752 m .29746 .44441 L .28876 .45019 L F
.2888 .45125 m .29772 .45142 L .28891 .45452 L F
.28876 .45019 m .29094 .45049 L .2888 .45125 L F
.29094 .45049 m .29772 .45142 L .2888 .45125 L F
.289 .206 .62 r
.29748 .44689 m .28857 .44876 L .2888 .45125 L F
.315 .456 .337 r
.34142 .47667 m .2974 .44276 L .2976 .44814 L F
.34142 .47666 m .2974 .44276 L .34142 .47667 L F
.30047 .44455 m .2974 .44276 L .29996 .44473 L F
.30047 .44455 m .29996 .44473 L .34142 .47666 L F
.33982 .46751 m .30047 .44455 L .34142 .47666 L F
.2974 .44276 m .29791 .4514 L .2976 .44814 L F
.327 .322 .827 r
.32882 .44131 m .32334 .44132 L .3276 .43933 L F
.33492 .44284 m .32936 .44219 L .33932 .44129 L F
.32936 .44219 m .32197 .44132 L .32882 .44131 L F
.32936 .44219 m .32882 .44131 L .33932 .44129 L F
.266 .152 .516 r
.29776 .44086 m .28911 .44232 L .28867 .44752 L F
.327 .322 .827 r
.33492 .44284 m .31899 .44237 L .32197 .44132 L F
.315 .456 .337 r
.29833 .43617 m .32859 .44094 L .2976 .44275 L F
.29859 .43543 m .32859 .44094 L .29833 .43617 L F
.219 .551 .641 r
.30718 .43046 m .3112 .42735 L .30542 .42941 L F
.315 .456 .337 r
.3041 .42621 m .31846 .42896 L .30082 .42977 L F
.30295 .43112 m .30067 .42978 L .30278 .43124 L F
.30295 .43112 m .30278 .43124 L .33532 .4539 L F
.33315 .44904 m .30295 .43112 L .33532 .4539 L F
.333 .356 .883 r
.32419 .43493 m .31344 .43553 L .32373 .4344 L F
.333 .399 .946 r
.32438 .42855 m .30766 .43074 L .3254 .42819 L F
.31855 .42932 m .3111 .43327 L .30766 .43074 L F
.32438 .42855 m .31974 .4302 L .31855 .42932 L F
.31974 .4302 m .3111 .43327 L .31855 .42932 L F
.315 .456 .337 r
.33068 .44434 m .30408 .42623 L .33312 .44898 L F
.30408 .42623 m .30404 .4262 L .30408 .42623 L F
.30408 .42623 m .30408 .42623 L .33312 .44898 L F
.098 0 0 r
.31295 .42297 m .30417 .42613 L .31257 .42316 L F
.30417 .42613 m .29543 .42928 L .30414 .42617 L F
.30417 .42613 m .30414 .42617 L .31257 .42316 L F
.315 .456 .337 r
.3285 .44079 m .30404 .4262 L .33068 .44434 L F
.30404 .4262 m .31712 .42826 L .31792 .42885 L F
.30067 .42978 m .31808 .42897 L .32377 .43412 L F
.32882 .44098 m .31036 .42647 L .30404 .4262 L F
.219 .061 .33 r
.29926 .43352 m .2911 .43883 L .29829 .43627 L F
.315 .456 .337 r
.33709 .45817 m .30067 .42978 L .29989 .43173 L F
.33709 .45817 m .29989 .43173 L .29857 .43549 L F
.33335 .44915 m .30404 .4262 L .30067 .42978 L F
.30067 .42978 m .32377 .43412 L .2986 .43539 L F
.219 .061 .33 r
.29933 .43331 m .29114 .43485 L .28953 .43939 L F
.29989 .43173 m .29114 .43485 L .29933 .43331 L F
.315 .456 .337 r
.30067 .42978 m .2986 .43539 L .29989 .43173 L F
.219 .061 .33 r
.3046 .43005 m .28953 .43939 L .2911 .43883 L F
.315 .456 .337 r
.29989 .43173 m .2986 .43539 L .29841 .4354 L F
.219 .061 .33 r
.3046 .43005 m .29989 .43173 L .29933 .43331 L F
.171 .178 .319 r
.28285 .44176 m .28953 .43939 L .28913 .44219 L F
.473 .343 .51 r
.29114 .43485 m .29084 .43558 L .28953 .43936 L F
.29114 .43485 m .28953 .43936 L .28953 .43939 L F
.171 .178 .319 r
.28091 .44163 m .28965 .43852 L .28953 .43939 L F
.28091 .44163 m .28953 .43939 L .28285 .44176 L F
.139 .057 .195 r
.28322 .436 m .29079 .4357 L .28091 .44163 L F
.29079 .4357 m .28965 .43852 L .28091 .44163 L F
.473 .343 .51 r
.29168 .43316 m .28952 .43544 L .28935 .43926 L F
.29084 .43558 m .28935 .43926 L .28931 .43999 L F
.29168 .43316 m .28935 .43926 L .29084 .43558 L F
.139 .057 .195 r
.29079 .4357 m .29841 .4354 L .28965 .43852 L F
.171 .178 .319 r
.28965 .43852 m .29841 .4354 L .28913 .44219 L F
.219 .061 .33 r
.2911 .43883 m .28953 .43939 L .28931 .43999 L F
.315 .456 .337 r
.29857 .43549 m .29989 .43173 L .29841 .4354 L F
.266 .152 .516 r
.29789 .43921 m .28911 .44232 L .29776 .44086 L F
.315 .456 .337 r
.29829 .43627 m .2976 .44275 L .29789 .43921 L F
.29833 .43617 m .2976 .44275 L .29829 .43627 L F
.311 .262 .722 r
.3449 .46334 m .32813 .46033 L .32937 .45989 L F
.315 .456 .337 r
.3392 .46532 m .29841 .4354 L .33982 .4675 L F
.33698 .4581 m .29841 .4354 L .3392 .46532 L F
.266 .152 .516 r
.29772 .44125 m .28867 .44752 L .29115 .44665 L F
.315 .456 .337 r
.33985 .46753 m .29841 .4354 L .29789 .43921 L F
.33985 .46753 m .29789 .43921 L .29759 .44287 L F
.266 .152 .516 r
.30199 .43775 m .29776 .44086 L .29772 .44125 L F
.29776 .44086 m .28867 .44752 L .29772 .44125 L F
.315 .456 .337 r
.29759 .44287 m .29789 .43921 L .2974 .44276 L F
.171 .178 .319 r
.29622 .43701 m .29829 .43627 L .2974 .44276 L F
.219 .061 .33 r
.2911 .43883 m .28931 .43999 L .29819 .43657 L F
.315 .456 .337 r
.29841 .4354 m .3235 .43413 L .32785 .43974 L F
.29841 .4354 m .32785 .43974 L .32859 .44094 L F
.219 .061 .33 r
.30867 .4286 m .29926 .43352 L .30709 .43314 L F
.315 .456 .337 r
.3041 .42621 m .30082 .42977 L .30067 .42978 L F
.32377 .43412 m .31375 .42623 L .30871 .42496 L F
.32377 .43412 m .30871 .42496 L .30855 .425 L F
.31063 .4253 m .31234 .42581 L .30504 .42588 L F
.308 .447 .988 r
.32347 .42344 m .31271 .42592 L .31196 .4257 L F
.315 .456 .337 r
.30504 .42588 m .31234 .42581 L .30411 .42619 L F
.31234 .42581 m .31242 .42583 L .30411 .42619 L F
.161 .402 .761 r
.31748 .42183 m .30653 .42551 L .31378 .42276 L F
.30653 .42551 m .30504 .42588 L .31378 .42276 L F
.315 .456 .337 r
.30877 .42494 m .31063 .4253 L .30504 .42588 L F
.09 .509 .468 r
.31279 .42307 m .30404 .4262 L .30455 .42602 L F
.31288 .42304 m .30455 .42602 L .31491 .42241 L F
.31279 .42307 m .30455 .42602 L .31288 .42304 L F
.315 .456 .337 r
.32539 .43632 m .30855 .425 L .32843 .44068 L F
.30404 .4262 m .31242 .42583 L .31712 .42826 L F
.3232 .43378 m .30855 .425 L .32539 .43632 L F
.30855 .425 m .3085 .42501 L .32882 .44098 L F
.31036 .42647 m .3085 .42501 L .30763 .42524 L F
.31036 .42647 m .30763 .42524 L .30404 .4262 L F
.098 0 0 r
.31287 .42305 m .30232 .42814 L .3087 .42714 L F
.31295 .42297 m .31257 .42316 L .31287 .42305 L F
.31257 .42316 m .30232 .42814 L .31287 .42305 L F
.31288 .42304 m .3087 .42714 L .30934 .42691 L F
.31295 .42297 m .31287 .42305 L .31288 .42304 L F
.31287 .42305 m .3087 .42714 L .31288 .42304 L F
.474 .343 .506 r
.31295 .42297 m .31294 .4229 L .31783 .42174 L F
.31294 .4229 m .31019 .39803 L .31686 .41872 L F
.31294 .4229 m .31686 .41872 L .31783 .42174 L F
.09 .509 .468 r
.32156 .41994 m .31491 .42241 L .32577 .41862 L F
.31491 .42241 m .31702 .42174 L .32577 .41862 L F
.194 .602 .651 r
.32577 .41862 m .31702 .42174 L .31748 .42183 L F
.32458 .4193 m .31748 .42183 L .31947 .42222 L F
.32577 .41862 m .31748 .42183 L .32458 .4193 L F
.315 .456 .337 r
.30504 .42588 m .30411 .42619 L .30414 .42617 L F
.3085 .42501 m .30504 .42588 L .30404 .4262 L F
.098 0 0 r
.31257 .42316 m .30414 .42617 L .30232 .42814 L F
.315 .456 .337 r
.30414 .42617 m .30411 .42619 L .30404 .4262 L F
.09 .509 .468 r
.30455 .42602 m .30404 .4262 L .30414 .42617 L F
.062 0 0 r
.31112 .42486 m .30404 .4262 L .31279 .42307 L F
.308 .447 .988 r
.32347 .42344 m .32062 .424 L .32277 .42323 L F
.219 .551 .641 r
.32277 .42323 m .31408 .42633 L .32452 .42429 L F
.308 .447 .988 r
.31984 .42428 m .31408 .42633 L .31271 .42592 L F
.315 .456 .337 r
.31242 .42583 m .31408 .42633 L .31631 .42766 L F
.31242 .42583 m .31631 .42766 L .31712 .42826 L F
.31408 .42633 m .31375 .42623 L .32291 .43345 L F
.31408 .42633 m .32291 .43345 L .32287 .4334 L F
.31974 .4302 m .31408 .42633 L .32287 .4334 L F
.31631 .42766 m .31408 .42633 L .31974 .4302 L F
.139 .057 .195 r
.31748 .42546 m .30906 .42762 L .31814 .42377 L F
.30906 .42762 m .30293 .4292 L .30934 .42691 L F
.30906 .42762 m .30934 .42691 L .31814 .42377 L F
.171 .178 .319 r
.31507 .4365 m .30672 .43595 L .31603 .42913 L F
.219 .061 .33 r
.29926 .43352 m .29829 .43627 L .30709 .43314 L F
.171 .178 .319 r
.30672 .43595 m .29841 .4354 L .30721 .43227 L F
.474 .343 .506 r
.30691 .43301 m .30867 .4286 L .30688 .43374 L F
.171 .178 .319 r
.30672 .43595 m .30721 .43227 L .31603 .42913 L F
.315 .456 .337 r
.32859 .44094 m .32863 .441 L .2974 .44276 L F
.2974 .44276 m .30405 .44238 L .30392 .44373 L F
.30405 .44238 m .32863 .441 L .30392 .44373 L F
.30392 .44373 m .32863 .441 L .33271 .44805 L F
.2974 .44276 m .33271 .44805 L .33319 .44913 L F
.187 .251 .39 r
.31542 .44517 m .30639 .44396 L .31507 .4365 L F
.315 .456 .337 r
.29789 .43921 m .2976 .44275 L .2974 .44276 L F
.266 .152 .516 r
.30593 .43635 m .29772 .44125 L .3038 .44217 L F
.30199 .43775 m .29772 .44125 L .30593 .43635 L F
.315 .456 .337 r
.29841 .4354 m .29833 .43617 L .29829 .43627 L F
.29841 .4354 m .29859 .43543 L .29833 .43617 L F
.171 .178 .319 r
.30672 .43595 m .29789 .43921 L .29841 .4354 L F
.30702 .43597 m .3067 .43608 L .30672 .43595 L F
.3067 .43608 m .29789 .43921 L .30672 .43595 L F
.266 .152 .516 r
.30688 .43374 m .3038 .44217 L .30568 .4415 L F
.3067 .43608 m .30583 .44145 L .30629 .44129 L F
.187 .251 .39 r
.30639 .44396 m .30083 .44322 L .30629 .44129 L F
.266 .152 .516 r
.30629 .44129 m .3038 .44217 L .30619 .44253 L F
.315 .456 .337 r
.29792 .45154 m .2976 .44814 L .29772 .45142 L F
.34142 .47667 m .2976 .44814 L .29792 .45154 L F
.29772 .45142 m .3332 .44916 L .33677 .45743 L F
.198 .302 .438 r
.31658 .45186 m .30722 .45214 L .31586 .4477 L F
.315 .456 .337 r
.29772 .45142 m .33677 .45743 L .33699 .45815 L F
.198 .302 .438 r
.30722 .45214 m .30287 .45227 L .30699 .45082 L F
.30722 .45214 m .30699 .45082 L .31586 .4477 L F
.187 .251 .39 r
.30642 .44479 m .30585 .44522 L .29746 .44441 L F
.30585 .44522 m .2976 .44814 L .29746 .44441 L F
.30639 .44396 m .29746 .44441 L .30083 .44322 L F
.31542 .44517 m .30642 .44479 L .30639 .44396 L F
.30642 .44479 m .29746 .44441 L .30639 .44396 L F
.266 .152 .516 r
.30578 .44247 m .30576 .44268 L .30619 .44253 L F
.3038 .44217 m .30576 .44268 L .30578 .44247 L F
.3038 .44217 m .29736 .44565 L .30576 .44268 L F
.198 .302 .438 r
.31138 .45369 m .30737 .45302 L .31658 .45186 L F
.30737 .45302 m .30287 .45227 L .30722 .45214 L F
.30737 .45302 m .30722 .45214 L .31658 .45186 L F
.289 .206 .62 r
.30643 .44502 m .29785 .45076 L .30718 .45276 L F
.30212 .44654 m .29785 .45076 L .30643 .44502 L F
.315 .456 .337 r
.29793 .45158 m .29815 .45394 L .29887 .45809 L F
.34142 .47667 m .29772 .45142 L .34149 .4771 L F
.29934 .46086 m .337 .45817 L .33979 .46732 L F
.29934 .46086 m .33979 .46732 L .33982 .46752 L F
.205 .343 .476 r
.29194 .46877 m .29776 .46976 L .29275 .47152 L F
.29194 .46877 m .29336 .47359 L .28456 .47666 L F
.304 .245 .692 r
.29964 .46131 m .2956 .46589 L .30033 .46423 L F
.473 .343 .51 r
.29052 .46395 m .29151 .46732 L .29005 .46119 L F
.205 .343 .476 r
.28173 .46704 m .29052 .46395 L .29102 .46564 L F
.314 .277 .751 r
.30157 .46843 m .29275 .47152 L .30242 .4707 L F
.205 .343 .476 r
.29194 .46877 m .30033 .46423 L .30218 .47051 L F
.28886 .46825 m .29151 .46732 L .29194 .46877 L F
.29151 .46732 m .30033 .46423 L .29194 .46877 L F
.473 .343 .51 r
.29126 .46827 m .29328 .47334 L .29211 .46984 L F
.29328 .47334 m .29389 .47486 L .29295 .47219 L F
.29328 .47334 m .29295 .47219 L .29211 .46984 L F
.205 .343 .476 r
.28173 .46704 m .29102 .46564 L .28886 .46825 L F
.29102 .46564 m .30033 .46423 L .29151 .46732 L F
.29102 .46564 m .29151 .46732 L .28886 .46825 L F
.198 .302 .438 r
.28013 .45762 m .28972 .45924 L .28173 .46704 L F
.28972 .45924 m .29934 .46086 L .29052 .46395 L F
.28972 .45924 m .29052 .46395 L .28173 .46704 L F
.473 .343 .51 r
.29033 .46331 m .29005 .46119 L .28952 .45897 L F
.29126 .46827 m .29052 .46395 L .29033 .46331 L F
.29052 .46395 m .29005 .46119 L .29033 .46331 L F
.187 .251 .39 r
.27986 .44898 m .28862 .44587 L .28864 .4467 L F
.27986 .44898 m .28864 .4467 L .28325 .44944 L F
.28864 .4467 m .28867 .44752 L .28325 .44944 L F
.171 .178 .319 r
.28091 .44163 m .28913 .44219 L .27986 .44898 L F
.28913 .44219 m .28862 .44587 L .27986 .44898 L F
.473 .343 .51 r
.28931 .43999 m .28841 .43994 L .28867 .44752 L F
.171 .178 .319 r
.28913 .44219 m .2974 .44276 L .28862 .44587 L F
.473 .343 .51 r
.28867 .44752 m .28841 .44736 L .28857 .44876 L F
.314 .456 .34 r
.27028 .43091 m .28091 .44163 L .27986 .44898 L F
.473 .343 .51 r
.28841 .44736 m .2755 .43924 L .28824 .44853 L F
.28841 .44736 m .28824 .44853 L .28857 .44876 L F
.314 .456 .34 r
.28322 .436 m .28091 .44163 L .27028 .43091 L F
.473 .343 .51 r
.28841 .43994 m .2755 .43924 L .28867 .44752 L F
.187 .251 .39 r
.28864 .4467 m .29746 .44441 L .28867 .44752 L F
.28864 .4467 m .2974 .44276 L .29746 .44441 L F
.28862 .44587 m .2974 .44276 L .28864 .4467 L F
.473 .343 .51 r
.28784 .44823 m .2755 .43924 L .28898 .45658 L F
.28891 .45452 m .28898 .45658 L .28934 .45704 L F
.28784 .44823 m .28898 .45658 L .28891 .45452 L F
.2755 .43924 m .29126 .46827 L .29033 .46331 L F
.28873 .45786 m .29033 .46331 L .28952 .45897 L F
.2755 .43924 m .29033 .46331 L .28873 .45786 L F
.205 .343 .476 r
.29102 .46564 m .29934 .46086 L .30033 .46423 L F
.29052 .46395 m .29934 .46086 L .29102 .46564 L F
.304 .245 .692 r
.30033 .46423 m .29211 .46984 L .30094 .46675 L F
.2956 .46589 m .29211 .46984 L .30033 .46423 L F
.315 .456 .337 r
.30014 .46341 m .33985 .46753 L .30235 .4705 L F
.29934 .46086 m .29954 .46089 L .30014 .46341 L F
.29954 .46089 m .33985 .46753 L .30014 .46341 L F
.30157 .46843 m .30235 .4705 L .30218 .47051 L F
.29934 .46086 m .30235 .4705 L .30157 .46843 L F
.314 .277 .751 r
.30242 .4707 m .29275 .47152 L .29509 .47771 L F
.19 .007 .213 r
.33524 .49761 m .33623 .49727 L .33922 .49699 L F
.33524 .49761 m .33922 .49699 L .33913 .49716 L F
.33895 .49752 m .33524 .49761 L .33913 .49716 L F
.315 .456 .337 r
.33948 .4965 m .33969 .49609 L .3389 .49826 L F
.19 .007 .213 r
.34677 .4963 m .33922 .49699 L .3484 .49311 L F
.33922 .49699 m .33623 .49727 L .33969 .49609 L F
.33922 .49699 m .33969 .49609 L .3484 .49311 L F
.146 .079 .215 r
.33021 .50123 m .3389 .49826 L .33127 .49836 L F
.19 .007 .213 r
.33895 .49752 m .33101 .49905 L .33524 .49761 L F
.34347 .49742 m .33868 .49805 L .33895 .49752 L F
.33868 .49805 m .33101 .49905 L .33895 .49752 L F
.081 0 0 r
.32859 .50313 m .3389 .49826 L .33021 .50123 L F
.315 .456 .337 r
.3389 .49826 m .33864 .49812 L .3382 .49897 L F
.19 .007 .213 r
.3424 .49779 m .33859 .49821 L .34347 .49742 L F
.33859 .49821 m .33101 .49905 L .33868 .49805 L F
.315 .456 .337 r
.3389 .49826 m .33866 .49808 L .33864 .49812 L F
.19 .007 .213 r
.33859 .49821 m .33868 .49805 L .34347 .49742 L F
.314 .277 .751 r
.30295 .4721 m .29509 .47771 L .29971 .4761 L F
.30242 .4707 m .29509 .47771 L .30295 .4721 L F
.21 .379 .509 r
.2953 .47823 m .30301 .47935 L .29669 .48154 L F
.29039 .48373 m .29724 .48285 L .28845 .48591 L F
.2953 .47823 m .29669 .48154 L .29039 .48373 L F
.29669 .48154 m .29724 .48285 L .29039 .48373 L F
.323 .307 .804 r
.30754 .48229 m .29857 .48089 L .30051 .4875 L F
.30754 .48229 m .30051 .4875 L .3045 .48613 L F
.29857 .48089 m .29669 .48154 L .30129 .49017 L F
.30552 .47848 m .29857 .48089 L .30754 .48229 L F
.21 .379 .509 r
.28629 .48077 m .2953 .47823 L .28845 .48591 L F
.29411 .47805 m .2953 .47823 L .28629 .48077 L F
.28456 .47666 m .29336 .47359 L .2953 .47823 L F
.473 .343 .51 r
.28573 .46245 m .29724 .48285 L .29614 .48051 L F
.29724 .48285 m .29997 .48769 L .29669 .48154 L F
.29724 .48285 m .29669 .48154 L .29614 .48051 L F
.21 .379 .509 r
.2953 .47823 m .29606 .47737 L .30552 .47848 L F
.314 .277 .751 r
.30295 .4721 m .29971 .4761 L .30391 .47464 L F
.21 .379 .509 r
.29606 .47737 m .30218 .47051 L .30391 .47464 L F
.29606 .47737 m .30391 .47464 L .30552 .47848 L F
.2953 .47823 m .30552 .47848 L .30301 .47935 L F
.314 .277 .751 r
.30391 .47464 m .29614 .48051 L .30497 .47744 L F
.29971 .4761 m .29614 .48051 L .30391 .47464 L F
.315 .456 .337 r
.33864 .49812 m .30218 .47051 L .30607 .47979 L F
.33866 .49808 m .30218 .47051 L .33864 .49812 L F
.34059 .49362 m .30241 .47065 L .33866 .49808 L F
.30241 .47065 m .30242 .4707 L .33866 .49808 L F
.30348 .4735 m .34147 .47671 L .30621 .47978 L F
.30218 .47051 m .30621 .47978 L .30552 .47848 L F
.3408 .49242 m .30218 .47051 L .34059 .49362 L F
.34099 .49253 m .29934 .46086 L .30157 .46843 L F
.3024 .47064 m .30157 .46843 L .30218 .47051 L F
.34099 .49253 m .30157 .46843 L .3024 .47064 L F
.314 .277 .751 r
.30125 .46759 m .29211 .46984 L .29275 .47152 L F
.315 .456 .337 r
.30218 .47051 m .33983 .46753 L .34142 .4767 L F
.314 .277 .751 r
.30764 .46631 m .30242 .4707 L .30295 .4721 L F
.30665 .46666 m .30242 .4707 L .30764 .46631 L F
.30665 .46666 m .30157 .46843 L .30242 .4707 L F
.304 .245 .692 r
.3041 .45625 m .29964 .46131 L .30771 .45498 L F
.205 .343 .476 r
.30997 .46381 m .30157 .46843 L .30033 .46423 L F
.30961 .46259 m .30033 .46423 L .30651 .46207 L F
.31547 .46358 m .30997 .46381 L .30961 .46259 L F
.30997 .46381 m .30033 .46423 L .30961 .46259 L F
.289 .206 .62 r
.29785 .45076 m .29815 .45394 L .30364 .452 L F
.315 .456 .337 r
.2976 .44814 m .29791 .4514 L .29772 .45142 L F
.187 .251 .39 r
.30655 .4483 m .29772 .45142 L .30642 .44479 L F
.289 .206 .62 r
.30619 .44253 m .30212 .44654 L .30643 .44502 L F
.30212 .44654 m .2976 .44814 L .29785 .45076 L F
.187 .251 .39 r
.30585 .44522 m .29772 .45142 L .2976 .44814 L F
.289 .206 .62 r
.30619 .44253 m .2888 .45125 L .30212 .44654 L F
.474 .343 .506 r
.30525 .44568 m .30561 .44283 L .30531 .44563 L F
.30525 .44568 m .30531 .44563 L .3053 .44577 L F
.30506 .44714 m .30525 .44568 L .3053 .44577 L F
.304 .245 .692 r
.30305 .45863 m .29964 .46131 L .30251 .46197 L F
.30305 .45863 m .30251 .46197 L .30508 .46257 L F
.30305 .45863 m .30508 .46257 L .30729 .46179 L F
.205 .343 .476 r
.31992 .46432 m .30961 .46259 L .31806 .45802 L F
.30961 .46259 m .30651 .46207 L .30918 .46113 L F
.30961 .46259 m .30918 .46113 L .31806 .45802 L F
.304 .245 .692 r
.3041 .45625 m .29941 .46037 L .29964 .46131 L F
.315 .456 .337 r
.29887 .45809 m .29952 .46085 L .29934 .46086 L F
.304 .245 .692 r
.3041 .45625 m .29887 .45809 L .29941 .46037 L F
.315 .456 .337 r
.29956 .46098 m .29887 .45809 L .29934 .46086 L F
.198 .302 .438 r
.30759 .45429 m .29934 .46086 L .29815 .45394 L F
.304 .245 .692 r
.30771 .45498 m .30305 .45863 L .30979 .46366 L F
.198 .302 .438 r
.30819 .45775 m .29934 .46086 L .30594 .4556 L F
.30771 .45498 m .30594 .4556 L .30759 .45429 L F
.30819 .45775 m .30594 .4556 L .30771 .45498 L F
.30737 .45302 m .29815 .45394 L .30287 .45227 L F
.31707 .45464 m .30759 .45429 L .30737 .45302 L F
.30759 .45429 m .29815 .45394 L .30737 .45302 L F
.289 .206 .62 r
.30364 .452 m .29834 .45587 L .30718 .45276 L F
.304 .245 .692 r
.30718 .45276 m .3041 .45625 L .30771 .45498 L F
.474 .343 .506 r
.30697 .45069 m .30619 .44253 L .30699 .45082 L F
.198 .302 .438 r
.30287 .45227 m .29772 .45142 L .30677 .44956 L F
.474 .343 .506 r
.30689 .45026 m .30619 .44253 L .30697 .45069 L F
.198 .302 .438 r
.30287 .45227 m .30677 .44956 L .30699 .45082 L F
.205 .343 .476 r
.30869 .45944 m .29934 .46086 L .30819 .45775 L F
.30651 .46207 m .29934 .46086 L .30869 .45944 L F
.30651 .46207 m .30869 .45944 L .30918 .46113 L F
.304 .245 .692 r
.30729 .46179 m .30508 .46257 L .30979 .46366 L F
.205 .343 .476 r
.31042 .46534 m .30157 .46843 L .30997 .46381 L F
.314 .277 .751 r
.30979 .46366 m .30295 .4721 L .30812 .47318 L F
.30979 .46366 m .30812 .47318 L .31277 .47156 L F
.30979 .46366 m .30665 .46666 L .30764 .46631 L F
.30979 .46366 m .30094 .46675 L .30125 .46759 L F
.30979 .46366 m .29275 .47152 L .30665 .46666 L F
.304 .245 .692 r
.29964 .46131 m .30094 .46675 L .30979 .46366 L F
.474 .343 .506 r
.3099 .46469 m .30806 .45907 L .30979 .46366 L F
.315 .456 .337 r
.30623 .47982 m .34186 .4852 L .30806 .48326 L F
.30607 .47979 m .34142 .47671 L .34164 .48082 L F
.30607 .47979 m .34164 .48082 L .34174 .48518 L F
.095 0 0 r
.32964 .53042 m .349 .52268 L .33148 .52857 L F
.314 .456 .34 r
.33711 .52763 m .33862 .53362 L .32239 .56633 L F
.32239 .56633 m .32317 .56291 L .33711 .52763 L F
.095 0 0 r
.32964 .53042 m .34718 .52452 L .349 .52268 L F
.474 .343 .506 r
.34718 .52452 m .34622 .49736 L .349 .52268 L F
.34718 .52452 m .3423 .50163 L .34622 .49736 L F
.3423 .50163 m .34537 .49797 L .34622 .49736 L F
.081 0 0 r
.35552 .49331 m .3456 .49769 L .3532 .4961 L F
.3456 .49769 m .33569 .50207 L .34443 .49909 L F
.3456 .49769 m .34443 .49909 L .3532 .4961 L F
.474 .343 .506 r
.3423 .50163 m .34202 .50034 L .34537 .49797 L F
.19 .007 .213 r
.34622 .49736 m .34347 .49742 L .34677 .4963 L F
.081 0 0 r
.35085 .4949 m .33569 .50207 L .35552 .49331 L F
.32697 .50504 m .33152 .50269 L .32792 .50392 L F
.019 0 0 r
.33538 .50183 m .32792 .50392 L .33147 .50271 L F
.33508 .50204 m .32792 .50392 L .33538 .50183 L F
.081 0 0 r
.32792 .50392 m .33152 .50269 L .32859 .50313 L F
.019 0 0 r
.33508 .50204 m .32552 .50561 L .32792 .50392 L F
.33424 .50263 m .32552 .50561 L .33508 .50204 L F
.33375 .50298 m .32453 .5063 L .32552 .50561 L F
.235 .444 .914 r
.33037 .50339 m .32063 .50639 L .3237 .50632 L F
0 0 0 r
.32489 .50586 m .32866 .50463 L .33569 .50207 L F
.32866 .50463 m .33243 .50334 L .33569 .50207 L F
.315 .456 .337 r
.33859 .49822 m .3389 .49826 L .33855 .4983 L F
.473 .343 .51 r
.33021 .50123 m .33101 .49905 L .32935 .50224 L F
.19 .007 .213 r
.33859 .49821 m .32935 .50224 L .33101 .49905 L F
.315 .456 .337 r
.3389 .49826 m .3382 .49897 L .33804 .49927 L F
.33855 .4983 m .3389 .49826 L .33804 .49927 L F
.19 .007 .213 r
.3424 .49779 m .33804 .49927 L .33859 .49821 L F
.33804 .49927 m .32935 .50224 L .33859 .49821 L F
.315 .456 .337 r
.33804 .49927 m .33538 .50183 L .33663 .50095 L F
.3382 .49897 m .33538 .50183 L .33804 .49927 L F
.33424 .50263 m .31076 .48813 L .3311 .50337 L F
.33533 .50187 m .31076 .48813 L .33424 .50263 L F
.215 .557 .646 r
.30545 .50589 m .31297 .50332 L .31383 .50379 L F
.183 .601 .644 r
.30917 .50901 m .31791 .50603 L .31861 .50612 L F
.31235 .50826 m .31861 .50612 L .32036 .50635 L F
.30917 .50901 m .31861 .50612 L .31235 .50826 L F
.332 .38 .922 r
.31904 .49784 m .31393 .50299 L .32176 .50031 L F
.315 .456 .337 r
.32138 .5001 m .33515 .50199 L .32707 .50299 L F
.32138 .5001 m .32707 .50299 L .32361 .50134 L F
.3382 .49897 m .30607 .47979 L .33538 .50183 L F
.31597 .49504 m .33859 .49822 L .32151 .50009 L F
.33569 .50207 m .30607 .47979 L .31076 .48813 L F
.32 .428 .982 r
.33148 .4989 m .3313 .49902 L .33159 .49899 L F
.315 .456 .337 r
.33859 .49822 m .33855 .4983 L .32138 .5001 L F
.32138 .5001 m .33855 .4983 L .33643 .50109 L F
.32138 .5001 m .33643 .50109 L .33515 .50199 L F
.32 .428 .982 r
.32581 .50239 m .32113 .50526 L .32737 .50313 L F
.235 .444 .914 r
.32938 .50341 m .32063 .50639 L .33037 .50339 L F
0 0 0 r
.32489 .50586 m .32816 .50471 L .32552 .50561 L F
.235 .444 .914 r
.33064 .50338 m .3237 .50632 L .32645 .50539 L F
.315 .456 .337 r
.33095 .50337 m .31597 .49504 L .33019 .50339 L F
.33515 .50199 m .33493 .50215 L .32708 .503 L F
.33515 .50199 m .32708 .503 L .32707 .50299 L F
.235 .444 .914 r
.33037 .50339 m .3237 .50632 L .33064 .50338 L F
.315 .456 .337 r
.32668 .50304 m .33493 .50215 L .3323 .50335 L F
.019 0 0 r
.33326 .50333 m .32453 .5063 L .33375 .50298 L F
.235 .444 .914 r
.33243 .50334 m .32453 .5063 L .33326 .50333 L F
.33064 .50338 m .32645 .50539 L .33243 .50334 L F
.32645 .50539 m .32453 .5063 L .33243 .50334 L F
.019 0 0 r
.34202 .50034 m .33894 .50103 L .343 .49965 L F
0 0 0 r
.34237 .4999 m .33622 .50206 L .3412 .50036 L F
.315 .456 .337 r
.32668 .50304 m .3323 .50335 L .32938 .50341 L F
.33569 .50207 m .33533 .50187 L .33424 .50263 L F
.019 0 0 r
.33894 .50103 m .33508 .50204 L .33538 .50183 L F
.315 .456 .337 r
.33515 .50199 m .33569 .50207 L .33493 .50215 L F
.019 0 0 r
.343 .49965 m .33538 .50183 L .34537 .49797 L F
.33894 .50103 m .33538 .50183 L .343 .49965 L F
.081 0 0 r
.33725 .50068 m .33698 .50054 L .33663 .50095 L F
.34891 .49557 m .33698 .50054 L .33725 .50068 L F
.34891 .49557 m .33804 .49927 L .33698 .50054 L F
.315 .456 .337 r
.33019 .50339 m .31597 .49504 L .3258 .50238 L F
0 0 0 r
.32866 .50463 m .33154 .5037 L .33144 .50368 L F
.33145 .50368 m .33154 .5037 L .33243 .50334 L F
.183 .601 .644 r
.32036 .50635 m .32668 .50304 L .33154 .5037 L F
.22 .501 .61 r
.29839 .50108 m .30716 .49806 L .30717 .49807 L F
.329 .34 .86 r
.31305 .49109 m .30717 .49807 L .31597 .49504 L F
.31305 .49109 m .30716 .49806 L .30717 .49806 L F
.315 .456 .337 r
.31597 .49504 m .31076 .48813 L .31597 .49504 L F
.33095 .50337 m .31099 .48831 L .31597 .49504 L F
.3311 .50337 m .31099 .48831 L .33095 .50337 L F
.32938 .50341 m .3258 .50238 L .32737 .50313 L F
.33019 .50339 m .3258 .50238 L .32938 .50341 L F
.32737 .50313 m .32702 .50296 L .32668 .50304 L F
.32 .428 .982 r
.32048 .50548 m .32113 .50526 L .32581 .50239 L F
.315 .456 .337 r
.3258 .50238 m .31597 .49504 L .32361 .50134 L F
.32 .428 .982 r
.32572 .50234 m .32581 .50239 L .33242 .49833 L F
.32048 .50548 m .32581 .50239 L .32572 .50234 L F
.215 .557 .646 r
.31297 .50332 m .32176 .50031 L .31383 .50379 L F
.332 .38 .922 r
.31904 .49783 m .3133 .50362 L .31904 .49784 L F
.22 .501 .61 r
.30717 .49807 m .31597 .49504 L .31599 .49505 L F
.30716 .49806 m .31597 .49504 L .30717 .49807 L F
.29839 .50108 m .30717 .49807 L .29845 .50108 L F
.30717 .49807 m .31599 .49505 L .30718 .49808 L F
.30717 .49807 m .30718 .49808 L .29845 .50108 L F
.332 .38 .922 r
.31904 .49783 m .30722 .49806 L .3133 .50362 L F
.30722 .49806 m .30717 .49807 L .30718 .49808 L F
.30722 .49806 m .30718 .49808 L .3133 .50362 L F
.22 .501 .61 r
.31604 .49504 m .31599 .49505 L .31597 .49504 L F
.315 .456 .337 r
.32361 .50134 m .31597 .49504 L .31599 .49505 L F
.32361 .50134 m .31599 .49505 L .32176 .50031 L F
.31597 .49504 m .32151 .50009 L .31599 .49505 L F
.31597 .49504 m .31598 .49504 L .31598 .49504 L F
.31598 .49504 m .34074 .49268 L .31598 .49504 L F
.31598 .49504 m .34074 .49268 L .33485 .49621 L F
.31597 .49504 m .34078 .49255 L .34074 .49268 L F
.31597 .49504 m .33948 .4965 L .33859 .49822 L F
.30806 .48326 m .34186 .4852 L .31086 .48813 L F
.31076 .48813 m .34174 .48521 L .34127 .48977 L F
.31076 .48813 m .34127 .48977 L .34079 .4925 L F
.33864 .49812 m .30607 .47979 L .3382 .49897 L F
.329 .34 .86 r
.31928 .4845 m .31305 .49109 L .3248 .49201 L F
.31832 .48483 m .31305 .49109 L .31928 .4845 L F
.323 .307 .804 r
.31248 .47606 m .30552 .47848 L .30754 .48229 L F
.315 .456 .337 r
.30607 .47979 m .31086 .48813 L .31043 .48755 L F
.215 .415 .54 r
.31928 .4845 m .31043 .48755 L .31852 .48315 L F
.329 .34 .86 r
.31928 .4845 m .3248 .49201 L .32481 .49201 L F
.31896 .48407 m .31928 .4845 L .32481 .49201 L F
.22 .501 .61 r
.33369 .48897 m .32481 .49201 L .33367 .48896 L F
.32481 .49201 m .31705 .49467 L .32481 .49201 L F
.32481 .49201 m .32481 .49201 L .33367 .48896 L F
.329 .34 .86 r
.32481 .49201 m .3248 .49201 L .32481 .49201 L F
.474 .343 .506 r
.31928 .4845 m .32481 .49201 L .32481 .492 L F
.315 .456 .337 r
.31099 .48831 m .31076 .48813 L .31597 .49504 L F
.329 .34 .86 r
.31305 .49109 m .31597 .49504 L .32481 .49201 L F
.215 .415 .54 r
.31852 .48315 m .31043 .48755 L .30879 .48464 L F
.30139 .4872 m .30879 .48464 L .31043 .48755 L F
.329 .34 .86 r
.31896 .48407 m .31011 .48712 L .31043 .48755 L F
.31832 .48483 m .31043 .48755 L .31305 .49109 L F
.31896 .48407 m .31043 .48755 L .31832 .48483 L F
.215 .415 .54 r
.30919 .48798 m .31043 .48755 L .31076 .48813 L F
.30139 .4872 m .31043 .48755 L .30919 .48798 L F
.315 .456 .337 r
.31076 .48813 m .31088 .48815 L .31597 .49504 L F
.31088 .48815 m .31597 .49504 L .31597 .49504 L F
.219 .454 .573 r
.32221 .48855 m .31597 .49504 L .31076 .48813 L F
.32481 .492 m .31597 .49504 L .32221 .48855 L F
.474 .343 .506 r
.31928 .4845 m .32481 .492 L .31961 .48508 L F
.219 .454 .573 r
.33367 .48896 m .32221 .48855 L .32849 .48202 L F
.32221 .48855 m .31076 .48813 L .31961 .48508 L F
.32221 .48855 m .31961 .48508 L .32849 .48202 L F
.215 .415 .54 r
.32849 .48202 m .31944 .48479 L .32691 .48186 L F
.31944 .48479 m .31043 .48755 L .31928 .4845 L F
.31944 .48479 m .31928 .4845 L .32691 .48186 L F
.22 .501 .61 r
.33367 .48896 m .32481 .49201 L .33367 .48896 L F
.32481 .49201 m .31597 .49504 L .32481 .492 L F
.32481 .49201 m .32481 .492 L .33367 .48896 L F
.315 .456 .337 r
.31043 .48755 m .31086 .48813 L .31076 .48813 L F
.215 .415 .54 r
.31944 .48479 m .31076 .48813 L .31043 .48755 L F
.32849 .48202 m .31961 .48508 L .31944 .48479 L F
.31961 .48508 m .31076 .48813 L .31944 .48479 L F
.32691 .48186 m .30879 .48464 L .31907 .48108 L F
.323 .307 .804 r
.31437 .4754 m .30754 .48229 L .3131 .48315 L F
.31437 .4754 m .3131 .48315 L .31764 .48158 L F
.31248 .47606 m .30754 .48229 L .31437 .4754 L F
.315 .456 .337 r
.30552 .47848 m .30621 .47978 L .30607 .47979 L F
.21 .379 .509 r
.31492 .47672 m .30607 .47979 L .31384 .47414 L F
.323 .307 .804 r
.31382 .47437 m .31248 .47606 L .31437 .4754 L F
.474 .343 .506 r
.31387 .47484 m .31382 .47437 L .31764 .48158 L F
.215 .415 .54 r
.32652 .47851 m .31628 .47915 L .32381 .47364 L F
.31628 .47915 m .30607 .47979 L .31492 .47672 L F
.31628 .47915 m .31492 .47672 L .32381 .47364 L F
.32849 .48202 m .31907 .48108 L .32652 .47851 L F
.31727 .4809 m .30607 .47979 L .31628 .47915 L F
.315 .456 .337 r
.30607 .47979 m .30623 .47982 L .30806 .48326 L F
.323 .307 .804 r
.30754 .48229 m .31011 .48712 L .31896 .48407 L F
.215 .415 .54 r
.31727 .4809 m .30879 .48464 L .30607 .47979 L F
.31907 .48108 m .31764 .48158 L .31727 .4809 L F
.31764 .48158 m .30879 .48464 L .31727 .4809 L F
.21 .379 .509 r
.31384 .47414 m .30812 .4783 L .30733 .47447 L F
.30812 .4783 m .30607 .47979 L .30733 .47447 L F
.30733 .47447 m .30607 .47979 L .30391 .47464 L F
.315 .456 .337 r
.30241 .47065 m .30218 .47051 L .30242 .4707 L F
.21 .379 .509 r
.31298 .47207 m .30391 .47464 L .31178 .4719 L F
.32381 .47364 m .31384 .47414 L .31298 .47207 L F
.31384 .47414 m .30391 .47464 L .31298 .47207 L F
.474 .343 .506 r
.30586 .44429 m .30619 .44253 L .30689 .45026 L F
.198 .302 .438 r
.31586 .4477 m .30677 .44956 L .31542 .44517 L F
.30677 .44956 m .29772 .45142 L .30655 .4483 L F
.30677 .44956 m .30655 .4483 L .31542 .44517 L F
.304 .245 .692 r
.30718 .45276 m .29834 .45587 L .2986 .45698 L F
.30718 .45276 m .29005 .46119 L .3041 .45625 L F
.474 .343 .506 r
.30523 .4477 m .30586 .44429 L .3073 .45473 L F
.30586 .44429 m .30689 .45026 L .3073 .45473 L F
.30523 .4477 m .3073 .45473 L .30774 .45953 L F
.314 .277 .751 r
.309 .47336 m .30924 .47596 L .31382 .47437 L F
.30295 .4721 m .30924 .47596 L .309 .47336 L F
.30295 .4721 m .30497 .47744 L .30924 .47596 L F
.21 .379 .509 r
.31178 .4719 m .30896 .47288 L .30883 .47147 L F
.30896 .47288 m .30391 .47464 L .30883 .47147 L F
.315 .456 .337 r
.30218 .47051 m .30237 .47054 L .30348 .4735 L F
.21 .379 .509 r
.30883 .47147 m .30391 .47464 L .30218 .47051 L F
.32381 .47364 m .31298 .47207 L .31992 .46432 L F
.31298 .47207 m .30218 .47051 L .31104 .46742 L F
.314 .277 .751 r
.31135 .47205 m .30812 .47318 L .31169 .47392 L F
.323 .307 .804 r
.31764 .48158 m .3131 .48315 L .31896 .48407 L F
.332 .38 .922 r
.31597 .49504 m .30717 .49807 L .31904 .49783 L F
.22 .501 .61 r
.29845 .50108 m .30718 .49808 L .30988 .50059 L F
.215 .557 .646 r
.30545 .50589 m .31383 .50379 L .31344 .50482 L F
.183 .601 .644 r
.30917 .50901 m .32036 .50635 L .31965 .50672 L F
.31191 .50937 m .31965 .50672 L .31408 .50965 L F
.30917 .50901 m .31965 .50672 L .31191 .50937 L F
.32 .428 .982 r
.32789 .49988 m .32048 .50548 L .33242 .49833 L F
.473 .343 .51 r
.31924 .50642 m .31483 .50434 L .31912 .5067 L F
.215 .557 .646 r
.30384 .50611 m .31526 .50457 L .30917 .50901 L F
.31383 .50379 m .32361 .50134 L .31483 .50434 L F
.31383 .50379 m .31483 .50434 L .31344 .50482 L F
.183 .601 .644 r
.31861 .50612 m .32487 .50398 L .32036 .50635 L F
.215 .557 .646 r
.31383 .50379 m .32176 .50031 L .32361 .50134 L F
.315 .456 .337 r
.32176 .50031 m .31599 .49505 L .32138 .5001 L F
.215 .557 .646 r
.33101 .49881 m .32361 .50134 L .32176 .50031 L F
.332 .38 .922 r
.31904 .49784 m .32176 .50031 L .32961 .49762 L F
.215 .557 .646 r
.323 .49989 m .32176 .50031 L .32138 .5001 L F
.33101 .49881 m .32176 .50031 L .323 .49989 L F
.32 .428 .982 r
.33242 .49833 m .33148 .4989 L .33616 .50013 L F
.332 .38 .922 r
.32482 .49202 m .31904 .49784 L .32961 .49762 L F
.32482 .49202 m .32961 .49762 L .33057 .49729 L F
.315 .456 .337 r
.31599 .49505 m .32151 .50009 L .32138 .5001 L F
.33485 .49621 m .34074 .49268 L .33948 .4965 L F
.215 .557 .646 r
.33039 .49719 m .32138 .5001 L .3302 .49709 L F
.315 .456 .337 r
.34078 .49255 m .34059 .49362 L .33969 .49609 L F
.34078 .49255 m .33969 .49609 L .33948 .4965 L F
.19 .007 .213 r
.33913 .49716 m .33922 .49699 L .34677 .4963 L F
.34347 .49742 m .33895 .49752 L .34677 .4963 L F
.33895 .49752 m .33913 .49716 L .34677 .4963 L F
.315 .456 .337 r
.34059 .49362 m .33866 .49808 L .33969 .49609 L F
.32 .428 .982 r
.32581 .50239 m .32737 .50313 L .33616 .50013 L F
.32789 .49988 m .31483 .50434 L .31924 .50642 L F
.315 .456 .337 r
.32361 .50134 m .32707 .50299 L .32668 .50304 L F
.081 0 0 r
.35636 .4923 m .33663 .50095 L .34176 .4992 L F
.315 .456 .337 r
.33855 .4983 m .33804 .49927 L .33663 .50095 L F
.33855 .4983 m .33663 .50095 L .33643 .50109 L F
.183 .601 .644 r
.33789 .50037 m .33718 .50075 L .32668 .50304 L F
.315 .456 .337 r
.32707 .50299 m .32708 .503 L .32668 .50304 L F
.183 .601 .644 r
.33718 .50075 m .32938 .50341 L .32668 .50304 L F
.315 .456 .337 r
.32701 .50296 m .3258 .50238 L .32668 .50304 L F
.32 .428 .982 r
.33159 .49899 m .32581 .50239 L .3338 .50065 L F
.33148 .4989 m .3338 .50065 L .33616 .50013 L F
.183 .601 .644 r
.33789 .50037 m .32668 .50304 L .33547 .50004 L F
.235 .444 .914 r
.33679 .50044 m .32869 .50342 L .33356 .50198 L F
.33679 .50044 m .33356 .50198 L .3373 .50071 L F
.474 .343 .506 r
.33688 .50083 m .3362 .50045 L .33679 .50044 L F
.32 .428 .982 r
.33616 .50013 m .32768 .50328 L .33679 .50044 L F
.474 .343 .506 r
.3362 .50045 m .33547 .50004 L .33679 .50044 L F
.33547 .50004 m .33242 .49833 L .33616 .50013 L F
.33547 .50004 m .33616 .50013 L .33679 .50044 L F
0 0 0 r
.35178 .49666 m .34237 .4999 L .34911 .49771 L F
.3532 .4961 m .34565 .49875 L .35178 .49666 L F
.34565 .49875 m .34237 .4999 L .35178 .49666 L F
.3532 .4961 m .34443 .49909 L .34237 .4999 L F
.019 0 0 r
.33538 .50183 m .33663 .50095 L .34537 .49797 L F
.183 .601 .644 r
.34911 .49771 m .33789 .50037 L .3443 .49703 L F
.33789 .50037 m .33547 .50004 L .3443 .49703 L F
.215 .557 .646 r
.3443 .49703 m .33284 .49856 L .33942 .49427 L F
.33284 .49856 m .323 .49989 L .33057 .49729 L F
.33284 .49856 m .33057 .49729 L .33942 .49427 L F
.315 .456 .337 r
.32668 .50304 m .3258 .50238 L .32361 .50134 L F
.32 .428 .982 r
.3313 .49902 m .32581 .50239 L .33159 .49899 L F
.215 .557 .646 r
.33395 .49918 m .32668 .50304 L .32361 .50134 L F
.3443 .49703 m .33547 .50004 L .33395 .49918 L F
.33547 .50004 m .32668 .50304 L .33395 .49918 L F
.332 .38 .922 r
.32478 .49203 m .31599 .49505 L .31904 .49783 L F
.32478 .49203 m .31904 .49783 L .32482 .49202 L F
.31904 .49783 m .31904 .49784 L .32482 .49202 L F
.22 .501 .61 r
.32751 .49455 m .31604 .49504 L .32482 .49202 L F
.31604 .49504 m .31597 .49504 L .32481 .49201 L F
.32482 .49202 m .32481 .49201 L .33369 .48897 L F
.31604 .49504 m .32481 .49201 L .32482 .49202 L F
.2984 .50109 m .30989 .5006 L .30384 .50611 L F
.30989 .5006 m .31259 .50311 L .30384 .50611 L F
.473 .343 .51 r
.31297 .50332 m .30718 .49808 L .31259 .50311 L F
.22 .501 .61 r
.29845 .50108 m .30988 .50059 L .2984 .50109 L F
.30988 .50059 m .32138 .5001 L .30989 .5006 L F
.30988 .50059 m .30989 .5006 L .2984 .50109 L F
.215 .557 .646 r
.31526 .50457 m .31791 .50603 L .30917 .50901 L F
.30384 .50611 m .32138 .5001 L .32176 .50031 L F
.30384 .50611 m .32176 .50031 L .30545 .50589 L F
.473 .343 .51 r
.31298 .50347 m .308 .50058 L .31393 .51853 L F
.31297 .50332 m .31259 .50311 L .31298 .50347 L F
.31259 .50311 m .308 .50058 L .31298 .50347 L F
.31259 .50311 m .30717 .49807 L .308 .50058 L F
.30718 .49808 m .30717 .49807 L .31259 .50311 L F
.22 .501 .61 r
.30989 .5006 m .32138 .5001 L .31259 .50311 L F
.30988 .50059 m .31599 .49505 L .32138 .5001 L F
.474 .343 .506 r
.31667 .49569 m .31784 .49678 L .31615 .49794 L F
.22 .501 .61 r
.31705 .49467 m .31597 .49504 L .33367 .48896 L F
.332 .38 .922 r
.32481 .49201 m .31597 .49504 L .31599 .49505 L F
.32481 .49201 m .31599 .49505 L .32478 .49203 L F
.474 .343 .506 r
.3302 .49709 m .32482 .49202 L .33057 .49729 L F
.22 .501 .61 r
.32752 .49456 m .32138 .5001 L .31599 .49505 L F
.33905 .49406 m .3302 .49709 L .32752 .49456 L F
.3302 .49709 m .32138 .5001 L .32752 .49456 L F
.215 .557 .646 r
.323 .49989 m .32138 .5001 L .33039 .49719 L F
.33057 .49729 m .33039 .49719 L .33942 .49427 L F
.323 .49989 m .33039 .49719 L .33057 .49729 L F
.332 .38 .922 r
.33057 .49729 m .32961 .49762 L .3309 .4976 L F
.32961 .49762 m .32209 .50061 L .3309 .4976 L F
.32176 .50031 m .32209 .50061 L .32961 .49762 L F
.32 .428 .982 r
.3309 .4976 m .3133 .50362 L .31483 .50434 L F
.3309 .4976 m .31483 .50434 L .32789 .49988 L F
.215 .557 .646 r
.3443 .49703 m .32361 .50134 L .33101 .49881 L F
.235 .444 .914 r
.32869 .50342 m .32938 .50341 L .33356 .50198 L F
.33679 .50044 m .328 .50343 L .32869 .50342 L F
.315 .456 .337 r
.33154 .5037 m .3311 .50337 L .33095 .50337 L F
.33154 .5037 m .33019 .50339 L .32938 .50341 L F
0 0 0 r
.34237 .4999 m .33569 .50207 L .33243 .50334 L F
.019 0 0 r
.34202 .50034 m .33326 .50333 L .33375 .50298 L F
.235 .444 .914 r
.33243 .50334 m .33326 .50333 L .33844 .5013 L F
0 0 0 r
.33622 .50206 m .33243 .50334 L .33154 .5037 L F
.34237 .4999 m .33243 .50334 L .33622 .50206 L F
.235 .444 .914 r
.33844 .5013 m .33326 .50333 L .34202 .50034 L F
.315 .456 .337 r
.33424 .50263 m .3311 .50337 L .33243 .50334 L F
.33493 .50215 m .33569 .50207 L .33424 .50263 L F
.019 0 0 r
.33894 .50103 m .33424 .50263 L .33508 .50204 L F
.315 .456 .337 r
.33493 .50215 m .33424 .50263 L .33154 .5037 L F
.235 .444 .914 r
.33064 .50338 m .33243 .50334 L .33844 .5013 L F
.3373 .50071 m .33064 .50338 L .33844 .5013 L F
.33356 .50198 m .33064 .50338 L .3373 .50071 L F
.315 .456 .337 r
.32938 .50341 m .3323 .50335 L .33154 .5037 L F
.235 .444 .914 r
.33356 .50198 m .33037 .50339 L .33064 .50338 L F
.315 .456 .337 r
.33154 .5037 m .33095 .50337 L .33019 .50339 L F
.235 .444 .914 r
.33356 .50198 m .32938 .50341 L .33037 .50339 L F
.315 .456 .337 r
.33243 .50334 m .3311 .50337 L .33154 .5037 L F
.183 .601 .644 r
.33718 .50075 m .33154 .5037 L .32938 .50341 L F
0 0 0 r
.3412 .50036 m .33154 .5037 L .34031 .50071 L F
.33622 .50206 m .33154 .5037 L .3412 .50036 L F
.32 .428 .982 r
.32737 .50313 m .32768 .50328 L .33616 .50013 L F
.32768 .50328 m .328 .50343 L .33679 .50044 L F
.3309 .4976 m .32789 .49988 L .33242 .49833 L F
.235 .444 .914 r
.33816 .50041 m .33844 .5013 L .3412 .50036 L F
.3373 .50071 m .33844 .5013 L .33816 .50041 L F
.183 .601 .644 r
.34031 .50071 m .33154 .5037 L .33718 .50075 L F
.33816 .50041 m .33718 .50075 L .33789 .50037 L F
.34031 .50071 m .33718 .50075 L .33816 .50041 L F
.235 .444 .914 r
.33679 .50044 m .3373 .50071 L .33816 .50041 L F
.474 .343 .506 r
.3386 .51553 m .3266 .49507 L .33048 .49735 L F
.33101 .49785 m .33048 .49735 L .3309 .4976 L F
.3386 .51553 m .33048 .49735 L .33101 .49785 L F
.22 .501 .61 r
.33905 .49406 m .31599 .49505 L .31604 .49504 L F
.474 .343 .506 r
.31884 .48639 m .31784 .49678 L .31667 .49569 L F
.31884 .48639 m .32385 .49266 L .31784 .49678 L F
.31928 .4845 m .32201 .48938 L .31884 .48639 L F
.32201 .48938 m .32385 .49266 L .31884 .48639 L F
.3266 .49507 m .32481 .49201 L .32482 .49202 L F
.3266 .49507 m .32482 .49202 L .3302 .49709 L F
.22 .501 .61 r
.33905 .49406 m .32751 .49455 L .33369 .48897 L F
.32751 .49455 m .32482 .49202 L .33369 .48897 L F
.183 .601 .644 r
.32036 .50635 m .32279 .50668 L .31408 .50965 L F
.473 .343 .51 r
.31393 .51853 m .32453 .5063 L .31924 .50642 L F
0 0 0 r
.32279 .50668 m .33154 .5037 L .32489 .50586 L F
.183 .601 .644 r
.32036 .50635 m .33154 .5037 L .32279 .50668 L F
.474 .343 .506 r
.33605 .5125 m .3287 .4991 L .3386 .51553 L F
.3287 .4991 m .32644 .49498 L .32889 .49912 L F
.3287 .4991 m .32889 .49912 L .3386 .51553 L F
.32644 .49498 m .32481 .49201 L .3266 .49507 L F
.32644 .49498 m .3266 .49507 L .3386 .51553 L F
.34173 .52054 m .3309 .4976 L .33242 .49833 L F
.34173 .52054 m .33242 .49833 L .33688 .50083 L F
.3266 .49507 m .33057 .49729 L .3309 .4976 L F
.215 .557 .646 r
.33942 .49427 m .33039 .49719 L .33905 .49406 L F
.33039 .49719 m .3302 .49709 L .33905 .49406 L F
.31526 .50457 m .32668 .50304 L .31791 .50603 L F
.473 .343 .51 r
.3133 .50362 m .31297 .50332 L .31393 .51853 L F
.22 .501 .61 r
.30718 .49808 m .31599 .49505 L .30988 .50059 L F
.205 .343 .476 r
.31073 .46638 m .30218 .47051 L .30157 .46843 L F
.323 .307 .804 r
.31382 .47437 m .30497 .47744 L .30552 .47848 L F
.31382 .47437 m .30552 .47848 L .31248 .47606 L F
.474 .343 .506 r
.3142 .47815 m .31042 .46534 L .31382 .47437 L F
.205 .343 .476 r
.31992 .46432 m .31104 .46742 L .31073 .46638 L F
.31104 .46742 m .30218 .47051 L .31073 .46638 L F
.31992 .46432 m .31073 .46638 L .31547 .46358 L F
.31073 .46638 m .30157 .46843 L .31042 .46534 L F
.31073 .46638 m .31042 .46534 L .31547 .46358 L F
.329 .34 .86 r
.31011 .48712 m .30256 .49027 L .31043 .48755 L F
.473 .343 .51 r
.30194 .49118 m .30716 .49806 L .30161 .49059 L F
.219 .454 .573 r
.29315 .49421 m .30456 .49462 L .29839 .50108 L F
.30456 .49462 m .30716 .49806 L .29839 .50108 L F
.473 .343 .51 r
.30716 .49806 m .30716 .49806 L .30194 .49118 L F
.329 .34 .86 r
.30256 .49027 m .30161 .49059 L .30717 .49807 L F
.219 .454 .573 r
.30456 .49462 m .31076 .48813 L .31597 .49504 L F
.29315 .49421 m .30194 .49118 L .30456 .49462 L F
.30194 .49118 m .31076 .48813 L .30456 .49462 L F
.473 .343 .51 r
.30315 .49433 m .30425 .49536 L .30166 .4908 L F
.30146 .49055 m .30166 .4908 L .30129 .49017 L F
.30315 .49433 m .30166 .4908 L .30146 .49055 L F
.30435 .49545 m .30716 .49806 L .30194 .49118 L F
.219 .454 .573 r
.30456 .49462 m .31597 .49504 L .30716 .49806 L F
.215 .415 .54 r
.30161 .49059 m .31076 .48813 L .30194 .49118 L F
.30748 .48857 m .31076 .48813 L .30161 .49059 L F
.474 .343 .506 r
.31049 .48973 m .30738 .455 L .31276 .49253 L F
.30738 .455 m .30718 .45276 L .3076 .45573 L F
.30738 .455 m .3076 .45573 L .31276 .49253 L F
.22 .501 .61 r
.30716 .49806 m .31597 .49504 L .31597 .49504 L F
.29839 .50108 m .30716 .49806 L .30716 .49806 L F
.30716 .49806 m .31597 .49504 L .30716 .49806 L F
.473 .343 .51 r
.30425 .49536 m .30161 .49059 L .30129 .49017 L F
.22 .501 .61 r
.29839 .50108 m .30716 .49806 L .29839 .50108 L F
.30716 .49806 m .31597 .49504 L .30716 .49806 L F
.30716 .49806 m .30716 .49806 L .29839 .50108 L F
.215 .415 .54 r
.28845 .48591 m .30607 .47979 L .30879 .48464 L F
.28845 .48591 m .30879 .48464 L .30139 .4872 L F
.21 .379 .509 r
.28456 .47666 m .29411 .47805 L .28629 .48077 L F
.215 .415 .54 r
.28845 .48591 m .30139 .4872 L .29118 .49073 L F
.473 .343 .51 r
.29816 .4897 m .28131 .45829 L .28339 .46269 L F
.314 .456 .34 r
.30384 .50611 m .30917 .50901 L .32101 .55369 L F
.32101 .55369 m .30917 .50901 L .32267 .55835 L F
.473 .343 .51 r
.31393 .51853 m .29848 .48999 L .29816 .4897 L F
.29848 .48999 m .28131 .45829 L .29816 .4897 L F
.30905 .50378 m .30435 .49545 L .30425 .49536 L F
.30435 .49545 m .30161 .49059 L .30425 .49536 L F
.474 .343 .506 r
.31615 .49794 m .30979 .46366 L .31042 .46534 L F
.31615 .49794 m .31042 .46534 L .3142 .47815 L F
.21 .379 .509 r
.31298 .47207 m .31104 .46742 L .31992 .46432 L F
.474 .343 .506 r
.3078 .45967 m .3073 .45473 L .30738 .455 L F
.31049 .48973 m .30774 .45953 L .3078 .45967 L F
.30774 .45953 m .3073 .45473 L .3078 .45967 L F
.30627 .45602 m .30774 .45953 L .31049 .48973 L F
.30523 .4477 m .30774 .45953 L .30627 .45602 L F
.205 .343 .476 r
.30651 .46207 m .30487 .46264 L .30469 .46176 L F
.30487 .46264 m .30033 .46423 L .30469 .46176 L F
.30469 .46176 m .30033 .46423 L .29934 .46086 L F
.329 .34 .86 r
.31011 .48712 m .30129 .49017 L .30256 .49027 L F
.323 .307 .804 r
.30879 .48464 m .30129 .49017 L .31011 .48712 L F
.3045 .48613 m .30129 .49017 L .30879 .48464 L F
.474 .343 .506 r
.302 .46514 m .3036 .45651 L .31049 .48973 L F
.3036 .45651 m .30523 .4477 L .30712 .4628 L F
.3036 .45651 m .30712 .4628 L .31049 .48973 L F
.215 .415 .54 r
.31907 .48108 m .31727 .4809 L .32652 .47851 L F
.31727 .4809 m .31628 .47915 L .32652 .47851 L F
.21 .379 .509 r
.32381 .47364 m .31492 .47672 L .31437 .4754 L F
.31872 .47389 m .31437 .4754 L .31384 .47414 L F
.32381 .47364 m .31437 .4754 L .31872 .47389 L F
.329 .34 .86 r
.31896 .48407 m .31832 .48483 L .31928 .4845 L F
.474 .343 .506 r
.31855 .48611 m .31387 .47484 L .31896 .48407 L F
.31615 .49794 m .31462 .48241 L .31855 .48611 L F
.31462 .48241 m .31387 .47484 L .31855 .48611 L F
.31387 .47484 m .31764 .48158 L .31896 .48407 L F
.31896 .48407 m .31928 .4845 L .31925 .48461 L F
.31894 .48419 m .31925 .48461 L .31615 .49794 L F
.31896 .48407 m .31925 .48461 L .31894 .48419 L F
.31961 .48508 m .32481 .492 L .32201 .48938 L F
.219 .454 .573 r
.33367 .48896 m .32481 .492 L .32221 .48855 L F
.474 .343 .506 r
.32201 .48938 m .32481 .49201 L .32385 .49266 L F
.32481 .49201 m .32481 .49201 L .32201 .48938 L F
.215 .415 .54 r
.32691 .48186 m .31928 .4845 L .31852 .48315 L F
.473 .343 .51 r
.31393 .51853 m .30905 .50378 L .30425 .49536 L F
.31393 .51853 m .30425 .49536 L .30315 .49433 L F
.235 .444 .914 r
.32869 .50342 m .32063 .50639 L .32938 .50341 L F
.473 .343 .51 r
.30905 .50378 m .30717 .49807 L .30716 .49806 L F
.30905 .50378 m .30716 .49806 L .30435 .49545 L F
.32 .428 .982 r
.32048 .50548 m .31924 .50642 L .32113 .50526 L F
.183 .601 .644 r
.31791 .50603 m .32668 .50304 L .32487 .50398 L F
.31791 .50603 m .32487 .50398 L .31861 .50612 L F
.235 .444 .914 r
.32869 .50342 m .31924 .50642 L .32063 .50639 L F
.328 .50343 m .31924 .50642 L .32869 .50342 L F
.3412 .50036 m .33844 .5013 L .34202 .50034 L F
.474 .343 .506 r
.34452 .52375 m .33679 .50044 L .34202 .50034 L F
0 0 0 r
.34619 .49866 m .34031 .50071 L .34911 .49771 L F
.34237 .4999 m .3412 .50036 L .34619 .49866 L F
.3412 .50036 m .34031 .50071 L .34619 .49866 L F
.32 .428 .982 r
.32113 .50526 m .31924 .50642 L .32768 .50328 L F
.32113 .50526 m .32768 .50328 L .32737 .50313 L F
.32768 .50328 m .31924 .50642 L .328 .50343 L F
.215 .557 .646 r
.31344 .50482 m .32361 .50134 L .32668 .50304 L F
.473 .343 .51 r
.31912 .5067 m .3133 .50362 L .31393 .51853 L F
.31483 .50434 m .3133 .50362 L .31912 .5067 L F
.332 .38 .922 r
.32176 .50031 m .3133 .50362 L .32209 .50061 L F
.31393 .50299 m .3133 .50362 L .32176 .50031 L F
.474 .343 .506 r
.31276 .49253 m .30833 .46094 L .3099 .46469 L F
.30833 .46094 m .30806 .45907 L .3099 .46469 L F
.30806 .45907 m .30718 .45276 L .30979 .46366 L F
.205 .343 .476 r
.30918 .46113 m .30869 .45944 L .31806 .45802 L F
.266 .152 .516 r
.29772 .44125 m .29746 .44441 L .3038 .44217 L F
.187 .251 .39 r
.30426 .44162 m .2974 .44276 L .30431 .44031 L F
.30426 .44162 m .30431 .44031 L .30622 .43963 L F
.30629 .44129 m .30426 .44162 L .30622 .43963 L F
.266 .152 .516 r
.30199 .43775 m .29789 .43921 L .29776 .44086 L F
.171 .178 .319 r
.30646 .43786 m .2974 .44276 L .29789 .43921 L F
.474 .343 .506 r
.30622 .43963 m .3067 .43608 L .30629 .44129 L F
.171 .178 .319 r
.31507 .4365 m .30622 .43963 L .30646 .43786 L F
.30622 .43963 m .2974 .44276 L .30646 .43786 L F
.187 .251 .39 r
.30083 .44322 m .2974 .44276 L .30629 .44129 L F
.289 .206 .62 r
.30619 .44253 m .30427 .4432 L .30424 .4435 L F
.30427 .4432 m .29736 .44565 L .30424 .4435 L F
.30424 .4435 m .29736 .44565 L .29748 .44689 L F
.474 .343 .506 r
.30417 .4441 m .30434 .43949 L .30483 .43837 L F
.289 .206 .62 r
.29815 .45394 m .29834 .45587 L .30364 .452 L F
.474 .343 .506 r
.30219 .46116 m .30395 .44337 L .30417 .4441 L F
.30395 .44337 m .30434 .43949 L .30417 .4441 L F
.205 .343 .476 r
.31806 .45802 m .30869 .45944 L .31707 .45464 L F
.30869 .45944 m .30819 .45775 L .31707 .45464 L F
.198 .302 .438 r
.30699 .45082 m .30677 .44956 L .31586 .4477 L F
.474 .343 .506 r
.3073 .45473 m .30689 .45026 L .30738 .455 L F
.30689 .45026 m .30697 .45069 L .30738 .455 L F
.30738 .455 m .30697 .45069 L .30718 .45276 L F
.30697 .45069 m .30699 .45082 L .30718 .45276 L F
.302 .46514 m .30496 .4468 L .30506 .44714 L F
.30496 .4468 m .30561 .44283 L .30506 .44714 L F
.302 .46514 m .30506 .44714 L .3044 .45216 L F
.30506 .44714 m .3053 .44577 L .30509 .44723 L F
.30506 .44714 m .30509 .44723 L .3044 .45216 L F
.205 .343 .476 r
.31547 .46358 m .31042 .46534 L .30997 .46381 L F
.314 .277 .751 r
.30094 .46675 m .29211 .46984 L .30125 .46759 L F
.21 .379 .509 r
.30301 .47935 m .30552 .47848 L .30607 .47979 L F
.473 .343 .51 r
.29389 .47486 m .29509 .47771 L .29211 .46984 L F
.29191 .47204 m .29614 .48051 L .29126 .46827 L F
.21 .379 .509 r
.29336 .47359 m .30218 .47051 L .2953 .47823 L F
.323 .307 .804 r
.3045 .48613 m .30051 .4875 L .30129 .49017 L F
.29857 .48089 m .29614 .48051 L .29669 .48154 L F
.30497 .47744 m .29614 .48051 L .29857 .48089 L F
.30497 .47744 m .29857 .48089 L .30552 .47848 L F
.21 .379 .509 r
.29669 .48154 m .30607 .47979 L .29724 .48285 L F
.30301 .47935 m .30607 .47979 L .29669 .48154 L F
.205 .343 .476 r
.29275 .47152 m .30218 .47051 L .29336 .47359 L F
.29776 .46976 m .30218 .47051 L .29275 .47152 L F
.198 .302 .438 r
.31707 .45464 m .30819 .45775 L .30759 .45429 L F
.171 .178 .319 r
.31507 .4365 m .29789 .43921 L .30702 .43597 L F
.266 .152 .516 r
.30688 .43374 m .30199 .43775 L .30593 .43635 L F
.474 .343 .506 r
.30527 .44087 m .30483 .43837 L .30607 .43559 L F
.30219 .46116 m .30483 .43837 L .30527 .44087 L F
.315 .456 .337 r
.29793 .45158 m .29772 .45142 L .29815 .45394 L F
.198 .302 .438 r
.30287 .45227 m .29815 .45394 L .29772 .45142 L F
.474 .343 .506 r
.3044 .45216 m .3053 .44577 L .30491 .44943 L F
.30561 .44283 m .3062 .43914 L .30568 .44327 L F
.30561 .44283 m .30568 .44327 L .30491 .44943 L F
.3062 .43914 m .3067 .43608 L .30622 .43963 L F
.3062 .43914 m .30622 .43963 L .30491 .44943 L F
.30561 .44283 m .30688 .43374 L .3067 .43608 L F
.302 .46514 m .30553 .44242 L .30561 .44283 L F
.30553 .44242 m .30688 .43374 L .30561 .44283 L F
.30491 .44943 m .30622 .43963 L .30619 .44253 L F
.30622 .43963 m .30629 .44129 L .30619 .44253 L F
.187 .251 .39 r
.31542 .44517 m .30655 .4483 L .30642 .44479 L F
.266 .152 .516 r
.29746 .44441 m .29736 .44565 L .3038 .44217 L F
.315 .456 .337 r
.2974 .44276 m .2976 .44279 L .29749 .44415 L F
.187 .251 .39 r
.30083 .44322 m .29746 .44441 L .2974 .44276 L F
.30639 .44396 m .30622 .43963 L .31507 .4365 L F
.474 .343 .506 r
.30616 .43798 m .30607 .43559 L .30688 .43374 L F
.30219 .46116 m .30607 .43559 L .30616 .43798 L F
.139 .057 .195 r
.306 .42955 m .30139 .42975 L .30902 .42771 L F
.306 .42955 m .30902 .42771 L .30867 .4286 L F
.30139 .42975 m .30293 .4292 L .30906 .42762 L F
.30902 .42771 m .30906 .42762 L .31748 .42546 L F
.30139 .42975 m .30906 .42762 L .30902 .42771 L F
.474 .343 .506 r
.30113 .45645 m .30277 .44344 L .30219 .46116 L F
.139 .057 .195 r
.29407 .4338 m .30057 .43004 L .29989 .43173 L F
.098 0 0 r
.30232 .42814 m .30057 .43004 L .3087 .42714 L F
.219 .061 .33 r
.3046 .43005 m .29926 .43352 L .30867 .4286 L F
.315 .456 .337 r
.30076 .42983 m .30067 .42978 L .30075 .42984 L F
.139 .057 .195 r
.30833 .42945 m .29841 .4354 L .30067 .42978 L F
.31603 .42913 m .30721 .43227 L .30833 .42945 L F
.30721 .43227 m .29841 .4354 L .30833 .42945 L F
.098 0 0 r
.3087 .42714 m .30043 .43019 L .3092 .42706 L F
.139 .057 .195 r
.30139 .42975 m .30067 .42978 L .30293 .4292 L F
.098 0 0 r
.30057 .43004 m .30043 .43019 L .3087 .42714 L F
.139 .057 .195 r
.30467 .4284 m .30067 .42978 L .30467 .42835 L F
.30467 .4284 m .30467 .42835 L .30945 .42665 L F
.30939 .42678 m .30467 .4284 L .30945 .42665 L F
.474 .343 .506 r
.30934 .42691 m .30945 .42665 L .31295 .42297 L F
.315 .456 .337 r
.30404 .4262 m .3041 .42621 L .30067 .42978 L F
.062 0 0 r
.31112 .42486 m .30067 .42978 L .30404 .4262 L F
.30945 .42665 m .30067 .42978 L .31112 .42486 L F
.474 .343 .506 r
.30945 .42665 m .31227 .41955 L .31294 .42291 L F
.30945 .42665 m .31294 .42291 L .31295 .42297 L F
.062 0 0 r
.31824 .42351 m .30945 .42665 L .31112 .42486 L F
.139 .057 .195 r
.30293 .4292 m .30067 .42978 L .31814 .42377 L F
.062 0 0 r
.29363 .4311 m .30404 .4262 L .30067 .42978 L F
.28664 .43241 m .29533 .42931 L .29363 .4311 L F
.29533 .42931 m .30404 .4262 L .29363 .4311 L F
.473 .343 .51 r
.29549 .42914 m .29506 .42519 L .29193 .43289 L F
.062 0 0 r
.29363 .4311 m .30067 .42978 L .29193 .43289 L F
.139 .057 .195 r
.29407 .4338 m .29989 .43173 L .29841 .4354 L F
.29183 .43316 m .30057 .43004 L .29079 .4357 L F
.098 0 0 r
.30057 .43004 m .29169 .43331 L .30043 .43019 L F
.29246 .43293 m .29169 .43331 L .30057 .43004 L F
.219 .061 .33 r
.3092 .42706 m .29169 .43331 L .29114 .43485 L F
.3092 .42706 m .29114 .43485 L .3046 .43005 L F
.139 .057 .195 r
.29188 .43303 m .30067 .42978 L .30057 .43004 L F
.29193 .43289 m .30067 .42978 L .29188 .43303 L F
.474 .343 .506 r
.30414 .43259 m .29322 .43292 L .30829 .39964 L F
.219 .061 .33 r
.29829 .43627 m .29819 .43657 L .30709 .43314 L F
.30709 .43314 m .29819 .43657 L .30688 .43374 L F
.29819 .43657 m .29808 .43687 L .30688 .43374 L F
.171 .178 .319 r
.28913 .44219 m .29676 .43961 L .28943 .44221 L F
.266 .152 .516 r
.30688 .43374 m .28931 .43999 L .28911 .44232 L F
.30688 .43374 m .28911 .44232 L .30199 .43775 L F
.474 .343 .506 r
.30277 .44344 m .2985 .43874 L .30414 .43259 L F
.219 .061 .33 r
.2911 .43883 m .29819 .43657 L .29829 .43627 L F
.29819 .43657 m .28931 .43999 L .29808 .43687 L F
.171 .178 .319 r
.29622 .43701 m .29841 .4354 L .29829 .43627 L F
.139 .057 .195 r
.29079 .4357 m .29407 .4338 L .29841 .4354 L F
.474 .343 .506 r
.2985 .43874 m .29322 .43292 L .30414 .43259 L F
.30113 .45645 m .29951 .45164 L .30277 .44344 L F
.171 .178 .319 r
.28943 .44221 m .29676 .43961 L .2974 .44276 L F
.266 .152 .516 r
.29746 .44441 m .28857 .44876 L .29736 .44565 L F
.29115 .44665 m .28857 .44876 L .29746 .44441 L F
.474 .343 .506 r
.29951 .45164 m .29322 .43292 L .30277 .44344 L F
.219 .061 .33 r
.3092 .42706 m .3046 .43005 L .30867 .4286 L F
.474 .343 .506 r
.30277 .44344 m .30829 .39964 L .30434 .43949 L F
.30277 .44344 m .30434 .43949 L .30219 .46116 L F
.333 .399 .946 r
.31744 .4285 m .31631 .42766 L .32499 .42457 L F
.139 .057 .195 r
.31603 .42913 m .306 .42955 L .31748 .42546 L F
.474 .343 .506 r
.30434 .43949 m .30829 .39964 L .30691 .43301 L F
.30434 .43949 m .30691 .43301 L .30688 .43374 L F
.139 .057 .195 r
.30867 .4286 m .30902 .42771 L .31748 .42546 L F
.474 .343 .506 r
.30866 .42766 m .3092 .42706 L .30867 .4286 L F
.098 0 0 r
.30934 .42691 m .3087 .42714 L .3092 .42706 L F
.474 .343 .506 r
.30829 .39964 m .3092 .42706 L .30866 .42766 L F
.30829 .39964 m .30867 .4286 L .30691 .43301 L F
.3092 .42706 m .30829 .39964 L .31227 .41955 L F
.3092 .42706 m .31227 .41955 L .30934 .42691 L F
.139 .057 .195 r
.31814 .42377 m .30939 .42678 L .31824 .42351 L F
.30939 .42678 m .30945 .42665 L .31824 .42351 L F
.062 0 0 r
.31824 .42351 m .31112 .42486 L .32156 .41994 L F
.09 .509 .468 r
.32156 .41994 m .31279 .42307 L .31288 .42304 L F
.32125 .42006 m .31288 .42304 L .31491 .42241 L F
.32156 .41994 m .31288 .42304 L .32125 .42006 L F
.062 0 0 r
.31112 .42486 m .31279 .42307 L .32156 .41994 L F
.315 .456 .337 r
.32859 .44094 m .32882 .44098 L .32863 .441 L F
.289 .206 .62 r
.29736 .44565 m .28857 .44876 L .29748 .44689 L F
.315 .456 .337 r
.34147 .47671 m .34142 .47666 L .34142 .47667 L F
.198 .302 .438 r
.31707 .45464 m .31138 .45369 L .31658 .45186 L F
.304 .245 .692 r
.2956 .46589 m .29151 .46732 L .29211 .46984 L F
.473 .343 .51 r
.29126 .46827 m .29211 .46984 L .29151 .46732 L F
.29126 .46827 m .29151 .46732 L .29052 .46395 L F
.314 .456 .34 r
.28013 .45762 m .28358 .50951 L .27028 .43091 L F
.473 .343 .51 r
.27583 .44825 m .29254 .47576 L .27489 .44316 L F
.29254 .47576 m .30129 .49017 L .29225 .47407 L F
.29254 .47576 m .29225 .47407 L .27489 .44316 L F
.28934 .45704 m .28898 .45658 L .28952 .45897 L F
.28898 .45658 m .2755 .43924 L .28904 .4583 L F
.28898 .45658 m .28904 .4583 L .28952 .45897 L F
.266 .152 .516 r
.29115 .44665 m .28867 .44752 L .28857 .44876 L F
.473 .343 .51 r
.28953 .43939 m .28953 .43936 L .28931 .43999 L F
.29169 .43331 m .29084 .43558 L .29114 .43485 L F
.29168 .43316 m .29089 .40594 L .28952 .43544 L F
.333 .399 .946 r
.3254 .42819 m .31839 .4292 L .31779 .42875 L F
.314 .456 .34 r
.27028 .43091 m .28664 .43241 L .28322 .436 L F
.473 .343 .51 r
.28906 .43997 m .29089 .40594 L .2755 .43924 L F
.28931 .43999 m .28935 .43926 L .28906 .43997 L F
.28935 .43926 m .29089 .40594 L .28906 .43997 L F
.29183 .43316 m .29282 .40432 L .29169 .43331 L F
.29506 .42519 m .29282 .40432 L .29183 .43316 L F
.098 0 0 r
.29246 .43293 m .29183 .43316 L .29169 .43331 L F
.219 .551 .641 r
.33062 .41959 m .32234 .42296 L .32859 .42115 L F
.32234 .42296 m .32277 .42323 L .32859 .42115 L F
.474 .343 .506 r
.32499 .42457 m .32895 .42697 L .32944 .42789 L F
.32347 .42344 m .32895 .42697 L .32499 .42457 L F
.194 .602 .651 r
.32577 .41862 m .31947 .42222 L .33062 .41959 L F
.31947 .42222 m .3219 .4227 L .33062 .41959 L F
.219 .551 .641 r
.33062 .41959 m .3219 .4227 L .32234 .42296 L F
.474 .343 .506 r
.32944 .42789 m .32895 .42697 L .32899 .427 L F
.219 .551 .641 r
.33062 .41959 m .32452 .42429 L .33583 .42278 L F
.32452 .42429 m .32713 .42587 L .33583 .42278 L F
.22 .452 .57 r
.3411 .42798 m .33495 .4345 L .34613 .43488 L F
.33495 .4345 m .32882 .44098 L .33746 .43794 L F
.474 .343 .506 r
.33532 .43476 m .33722 .43761 L .33625 .43628 L F
.22 .452 .57 r
.33495 .4345 m .33746 .43794 L .34613 .43488 L F
.474 .343 .506 r
.33625 .43628 m .33722 .43761 L .34068 .44352 L F
.34068 .44352 m .33722 .43761 L .33857 .43944 L F
.34068 .44352 m .33857 .43944 L .33957 .44081 L F
.34091 .44353 m .35179 .42595 L .34908 .44416 L F
.34081 .4433 m .35179 .42595 L .34091 .44353 L F
.216 .414 .538 r
.34613 .43488 m .33972 .44203 L .35065 .44308 L F
.474 .343 .506 r
.34068 .44352 m .34081 .4433 L .34091 .44353 L F
.34068 .44352 m .35241 .46144 L .35519 .4669 L F
.34919 .44948 m .35034 .45544 L .34068 .44352 L F
.34068 .44352 m .35034 .45544 L .35241 .46144 L F
.216 .414 .538 r
.33972 .44203 m .34198 .44612 L .35065 .44308 L F
.211 .379 .508 r
.35065 .44308 m .34386 .45064 L .35439 .45213 L F
.474 .343 .506 r
.34533 .45382 m .34514 .45354 L .34532 .45379 L F
.211 .379 .508 r
.34386 .45064 m .34573 .45515 L .35439 .45213 L F
.206 .344 .476 r
.35439 .45213 m .34711 .45984 L .35717 .46152 L F
.474 .343 .506 r
.36215 .47951 m .35161 .47508 L .3484 .46412 L F
.35161 .47508 m .34843 .46431 L .3484 .46412 L F
.206 .344 .476 r
.34711 .45984 m .3485 .46453 L .35717 .46152 L F
.474 .343 .506 r
.35161 .47508 m .35021 .47449 L .34843 .46431 L F
.311 .262 .722 r
.3449 .46334 m .3392 .46532 L .33822 .46214 L F
.304 .245 .692 r
.2986 .45698 m .28952 .45897 L .29005 .46119 L F
.29834 .45587 m .28952 .45897 L .2986 .45698 L F
.314 .277 .751 r
.29971 .4761 m .29509 .47771 L .29614 .48051 L F
.473 .343 .51 r
.29389 .47486 m .29614 .48051 L .29509 .47771 L F
.2755 .43924 m .29191 .47204 L .29126 .46827 L F
.198 .302 .438 r
.29369 .45991 m .29887 .45809 L .29934 .46086 L F
.28913 .45578 m .29772 .45142 L .29815 .45394 L F
.28891 .45452 m .29772 .45142 L .28913 .45578 L F
.289 .206 .62 r
.29267 .45587 m .28934 .45704 L .28952 .45897 L F
.473 .343 .51 r
.27489 .44316 m .28573 .46245 L .2894 .46882 L F
.28939 .46865 m .2894 .46882 L .29614 .48051 L F
.27489 .44316 m .2894 .46882 L .28939 .46865 L F
.28573 .46245 m .30129 .49017 L .29997 .48769 L F
.329 .34 .86 r
.30717 .49806 m .30716 .49806 L .30717 .49807 L F
.30256 .49027 m .30129 .49017 L .30161 .49059 L F
.315 .456 .337 r
.34079 .4925 m .34099 .49253 L .34078 .49255 L F
.254 .124 .455 r
.34684 .49148 m .34094 .49168 L .34109 .49081 L F
.34684 .49148 m .34059 .49362 L .34094 .49168 L F
.22 .501 .61 r
.29839 .50108 m .29845 .50108 L .2984 .50109 L F
.332 .38 .922 r
.32481 .49201 m .32478 .49203 L .32482 .49202 L F
.283 .187 .58 r
.34842 .48378 m .34176 .48606 L .34169 .48327 L F
.3 .229 .661 r
.34952 .47433 m .34149 .4771 L .34067 .47238 L F
.35015 .47411 m .34066 .47229 L .34843 .46431 L F
.34952 .47433 m .34066 .47229 L .35015 .47411 L F
.315 .456 .337 r
.34142 .47671 m .34149 .4771 L .34161 .47965 L F
.34142 .47671 m .34161 .47965 L .34164 .48082 L F
.283 .187 .58 r
.34167 .48219 m .34161 .47965 L .35027 .47666 L F
.315 .456 .337 r
.34149 .4771 m .34174 .4851 L .34161 .47965 L F
.19 .257 .394 r
.34761 .47758 m .3423 .47682 L .34216 .47946 L F
.474 .343 .506 r
.35133 .47535 m .35044 .48308 L .35021 .47449 L F
.19 .257 .394 r
.35881 .47072 m .35033 .47797 L .35924 .47923 L F
.35033 .47797 m .35054 .48222 L .35924 .47923 L F
.175 .19 .327 r
.35924 .47923 m .35054 .48222 L .35049 .48265 L F
.254 .124 .455 r
.34109 .49081 m .34141 .48899 L .3501 .48601 L F
.315 .456 .337 r
.34174 .48521 m .34176 .48606 L .34141 .48899 L F
.34174 .48521 m .34141 .48899 L .34127 .48977 L F
.34176 .48606 m .34081 .49239 L .34141 .48899 L F
.474 .343 .506 r
.34909 .49352 m .35098 .49126 L .36263 .4883 L F
.146 .079 .215 r
.35841 .48657 m .34865 .49241 L .35052 .49239 L F
.35714 .49012 m .35052 .49239 L .35636 .4923 L F
.35841 .48657 m .35052 .49239 L .35714 .49012 L F
.081 0 0 r
.35636 .4923 m .35085 .4949 L .35552 .49331 L F
.146 .079 .215 r
.34865 .49241 m .34761 .49529 L .35636 .4923 L F
.081 0 0 r
.35636 .4923 m .34719 .49579 L .34891 .49557 L F
.34719 .49579 m .34677 .4963 L .34891 .49557 L F
.183 .601 .644 r
.34911 .49771 m .34031 .50071 L .33789 .50037 L F
.474 .343 .506 r
.349 .52268 m .34907 .50193 L .3568 .503 L F
.081 0 0 r
.35636 .4923 m .34761 .49529 L .34719 .49579 L F
.473 .343 .51 r
.31393 .51853 m .32519 .50699 L .32406 .50684 L F
.235 .444 .914 r
.32645 .50539 m .3237 .50632 L .32453 .5063 L F
.473 .343 .51 r
.31589 .5174 m .31762 .51604 L .32392 .50863 L F
.19 .257 .394 r
.35881 .47072 m .35013 .47372 L .35033 .47797 L F
.199 .305 .44 r
.35717 .46152 m .34931 .46912 L .35881 .47072 L F
.34931 .46912 m .35013 .47372 L .35881 .47072 L F
.35717 .46152 m .3485 .46453 L .34931 .46912 L F
.206 .344 .476 r
.35439 .45213 m .34573 .45515 L .34711 .45984 L F
.315 .456 .337 r
.33982 .46752 m .33979 .46732 L .33985 .46753 L F
.3 .229 .661 r
.34066 .47229 m .33979 .46731 L .34843 .46431 L F
.315 .456 .337 r
.3392 .46532 m .33982 .4675 L .33979 .46731 L F
.337 .45817 m .3392 .46532 L .33985 .46753 L F
.311 .262 .722 r
.34784 .46232 m .33813 .46184 L .34538 .4543 L F
.3449 .46334 m .33813 .46184 L .34784 .46232 L F
.315 .456 .337 r
.33677 .45743 m .33674 .45732 L .33709 .45817 L F
.211 .379 .508 r
.3435 .45103 m .33532 .4539 L .33709 .45817 L F
.311 .262 .722 r
.33813 .46184 m .33674 .45732 L .34538 .4543 L F
.315 .456 .337 r
.3332 .44916 m .33532 .4539 L .33674 .45732 L F
.3332 .44916 m .33674 .45732 L .33677 .45743 L F
.33532 .4539 m .33697 .45807 L .33674 .45732 L F
.32 .292 .775 r
.34395 .45087 m .33427 .45156 L .34123 .44476 L F
.33935 .45249 m .33427 .45156 L .34395 .45087 L F
.315 .456 .337 r
.33271 .44805 m .33259 .4478 L .33335 .44915 L F
.216 .414 .538 r
.33972 .44203 m .33776 .44184 L .33335 .44915 L F
.33776 .44184 m .33068 .44434 L .33335 .44915 L F
.32 .292 .775 r
.33427 .45156 m .33259 .4478 L .34123 .44476 L F
.315 .456 .337 r
.32863 .441 m .33068 .44434 L .33259 .4478 L F
.32863 .441 m .33259 .4478 L .33271 .44805 L F
.33068 .44434 m .33312 .44898 L .33259 .4478 L F
.3276 .43933 m .32843 .44068 L .32882 .44098 L F
.32539 .43632 m .32843 .44068 L .3276 .43933 L F
.327 .322 .827 r
.33932 .44129 m .32882 .44131 L .33625 .43628 L F
.32882 .44131 m .3276 .43933 L .33625 .43628 L F
.216 .414 .538 r
.34613 .43488 m .33746 .43794 L .33972 .44203 L F
.22 .452 .57 r
.3411 .42798 m .33323 .43216 L .33715 .43216 L F
.33323 .43216 m .33404 .43326 L .33715 .43216 L F
.219 .551 .641 r
.32859 .42115 m .32277 .42323 L .32452 .42429 L F
.315 .456 .337 r
.31792 .42885 m .31712 .42826 L .31846 .42896 L F
.333 .399 .946 r
.3254 .42819 m .31779 .42875 L .32841 .42712 L F
.31779 .42875 m .31744 .4285 L .32841 .42712 L F
.32841 .42712 m .31744 .4285 L .32499 .42457 L F
.32944 .42789 m .3254 .42819 L .32841 .42712 L F
.222 .496 .604 r
.32841 .42712 m .32391 .42872 L .32978 .42847 L F
.315 .456 .337 r
.32287 .4334 m .32291 .43345 L .32377 .43412 L F
.222 .496 .604 r
.33583 .42278 m .32713 .42587 L .32978 .42847 L F
.33583 .42278 m .32978 .42847 L .3411 .42798 L F
.32978 .42847 m .33242 .43105 L .3411 .42798 L F
.22 .452 .57 r
.33715 .43216 m .33404 .43326 L .33495 .4345 L F
.33404 .43326 m .32539 .43632 L .33495 .4345 L F
.3411 .42798 m .33242 .43105 L .33323 .43216 L F
.333 .356 .883 r
.33404 .43326 m .32373 .4344 L .33073 .42939 L F
.33026 .4346 m .32373 .4344 L .33404 .43326 L F
.33026 .4346 m .32419 .43493 L .32373 .4344 L F
.315 .456 .337 r
.3235 .43413 m .32539 .43632 L .3276 .43933 L F
.3235 .43413 m .3276 .43933 L .32785 .43974 L F
.333 .356 .883 r
.32373 .4344 m .32207 .43247 L .33073 .42939 L F
.315 .456 .337 r
.31974 .4302 m .32287 .4334 L .32207 .43247 L F
.333 .356 .883 r
.33026 .4346 m .32539 .43632 L .32419 .43493 L F
.315 .456 .337 r
.31808 .42897 m .31974 .4302 L .32377 .43412 L F
.473 .343 .51 r
.2916 .43048 m .29282 .40432 L .29089 .40594 L F
.29169 .43331 m .2918 .43042 L .2916 .43048 L F
.2918 .43042 m .29282 .40432 L .2916 .43048 L F
.196 .022 .251 r
.29322 .43292 m .2755 .43924 L .3012 .40821 L F
.30504 .40682 m .3012 .40821 L .30829 .39964 L F
.29322 .43292 m .3012 .40821 L .30504 .40682 L F
.317 .441 .987 r
.29558 .40533 m .31019 .39803 L .29282 .40432 L F
.196 .022 .251 r
.30829 .39964 m .3012 .40821 L .29089 .40594 L F
.3012 .40821 m .2755 .43924 L .28757 .41312 L F
.3012 .40821 m .28757 .41312 L .29089 .40594 L F
.211 .379 .508 r
.35065 .44308 m .34198 .44612 L .34386 .45064 L F
.474 .343 .506 r
.33074 .41926 m .34968 .42126 L .35179 .42595 L F
.313 .456 .343 r
.33332 .55573 m .33769 .56029 L .33557 .55732 L F
.33002 .55369 m .33769 .56029 L .33332 .55573 L F
.218 .445 .564 r
.35269 .55166 m .33769 .56029 L .3548 .55465 L F
.35269 .55166 m .33557 .55732 L .33769 .56029 L F
.192 .264 .399 r
.35727 .56253 m .34015 .56815 L .34078 .58014 L F
.202 .318 .451 r
.35642 .5585 m .34015 .56815 L .35727 .56253 L F
.474 .343 .506 r
.33345 .41853 m .34968 .42126 L .33074 .41926 L F
.33345 .41853 m .34485 .41328 L .34968 .42126 L F
.219 .53 .631 r
.35045 .55006 m .33332 .55573 L .33557 .55732 L F
.35045 .55006 m .33557 .55732 L .35269 .55166 L F
.217 .544 .64 r
.33332 .55573 m .35045 .55006 L .34718 .548 L F
.33332 .55573 m .34718 .548 L .33002 .55369 L F
.474 .343 .506 r
.34212 .40999 m .34485 .41328 L .33345 .41853 L F
.313 .456 .343 r
.3011 .55579 m .34078 .58014 L .2984 .5539 L F
.3011 .55579 m .34021 .59122 L .34078 .58014 L F
.184 .224 .36 r
.35795 .57455 m .34078 .58014 L .34021 .59122 L F
.192 .264 .399 r
.35727 .56253 m .34078 .58014 L .35795 .57455 L F
.314 .456 .34 r
.35727 .56253 m .3548 .55465 L .35642 .5585 L F
.35727 .56253 m .35269 .55166 L .3548 .55465 L F
.35795 .57455 m .35269 .55166 L .35727 .56253 L F
.474 .343 .506 r
.33537 .41598 m .34212 .40999 L .33345 .41853 L F
.33537 .41598 m .3395 .40901 L .34212 .40999 L F
.314 .456 .34 r
.35795 .57455 m .32051 .56783 L .35269 .55166 L F
.32051 .56783 m .35045 .55006 L .35269 .55166 L F
.22 .475 .59 r
.33002 .55369 m .34718 .548 L .34391 .54433 L F
.314 .456 .34 r
.32051 .56783 m .34718 .548 L .35045 .55006 L F
.474 .343 .506 r
.33769 .41061 m .3395 .40901 L .33537 .41598 L F
.184 .224 .36 r
.35795 .57455 m .34021 .59122 L .35743 .58564 L F
.314 .456 .34 r
.35743 .58564 m .32051 .56783 L .35795 .57455 L F
.204 .333 .466 r
.27452 .57153 m .27628 .57835 L .31079 .56695 L F
.193 .272 .408 r
.27628 .57835 m .31128 .57342 L .31079 .56695 L F
.313 .456 .343 r
.33843 .60107 m .34021 .59122 L .3011 .55579 L F
.172 .172 .307 r
.35743 .58564 m .34021 .59122 L .33843 .60107 L F
.314 .456 .34 r
.32239 .56633 m .34718 .548 L .32051 .56783 L F
.32239 .56633 m .34391 .54433 L .34718 .548 L F
.211 .378 .506 r
.35657 .43367 m .37149 .4217 L .35419 .42781 L F
.35657 .43367 m .37388 .42758 L .37149 .4217 L F
.204 .332 .464 r
.35812 .43971 m .37388 .42758 L .35657 .43367 L F
.315 .456 .334 r
.35657 .43367 m .33583 .42278 L .35812 .43971 L F
.35657 .43367 m .33062 .41959 L .33583 .42278 L F
.35419 .42781 m .33062 .41959 L .35657 .43367 L F
.204 .332 .464 r
.35812 .43971 m .37543 .43363 L .37388 .42758 L F
.199 .306 .44 r
.38931 .51009 m .35812 .43971 L .3718 .51597 L F
.37543 .43363 m .35812 .43971 L .38931 .51009 L F
.315 .456 .334 r
.35717 .46152 m .3718 .51597 L .35812 .43971 L F
.35812 .43971 m .35439 .45213 L .35717 .46152 L F
.35812 .43971 m .35065 .44308 L .35439 .45213 L F
.34613 .43488 m .35065 .44308 L .35812 .43971 L F
.35812 .43971 m .3411 .42798 L .34613 .43488 L F
.35812 .43971 m .33583 .42278 L .3411 .42798 L F
.217 .423 .545 r
.35419 .42781 m .3685 .41656 L .35119 .4227 L F
.35419 .42781 m .37149 .4217 L .3685 .41656 L F
.315 .456 .334 r
.35119 .4227 m .33062 .41959 L .35419 .42781 L F
.172 .172 .307 r
.35743 .58564 m .33843 .60107 L .35571 .5955 L F
.313 .456 .343 r
.30355 .55949 m .33843 .60107 L .3011 .55579 L F
.30355 .55949 m .33548 .60943 L .33843 .60107 L F
.30521 .56414 m .33548 .60943 L .30355 .55949 L F
.193 .272 .408 r
.27628 .57835 m .27674 .58479 L .31128 .57342 L F
.172 .179 .316 r
.27674 .58479 m .31044 .57874 L .31128 .57342 L F
.313 .456 .343 r
.30521 .56414 m .33142 .61604 L .33548 .60943 L F
.30569 .56869 m .33142 .61604 L .30521 .56414 L F
.172 .179 .316 r
.27674 .58479 m .27583 .5901 L .31044 .57874 L F
.121 0 .117 r
.27583 .5901 m .30834 .58228 L .31044 .57874 L F
.313 .456 .343 r
.30569 .56869 m .32635 .6207 L .33142 .61604 L F
.121 0 .117 r
.27583 .5901 m .27366 .59364 L .30834 .58228 L F
0 0 0 r
.27366 .59364 m .30523 .58359 L .30834 .58228 L F
.313 .456 .343 r
.31079 .56695 m .30523 .58359 L .29099 .56733 L F
.31079 .56695 m .31044 .57874 L .30523 .58359 L F
.31079 .56695 m .31128 .57342 L .31044 .57874 L F
.30489 .5721 m .32635 .6207 L .30569 .56869 L F
.164 .146 .283 r
.30569 .56869 m .32239 .56633 L .30489 .5721 L F
.313 .456 .343 r
.30489 .5721 m .3204 .62325 L .32635 .6207 L F
.30298 .5736 m .3204 .62325 L .30489 .5721 L F
.035 0 0 r
.30489 .5721 m .32051 .56783 L .30298 .5736 L F
.30489 .5721 m .32239 .56633 L .32051 .56783 L F
.2 .589 .658 r
.30298 .5736 m .32051 .56783 L .31795 .56704 L F
.314 .456 .34 r
.35743 .58564 m .31795 .56704 L .32051 .56783 L F
.35571 .5955 m .31795 .56704 L .35743 .58564 L F
.221 .475 .587 r
.35119 .4227 m .3652 .41266 L .34786 .41882 L F
.35119 .4227 m .3685 .41656 L .3652 .41266 L F
.315 .456 .334 r
.35119 .4227 m .32577 .41862 L .33062 .41959 L F
.34786 .41882 m .32577 .41862 L .35119 .4227 L F
.212 .38 .509 r
.39097 .54713 m .40679 .5375 L .38935 .54325 L F
.39097 .54713 m .40841 .54139 L .40679 .5375 L F
.202 .318 .451 r
.39183 .55118 m .40841 .54139 L .39097 .54713 L F
.315 .456 .334 r
.38726 .54023 m .39097 .54713 L .38935 .54325 L F
.38506 .5386 m .39097 .54713 L .38726 .54023 L F
.38506 .5386 m .39183 .55118 L .39097 .54713 L F
.314 .456 .34 r
.34096 .53938 m .34391 .54433 L .32239 .56633 L F
.218 .445 .564 r
.38935 .54325 m .40471 .53447 L .38726 .54023 L F
.38935 .54325 m .40679 .5375 L .40471 .53447 L F
.202 .318 .451 r
.39183 .55118 m .40929 .54546 L .40841 .54139 L F
.192 .264 .399 r
.39261 .56325 m .40929 .54546 L .39183 .55118 L F
.315 .456 .334 r
.39183 .55118 m .35123 .53628 L .39261 .56325 L F
.38184 .53651 m .39183 .55118 L .38506 .5386 L F
.38184 .53651 m .35123 .53628 L .39183 .55118 L F
.153 .098 .231 r
.35571 .5955 m .33843 .60107 L .33548 .60943 L F
.314 .456 .34 r
.32239 .56633 m .33862 .53362 L .34096 .53938 L F
.219 .53 .631 r
.38726 .54023 m .40253 .53282 L .38506 .5386 L F
.38726 .54023 m .40471 .53447 L .40253 .53282 L F
.316 .456 .331 r
.3685 .41656 m .37388 .42758 L .37543 .43363 L F
.37149 .4217 m .37388 .42758 L .3685 .41656 L F
.22 .541 .635 r
.34786 .41882 m .36189 .41038 L .34453 .41657 L F
.34786 .41882 m .3652 .41266 L .36189 .41038 L F
.315 .456 .334 r
.34453 .41657 m .32577 .41862 L .34786 .41882 L F
.22 .475 .59 r
.39612 .52697 m .37861 .53279 L .38184 .53651 L F
.315 .456 .334 r
.37861 .53279 m .35123 .53628 L .38184 .53651 L F
.216 .422 .546 r
.3932 .52195 m .37861 .53279 L .39612 .52697 L F
.3932 .52195 m .37568 .5278 L .37861 .53279 L F
.315 .456 .334 r
.37861 .53279 m .37568 .5278 L .35123 .53628 L F
.211 .377 .505 r
.39085 .51614 m .37568 .5278 L .3932 .52195 L F
.39085 .51614 m .37333 .522 L .37568 .5278 L F
.204 .331 .464 r
.38931 .51009 m .3718 .51597 L .37333 .522 L F
.38931 .51009 m .37333 .522 L .39085 .51614 L F
.316 .456 .331 r
.37631 .54536 m .37543 .43363 L .38931 .51009 L F
.315 .456 .334 r
.37333 .522 m .35841 .48657 L .37568 .5278 L F
.35123 .53628 m .37568 .5278 L .35841 .48657 L F
.316 .456 .331 r
.3685 .41656 m .37543 .43363 L .37631 .54536 L F
.217 .544 .64 r
.39933 .53071 m .38506 .5386 L .40253 .53282 L F
.39933 .53071 m .38184 .53651 L .38506 .5386 L F
.192 .264 .399 r
.39261 .56325 m .41011 .55755 L .40929 .54546 L F
.184 .224 .36 r
.3922 .57438 m .41011 .55755 L .39261 .56325 L F
.315 .456 .334 r
.39261 .56325 m .35386 .53822 L .3922 .57438 L F
.39261 .56325 m .35123 .53628 L .35386 .53822 L F
.316 .456 .331 r
.37631 .54536 m .3652 .41266 L .3685 .41656 L F
.39933 .53071 m .40841 .54139 L .40929 .54546 L F
.40253 .53282 m .40841 .54139 L .39933 .53071 L F
.40253 .53282 m .40679 .5375 L .40841 .54139 L F
.40471 .53447 m .40679 .5375 L .40253 .53282 L F
.3738 .55027 m .40929 .54546 L .41011 .55755 L F
.3738 .55027 m .39933 .53071 L .40929 .54546 L F
.153 .098 .231 r
.35571 .5955 m .33548 .60943 L .35283 .60386 L F
.314 .456 .34 r
.35571 .5955 m .35283 .60386 L .31795 .56704 L F
.212 .58 .654 r
.36189 .41038 m .31298 .4033 L .34453 .41657 L F
.315 .456 .334 r
.31298 .4033 m .32577 .41862 L .34453 .41657 L F
.22 .475 .59 r
.39612 .52697 m .38184 .53651 L .39933 .53071 L F
.316 .456 .331 r
.37631 .54536 m .36189 .41038 L .3652 .41266 L F
.12 0 .11 r
.35283 .60386 m .33548 .60943 L .33142 .61604 L F
.315 .456 .334 r
.35717 .46152 m .37333 .522 L .3718 .51597 L F
.35881 .47072 m .37333 .522 L .35717 .46152 L F
.184 .224 .36 r
.3922 .57438 m .40976 .56869 L .41011 .55755 L F
.172 .172 .307 r
.39061 .58426 m .40976 .56869 L .3922 .57438 L F
.39061 .58426 m .40823 .57858 L .40976 .56869 L F
.153 .098 .231 r
.38787 .59262 m .40823 .57858 L .39061 .58426 L F
.38787 .59262 m .40556 .58694 L .40823 .57858 L F
.12 0 .11 r
.38403 .59921 m .40556 .58694 L .38787 .59262 L F
.38403 .59921 m .40179 .59353 L .40556 .58694 L F
.06 0 0 r
.37918 .60384 m .40179 .59353 L .38403 .59921 L F
.37918 .60384 m .39702 .59814 L .40179 .59353 L F
0 0 0 r
.37345 .60632 m .39702 .59814 L .37918 .60384 L F
.37345 .60632 m .39137 .60061 L .39702 .59814 L F
.316 .456 .331 r
.39137 .60061 m .41011 .55755 L .40976 .56869 L F
.315 .456 .334 r
.3922 .57438 m .35386 .53822 L .39061 .58426 L F
.39061 .58426 m .35629 .54197 L .38787 .59262 L F
.39061 .58426 m .35386 .53822 L .35629 .54197 L F
.316 .456 .331 r
.3738 .55027 m .41011 .55755 L .39137 .60061 L F
.315 .456 .334 r
.35881 .47072 m .35924 .47923 L .37333 .522 L F
.485 .343 .431 r
.65207 .48115 m .64773 .5052 L .64889 .50226 L F
.64889 .50226 m .65492 .49091 L .65207 .48115 L F
.65207 .48115 m .65018 .47629 L .64773 .5052 L F
.32 .285 .761 r
.65207 .48115 m .67048 .47516 L .66859 .47028 L F
.65207 .48115 m .66859 .47028 L .65018 .47629 L F
.312 .258 .711 r
.67334 .48495 m .65207 .48115 L .65492 .49091 L F
.67048 .47516 m .65207 .48115 L .67334 .48495 L F
.312 .455 .348 r
.26805 .55997 m .27452 .57153 L .27628 .57835 L F
.26805 .55997 m .27167 .56516 L .27452 .57153 L F
.485 .343 .431 r
.64889 .50226 m .65588 .49582 L .65492 .49091 L F
.301 .228 .654 r
.65588 .49582 m .67334 .48495 L .65492 .49091 L F
.485 .343 .431 r
.64773 .5052 m .65018 .47629 L .64786 .47276 L F
.331 .345 .865 r
.65018 .47629 m .66628 .46673 L .64786 .47276 L F
.65018 .47629 m .66859 .47028 L .66628 .46673 L F
.316 .456 .331 r
.37577 .54077 m .36189 .41038 L .37631 .54536 L F
.212 .58 .654 r
.33063 .39693 m .31298 .4033 L .36189 .41038 L F
.315 .456 .334 r
.37333 .522 m .35924 .47923 L .35841 .48657 L F
.316 .456 .331 r
.37577 .54077 m .33063 .39693 L .36189 .41038 L F
.312 .455 .348 r
.27628 .57835 m .25609 .5789 L .26805 .55997 L F
.27628 .57835 m .27047 .59497 L .25609 .5789 L F
.27628 .57835 m .27583 .5901 L .27047 .59497 L F
.27628 .57835 m .27674 .58479 L .27583 .5901 L F
.485 .343 .431 r
.65078 .50114 m .65588 .49582 L .64889 .50226 L F
.65078 .50114 m .65565 .49948 L .65588 .49582 L F
.301 .228 .654 r
.65588 .49582 m .67431 .48987 L .67334 .48495 L F
.262 .135 .471 r
.65565 .49948 m .67431 .48987 L .65588 .49582 L F
.316 .456 .331 r
.3756 .54879 m .39933 .53071 L .3738 .55027 L F
.3756 .54879 m .39612 .52697 L .39933 .53071 L F
.12 0 .11 r
.35283 .60386 m .33142 .61604 L .34885 .61047 L F
.314 .456 .34 r
.31795 .56704 m .35283 .60386 L .34885 .61047 L F
.485 .343 .431 r
.64744 .5097 m .64786 .47276 L .64572 .47151 L F
.64773 .5052 m .64786 .47276 L .64744 .5097 L F
.316 .434 .987 r
.64786 .47276 m .66417 .46546 L .64572 .47151 L F
.64786 .47276 m .66628 .46673 L .66417 .46546 L F
.312 .455 .348 r
.25609 .5789 m .25484 .56015 L .26805 .55997 L F
.485 .343 .431 r
.65429 .50091 m .65565 .49948 L .65078 .50114 L F
.262 .135 .471 r
.65565 .49948 m .67411 .49354 L .67431 .48987 L F
.075 0 0 r
.65429 .50091 m .67411 .49354 L .65565 .49948 L F
.316 .456 .331 r
.39702 .59814 m .40976 .56869 L .40823 .57858 L F
.39137 .60061 m .40976 .56869 L .39702 .59814 L F
.3932 .52195 m .39612 .52697 L .3756 .54879 L F
.06 0 0 r
.34885 .61047 m .33142 .61604 L .32635 .6207 L F
.204 .43 .867 r
.66417 .46546 m .64218 .47163 L .64572 .47151 L F
.6607 .46556 m .64218 .47163 L .66417 .46546 L F
.291 .449 .985 r
.65825 .46465 m .64218 .47163 L .6607 .46556 L F
.486 .342 .423 r
.65825 .46465 m .67048 .47516 L .67334 .48495 L F
.66859 .47028 m .67048 .47516 L .65825 .46465 L F
.291 .449 .985 r
.65825 .46465 m .6397 .47074 L .64218 .47163 L F
.331 .394 .942 r
.65547 .46189 m .6397 .47074 L .65825 .46465 L F
.486 .342 .423 r
.65547 .46189 m .67334 .48495 L .67431 .48987 L F
.65825 .46465 m .67334 .48495 L .65547 .46189 L F
.485 .343 .431 r
.646 .49932 m .64572 .47151 L .64218 .47163 L F
.64218 .47163 m .64724 .50935 L .64744 .5097 L F
.64724 .50935 m .64804 .51531 L .64747 .51002 L F
.64724 .50935 m .64747 .51002 L .64744 .5097 L F
.201 .309 .441 r
.61187 .47714 m .64248 .52928 L .63022 .47111 L F
.205 .334 .464 r
.62856 .46496 m .61187 .47714 L .63022 .47111 L F
.322 .456 .289 r
.63022 .47111 m .63368 .50732 L .62856 .46496 L F
.205 .334 .464 r
.62856 .46496 m .61022 .47101 L .61187 .47714 L F
.212 .378 .505 r
.62626 .45903 m .61022 .47101 L .62856 .46496 L F
.322 .456 .289 r
.62856 .46496 m .63368 .50732 L .62626 .45903 L F
.64248 .52928 m .63368 .50732 L .63022 .47111 L F
.212 .378 .505 r
.62626 .45903 m .60792 .4651 L .61022 .47101 L F
.217 .423 .545 r
.62353 .45387 m .60792 .4651 L .62626 .45903 L F
.322 .456 .289 r
.62626 .45903 m .6322 .49821 L .62353 .45387 L F
.62626 .45903 m .63368 .50732 L .6322 .49821 L F
.217 .423 .545 r
.62353 .45387 m .60517 .45996 L .60792 .4651 L F
.221 .476 .589 r
.62063 .44999 m .60517 .45996 L .62353 .45387 L F
.322 .456 .289 r
.62353 .45387 m .6322 .49821 L .62063 .44999 L F
.221 .476 .589 r
.62063 .44999 m .60225 .45611 L .60517 .45996 L F
.218 .547 .64 r
.61785 .44776 m .60225 .45611 L .62063 .44999 L F
.322 .456 .289 r
.62063 .44999 m .62976 .48868 L .61785 .44776 L F
.62063 .44999 m .6322 .49821 L .62976 .48868 L F
.61785 .44776 m .62976 .48868 L .6265 .47926 L F
.21 .363 .492 r
.62976 .48868 m .63741 .48095 L .6265 .47926 L F
.485 .343 .431 r
.64218 .47163 m .63765 .48134 L .63846 .48398 L F
.21 .363 .492 r
.62976 .48868 m .63904 .48566 L .63822 .48329 L F
.63361 .48479 m .63822 .48329 L .63741 .48095 L F
.62976 .48868 m .63822 .48329 L .63361 .48479 L F
.485 .343 .431 r
.64724 .50935 m .64072 .49052 L .64804 .51531 L F
.64072 .49052 m .64097 .49201 L .64804 .51531 L F
.63904 .48566 m .6394 .48705 L .64804 .51531 L F
.64218 .47163 m .63854 .48372 L .64724 .50935 L F
.63854 .48372 m .63846 .48398 L .63904 .48566 L F
.63854 .48372 m .63904 .48566 L .64724 .50935 L F
.64072 .49052 m .63904 .48566 L .64097 .49201 L F
.64708 .50174 m .64572 .47151 L .646 .49932 L F
.204 .328 .459 r
.64027 .49043 m .63904 .48566 L .62976 .48868 L F
.201 .309 .441 r
.62396 .53516 m .64248 .52928 L .61187 .47714 L F
.322 .456 .289 r
.64248 .52928 m .63411 .5155 L .63368 .50732 L F
.485 .343 .431 r
.64261 .49756 m .64948 .52148 L .64804 .51531 L F
.64263 .4979 m .64948 .52148 L .64261 .49756 L F
.64118 .49332 m .64948 .52148 L .64103 .49238 L F
.64744 .5097 m .64708 .50174 L .646 .49932 L F
.261 .133 .469 r
.66636 .49921 m .64773 .5052 L .64744 .5097 L F
.289 .197 .596 r
.6661 .50371 m .64744 .5097 L .64804 .51531 L F
.261 .133 .469 r
.66636 .49921 m .64744 .5097 L .6661 .50371 L F
.485 .343 .431 r
.63765 .48134 m .65237 .53142 L .64948 .52148 L F
.6408 .49215 m .65237 .53142 L .63765 .48134 L F
.204 .328 .459 r
.6322 .49821 m .64149 .4952 L .64106 .49352 L F
.63505 .49547 m .64106 .49352 L .64027 .49043 L F
.6322 .49821 m .64106 .49352 L .63505 .49547 L F
.485 .343 .431 r
.6408 .49215 m .6411 .49352 L .64115 .49353 L F
.197 .288 .421 r
.64224 .49976 m .64149 .4952 L .6322 .49821 L F
.485 .343 .431 r
.64282 .50133 m .64398 .5066 L .64281 .50108 L F
.64398 .5066 m .65172 .54177 L .64399 .50649 L F
.64398 .5066 m .64399 .50649 L .64281 .50108 L F
.322 .456 .289 r
.63347 .52228 m .63411 .5155 L .64248 .52928 L F
.17 .164 .298 r
.63347 .52228 m .64313 .5159 L .63411 .5155 L F
.485 .343 .431 r
.64115 .49353 m .65172 .54177 L .65311 .54023 L F
.6408 .49215 m .65334 .53645 L .65237 .53142 L F
.65311 .54023 m .65334 .53645 L .6408 .49215 L F
.197 .288 .421 r
.63368 .50732 m .64299 .50432 L .64283 .50337 L F
.63546 .50575 m .64283 .50337 L .64224 .49976 L F
.63368 .50732 m .64283 .50337 L .63546 .50575 L F
.485 .343 .431 r
.64262 .50043 m .64278 .50263 L .65172 .54177 L F
.197 .288 .421 r
.63295 .50282 m .64224 .49976 L .6322 .49821 L F
.64212 .49986 m .64224 .49976 L .63295 .50282 L F
.485 .343 .431 r
.6408 .49215 m .64278 .50263 L .64262 .50043 L F
.187 .237 .372 r
.63411 .5155 m .64344 .51251 L .64343 .51224 L F
.63472 .51503 m .64343 .51224 L .64321 .50841 L F
.63411 .5155 m .64343 .51224 L .63472 .51503 L F
.485 .343 .431 r
.65172 .54177 m .64387 .50741 L .64345 .51204 L F
.187 .237 .372 r
.63399 .51312 m .64321 .50841 L .63368 .50732 L F
.63939 .51139 m .64321 .50841 L .63399 .51312 L F
.64321 .50841 m .64299 .50432 L .63368 .50732 L F
.485 .343 .431 r
.64387 .50741 m .64278 .50263 L .64345 .51204 L F
.17 .164 .298 r
.64313 .5159 m .64344 .51251 L .63411 .5155 L F
.63347 .52228 m .64282 .5193 L .64313 .5159 L F
.322 .456 .289 r
.64248 .52928 m .63177 .52728 L .63347 .52228 L F
.137 .038 .166 r
.63177 .52728 m .64199 .52179 L .63869 .52198 L F
.485 .343 .431 r
.65172 .54177 m .64348 .51215 L .64278 .51979 L F
.64348 .51215 m .64345 .51204 L .64278 .51979 L F
.137 .038 .166 r
.63409 .52225 m .64282 .5193 L .63347 .52228 L F
.64199 .52179 m .64276 .51948 L .63409 .52225 L F
.64276 .51948 m .64282 .5193 L .63409 .52225 L F
.485 .343 .431 r
.64278 .51979 m .64282 .51931 L .64274 .5197 L F
.64282 .51931 m .64276 .51948 L .64274 .5197 L F
.305 .24 .678 r
.66673 .50933 m .64804 .51531 L .64948 .52148 L F
.66673 .50933 m .64948 .52148 L .66819 .51552 L F
.256 .123 .448 r
.65214 .51659 m .64274 .5197 L .64276 .51948 L F
.65213 .5167 m .64274 .5197 L .65214 .51659 L F
.17 .164 .298 r
.64282 .5193 m .65221 .5163 L .64313 .5159 L F
.323 .455 .284 r
.65221 .5163 m .65218 .51612 L .65215 .51648 L F
.137 .038 .166 r
.64276 .51948 m .65221 .5163 L .64282 .5193 L F
.256 .123 .448 r
.66156 .51369 m .65214 .51659 L .66102 .51365 L F
.65214 .51659 m .64276 .51948 L .65215 .51648 L F
.65214 .51659 m .65215 .51648 L .66102 .51365 L F
.485 .343 .431 r
.64274 .5197 m .64231 .52082 L .65172 .54177 L F
.64297 .52229 m .64084 .52524 L .65172 .54177 L F
.64231 .52082 m .64116 .52429 L .64297 .52229 L F
.64116 .52429 m .64084 .52524 L .64297 .52229 L F
.322 .456 .289 r
.64248 .52928 m .62911 .53017 L .63177 .52728 L F
.055 0 0 r
.62911 .53017 m .63984 .52573 L .63177 .52728 L F
.63984 .52573 m .64116 .52429 L .63177 .52728 L F
.195 .01 .211 r
.64628 .51956 m .64231 .52082 L .64274 .5197 L F
.311 .257 .711 r
.66819 .51552 m .64948 .52148 L .6711 .52549 L F
.137 .038 .166 r
.64199 .52179 m .65058 .52129 L .65171 .51783 L F
.64199 .52179 m .65171 .51783 L .64594 .51967 L F
.195 .01 .211 r
.65192 .51726 m .64274 .5197 L .65213 .5167 L F
.323 .455 .284 r
.65051 .52103 m .65141 .51862 L .65058 .52129 L F
.65141 .51862 m .65171 .51783 L .65058 .52129 L F
.195 .01 .211 r
.65113 .51936 m .64628 .51956 L .65171 .51783 L F
.64628 .51956 m .64274 .5197 L .65192 .51726 L F
.64628 .51956 m .65192 .51726 L .65171 .51783 L F
.137 .038 .166 r
.64231 .52082 m .65146 .5167 L .64276 .51948 L F
.64594 .51967 m .65146 .5167 L .64231 .52082 L F
.64594 .51967 m .65171 .51783 L .65221 .5163 L F
.323 .455 .284 r
.65171 .51783 m .65054 .52095 L .65058 .52129 L F
.137 .038 .166 r
.64199 .52179 m .64594 .51967 L .64231 .52082 L F
.63177 .52728 m .64116 .52429 L .64199 .52179 L F
.311 .257 .711 r
.6711 .52549 m .64948 .52148 L .65237 .53142 L F
.137 .038 .166 r
.64116 .52429 m .65058 .52129 L .64199 .52179 L F
.485 .343 .431 r
.64231 .52082 m .64071 .52504 L .64084 .52524 L F
.055 0 0 r
.64087 .5246 m .65058 .52129 L .64116 .52429 L F
.64826 .52224 m .65058 .52129 L .64087 .5246 L F
.195 .01 .211 r
.65092 .51993 m .64087 .5246 L .64231 .52082 L F
.323 .455 .284 r
.65058 .52129 m .65054 .52095 L .65053 .52098 L F
.195 .01 .211 r
.65021 .52181 m .64071 .52504 L .64087 .5246 L F
.65013 .52203 m .64071 .52504 L .65021 .52181 L F
.65959 .51902 m .65021 .52181 L .65778 .51921 L F
.65021 .52181 m .64087 .5246 L .6503 .5216 L F
.65021 .52181 m .6503 .5216 L .65778 .51921 L F
.055 0 0 r
.62911 .53017 m .63853 .52717 L .63984 .52573 L F
.196 .282 .415 r
.64248 .52928 m .62396 .53516 L .62481 .54102 L F
.64248 .52928 m .62481 .54102 L .64335 .53515 L F
.322 .456 .289 r
.64248 .52928 m .62563 .53078 L .62911 .53017 L F
.64335 .53515 m .62563 .53078 L .64248 .52928 L F
.485 .343 .431 r
.65172 .54177 m .64175 .52662 L .63747 .52763 L F
.64175 .52662 m .64071 .52504 L .63791 .52728 L F
.64175 .52662 m .63791 .52728 L .63747 .52763 L F
.055 0 0 r
.63984 .52573 m .64798 .52417 L .64787 .52317 L F
.028 0 0 r
.65875 .51971 m .64971 .52238 L .65959 .51902 L F
.64971 .52238 m .64071 .52504 L .65013 .52203 L F
.64971 .52238 m .65013 .52203 L .65959 .51902 L F
.323 .455 .284 r
.64789 .52384 m .64889 .52304 L .64798 .52417 L F
.64889 .52304 m .64928 .52272 L .64798 .52417 L F
.028 0 0 r
.64854 .52332 m .64489 .52412 L .64928 .52272 L F
.64489 .52412 m .64071 .52504 L .64971 .52238 L F
.64489 .52412 m .64971 .52238 L .64928 .52272 L F
.195 .01 .211 r
.64778 .5224 m .64087 .5246 L .64767 .52144 L F
.6503 .5216 m .65009 .52031 L .65092 .51993 L F
.028 0 0 r
.64489 .52412 m .63984 .52573 L .64071 .52504 L F
.055 0 0 r
.63984 .52573 m .64826 .52224 L .64087 .5246 L F
.323 .455 .284 r
.64928 .52272 m .64794 .52381 L .64798 .52417 L F
.055 0 0 r
.63853 .52717 m .64798 .52417 L .63984 .52573 L F
.103 .531 .517 r
.63791 .52728 m .64798 .52417 L .63853 .52717 L F
.028 0 0 r
.64811 .52367 m .63791 .52728 L .63984 .52573 L F
.323 .455 .284 r
.64798 .52417 m .64794 .52381 L .64792 .52382 L F
.028 0 0 r
.64736 .52427 m .63791 .52728 L .64811 .52367 L F
.055 0 0 r
.63984 .52573 m .64787 .52317 L .63985 .52573 L F
.028 0 0 r
.64854 .52332 m .63984 .52573 L .64489 .52412 L F
.64928 .52272 m .64971 .52238 L .65875 .51971 L F
.195 .01 .211 r
.65959 .51902 m .65013 .52203 L .65021 .52181 L F
.075 0 0 r
.65429 .50091 m .67279 .49496 L .67411 .49354 L F
.191 .423 .847 r
.66934 .49517 m .65429 .50091 L .65078 .50114 L F
.67279 .49496 m .65429 .50091 L .66934 .49517 L F
0 0 0 r
.66934 .49517 m .65078 .50114 L .64889 .50226 L F
.193 .006 .202 r
.66748 .49627 m .64889 .50226 L .64773 .5052 L F
0 0 0 r
.66934 .49517 m .64889 .50226 L .66748 .49627 L F
.193 .006 .202 r
.66748 .49627 m .64773 .5052 L .66636 .49921 L F
.289 .197 .596 r
.6661 .50371 m .64804 .51531 L .66673 .50933 L F
.486 .342 .423 r
.6711 .52549 m .66162 .49701 L .66819 .51552 L F
.66162 .49701 m .66148 .4966 L .66162 .49698 L F
.66162 .49701 m .66162 .49698 L .66819 .51552 L F
.284 .184 .571 r
.65274 .50808 m .64345 .51204 L .64331 .51013 L F
.65281 .50904 m .64345 .51204 L .65274 .50808 L F
.6622 .50603 m .65274 .50808 L .65825 .50534 L F
.65274 .50808 m .64331 .51013 L .65267 .50713 L F
.65274 .50808 m .65267 .50713 L .65825 .50534 L F
.187 .237 .372 r
.64321 .50841 m .64723 .50887 L .6519 .50165 L F
.256 .123 .448 r
.6528 .50914 m .64345 .51204 L .65281 .50904 L F
.187 .237 .372 r
.65216 .50944 m .6528 .50951 L .65277 .50924 L F
.323 .455 .284 r
.65277 .50939 m .65279 .50926 L .6528 .50951 L F
.17 .164 .298 r
.64313 .5159 m .65221 .5163 L .6528 .50951 L F
.65276 .50954 m .6528 .50951 L .65276 .50952 L F
.65276 .50954 m .65276 .50952 L .64344 .51251 L F
.64313 .5159 m .65276 .50954 L .64344 .51251 L F
.256 .123 .448 r
.64391 .51208 m .64345 .51204 L .6528 .50914 L F
.64391 .51208 m .6528 .50914 L .65279 .50924 L F
.64391 .51208 m .64343 .51224 L .64345 .51204 L F
.187 .237 .372 r
.64344 .51251 m .6528 .50951 L .64321 .50841 L F
.323 .455 .284 r
.6528 .50951 m .65278 .50935 L .65221 .5163 L F
.256 .123 .448 r
.65247 .51286 m .64391 .51208 L .65279 .50924 L F
.187 .237 .372 r
.64723 .50887 m .65216 .50944 L .65254 .50717 L F
.65216 .50944 m .65277 .50924 L .65254 .50717 L F
.64723 .50887 m .65254 .50717 L .6519 .50165 L F
.65198 .50159 m .65267 .50713 L .65233 .50132 L F
.64321 .50841 m .65233 .50132 L .64299 .50432 L F
.284 .184 .571 r
.65214 .49999 m .64278 .50263 L .65211 .49962 L F
.197 .288 .421 r
.65022 .50099 m .65233 .50132 L .65217 .50036 L F
.323 .455 .284 r
.6522 .50084 m .65233 .50132 L .65221 .50093 L F
.284 .184 .571 r
.64469 .50277 m .64278 .50263 L .65214 .49999 L F
.65217 .50036 m .65214 .49999 L .66154 .49735 L F
.64469 .50277 m .65214 .49999 L .65217 .50036 L F
.485 .343 .431 r
.6411 .49352 m .64282 .50133 L .64115 .49353 L F
.64282 .50133 m .64281 .50108 L .64115 .49353 L F
.3 .225 .65 r
.65185 .49821 m .64278 .50263 L .64225 .49982 L F
.66148 .4966 m .65211 .49962 L .65185 .49821 L F
.65211 .49962 m .64278 .50263 L .65185 .49821 L F
.197 .288 .421 r
.65071 .49228 m .65078 .49268 L .65081 .49219 L F
.64224 .49976 m .65078 .49268 L .65071 .49228 L F
.3 .225 .65 r
.66148 .4966 m .65185 .49821 L .65593 .49541 L F
.65185 .49821 m .64225 .49982 L .65158 .49681 L F
.65185 .49821 m .65158 .49681 L .65593 .49541 L F
.197 .288 .421 r
.65196 .50144 m .65233 .50132 L .65194 .50126 L F
.65196 .50144 m .65194 .50126 L .64224 .49976 L F
.64299 .50432 m .65196 .50144 L .64993 .50109 L F
.64299 .50432 m .64993 .50109 L .64283 .50337 L F
.323 .455 .284 r
.65221 .50093 m .65233 .50132 L .65267 .50713 L F
.65233 .50132 m .65217 .50036 L .65267 .50713 L F
.187 .237 .372 r
.66195 .50239 m .65233 .50132 L .65267 .50713 L F
.66195 .50239 m .65267 .50713 L .65811 .50538 L F
.256 .123 .448 r
.65279 .50924 m .6528 .50914 L .66218 .50623 L F
.66218 .50623 m .6528 .50914 L .6622 .50603 L F
.6528 .50914 m .65281 .50904 L .6622 .50603 L F
.284 .184 .571 r
.6622 .50603 m .65825 .50534 L .66205 .50412 L F
.6622 .50603 m .65281 .50904 L .65274 .50808 L F
.486 .342 .423 r
.65974 .48661 m .66748 .49627 L .66636 .49921 L F
.65947 .48609 m .6597 .48639 L .65974 .48661 L F
.6597 .48639 m .66748 .49627 L .65974 .48661 L F
.284 .184 .571 r
.66154 .49735 m .65214 .49999 L .66148 .4966 L F
.65214 .49999 m .65211 .49962 L .66148 .4966 L F
.197 .288 .421 r
.66093 .49373 m .65081 .49219 L .65158 .49681 L F
.66093 .49373 m .65158 .49681 L .66081 .49383 L F
.66017 .48916 m .65081 .49219 L .66093 .49373 L F
.65022 .50099 m .65217 .50036 L .65081 .49219 L F
.323 .455 .284 r
.65103 .4939 m .65081 .49219 L .65099 .49369 L F
.197 .288 .421 r
.64224 .49976 m .65022 .50099 L .65078 .49268 L F
.485 .343 .431 r
.63765 .48134 m .64118 .49332 L .64103 .49238 L F
.3 .225 .65 r
.65973 .48747 m .65025 .48981 L .65947 .48609 L F
.65025 .48981 m .6408 .49215 L .65012 .48912 L F
.65025 .48981 m .65012 .48912 L .65947 .48609 L F
.64439 .49244 m .6408 .49215 L .65025 .48981 L F
.65038 .4905 m .65025 .48981 L .65973 .48747 L F
.64439 .49244 m .65025 .48981 L .65038 .4905 L F
.311 .257 .711 r
.65947 .48609 m .64972 .48777 L .65297 .48524 L F
.64972 .48777 m .64001 .48944 L .64933 .48642 L F
.64972 .48777 m .64933 .48642 L .65297 .48524 L F
.64972 .48777 m .6408 .49215 L .64001 .48944 L F
.65947 .48609 m .65012 .48912 L .64972 .48777 L F
.65012 .48912 m .6408 .49215 L .64972 .48777 L F
.204 .328 .459 r
.64708 .49157 m .65081 .49219 L .65038 .4905 L F
.64708 .49157 m .65038 .4905 L .64933 .48642 L F
.485 .343 .431 r
.64103 .49238 m .64263 .4979 L .64261 .49756 L F
.204 .328 .459 r
.64149 .4952 m .65081 .49219 L .64708 .49157 L F
.3 .225 .65 r
.6435 .49273 m .6408 .49215 L .64439 .49244 L F
.6435 .49273 m .64106 .49352 L .6408 .49215 L F
.204 .328 .459 r
.64106 .49352 m .64708 .49157 L .64027 .49043 L F
.64149 .4952 m .64708 .49157 L .64106 .49352 L F
.197 .288 .421 r
.64224 .49976 m .65081 .49219 L .64149 .4952 L F
.323 .455 .284 r
.65099 .49369 m .65081 .49219 L .65038 .4905 L F
.65111 .49437 m .65118 .49438 L .65158 .49681 L F
.65051 .49117 m .65118 .49438 L .65111 .49437 L F
.65051 .49117 m .65081 .49219 L .65118 .49438 L F
.3 .225 .65 r
.65111 .49437 m .6435 .49273 L .65089 .49318 L F
.486 .342 .423 r
.66636 .49921 m .6661 .50371 L .65947 .48609 L F
.65947 .48609 m .6661 .50371 L .66673 .50933 L F
.66819 .51552 m .66371 .50289 L .66002 .48828 L F
.66819 .51552 m .66002 .48828 L .6599 .48754 L F
.204 .328 .459 r
.64194 .48882 m .64933 .48642 L .64835 .48263 L F
.323 .455 .284 r
.64893 .48505 m .64933 .48642 L .64835 .48263 L F
.64852 .48366 m .64893 .48505 L .64835 .48263 L F
.204 .328 .459 r
.64001 .48944 m .64835 .48263 L .63904 .48566 L F
.64027 .49043 m .64194 .48882 L .64001 .48944 L F
.64194 .48882 m .64835 .48263 L .64001 .48944 L F
.311 .257 .711 r
.65687 .47721 m .64725 .47928 L .6563 .47526 L F
.64725 .47928 m .63765 .48134 L .64696 .4783 L F
.64725 .47928 m .64696 .4783 L .6563 .47526 L F
.21 .363 .492 r
.64284 .48178 m .64835 .48263 L .64753 .48025 L F
.311 .257 .711 r
.64269 .48183 m .63765 .48134 L .65687 .47721 L F
.21 .363 .492 r
.63741 .48095 m .63578 .47623 L .6265 .47926 L F
.214 .397 .522 r
.6265 .47926 m .63578 .47623 L .63448 .4733 L F
.63137 .47432 m .63448 .4733 L .63383 .47183 L F
.6265 .47926 m .63448 .4733 L .63137 .47432 L F
.485 .343 .431 r
.63902 .47841 m .63679 .47914 L .63765 .48134 L F
.64218 .47163 m .63679 .47914 L .63902 .47841 L F
.322 .456 .289 r
.61785 .44776 m .6265 .47926 L .62259 .47048 L F
.214 .397 .522 r
.6265 .47926 m .63383 .47183 L .62259 .47048 L F
.485 .343 .431 r
.64218 .47163 m .63357 .47098 L .63448 .4733 L F
.319 .286 .764 r
.63865 .47194 m .63448 .4733 L .63357 .47098 L F
.485 .343 .431 r
.6397 .47074 m .63357 .47098 L .64218 .47163 L F
.214 .397 .522 r
.62776 .4711 m .63188 .46742 L .62259 .47048 L F
.63383 .47183 m .63278 .46945 L .62776 .4711 L F
.63278 .46945 m .63188 .46742 L .62776 .4711 L F
.485 .343 .431 r
.6397 .47074 m .63816 .46947 L .63357 .47098 L F
.322 .456 .289 r
.62259 .47048 m .61826 .46281 L .61785 .44776 L F
.218 .433 .554 r
.62259 .47048 m .62972 .46358 L .61826 .46281 L F
.485 .343 .431 r
.63694 .46847 m .62882 .4618 L .63005 .46417 L F
.63694 .46847 m .63005 .46417 L .63299 .4694 L F
.63689 .468 m .62882 .4618 L .6397 .47074 L F
.63689 .468 m .62572 .45648 L .62788 .46018 L F
.62939 .46223 m .62788 .46018 L .62882 .4618 L F
.63689 .468 m .62788 .46018 L .62939 .46223 L F
.22 .475 .589 r
.61826 .46281 m .62756 .45974 L .62531 .45668 L F
.218 .433 .554 r
.62183 .46305 m .62756 .45974 L .61826 .46281 L F
.62972 .46358 m .62823 .46094 L .62183 .46305 L F
.62823 .46094 m .62756 .45974 L .62183 .46305 L F
.485 .343 .431 r
.62572 .45648 m .62823 .46094 L .62882 .4618 L F
.63403 .46367 m .62542 .45594 L .63689 .468 L F
.62542 .45594 m .62376 .45445 L .62572 .45648 L F
.62542 .45594 m .62572 .45648 L .63689 .468 L F
.22 .475 .589 r
.61826 .46281 m .62531 .45668 L .62421 .45668 L F
.485 .343 .431 r
.62542 .45594 m .62317 .45377 L .62376 .45445 L F
.63403 .46367 m .62512 .45541 L .62542 .45594 L F
.322 .456 .289 r
.61785 .44776 m .61826 .46281 L .61374 .45671 L F
.22 .475 .589 r
.61569 .4567 m .62306 .45362 L .61374 .45671 L F
.62531 .45668 m .62344 .45413 L .61569 .4567 L F
.62344 .45413 m .62306 .45362 L .61569 .4567 L F
.322 .456 .289 r
.61785 .44776 m .61374 .45671 L .60929 .45252 L F
.22 .527 .628 r
.61374 .45671 m .62085 .45152 L .613 .4522 L F
.485 .343 .431 r
.62367 .45406 m .61874 .44949 L .62022 .45092 L F
.63403 .46367 m .6314 .45818 L .61874 .44949 L F
.61874 .44949 m .6314 .45818 L .63026 .45516 L F
.61874 .44947 m .63026 .45516 L .62207 .4336 L F
.61874 .44949 m .63026 .45516 L .61874 .44947 L F
.218 .547 .64 r
.61785 .44776 m .59944 .4539 L .60225 .45611 L F
.206 .586 .657 r
.59944 .4539 m .61785 .44776 L .56441 .43701 L F
.56441 .43701 m .61785 .44776 L .58328 .43063 L F
.322 .456 .289 r
.60929 .45252 m .58328 .43063 L .61785 .44776 L F
.217 .549 .641 r
.56441 .43701 m .58328 .43063 L .58036 .42833 L F
.322 .456 .289 r
.60929 .45252 m .58036 .42833 L .58328 .43063 L F
.60516 .45051 m .58036 .42833 L .60929 .45252 L F
.205 .586 .657 r
.60929 .45252 m .61658 .4484 L .60516 .45051 L F
.61658 .4484 m .61452 .44738 L .60516 .45051 L F
.22 .527 .628 r
.6096 .45249 m .61863 .44941 L .60929 .45252 L F
.62085 .45152 m .61869 .44947 L .6096 .45249 L F
.61869 .44947 m .61863 .44941 L .6096 .45249 L F
.485 .343 .431 r
.61452 .44738 m .62207 .4336 L .61417 .44721 L F
.61874 .44947 m .61926 .447 L .61452 .44738 L F
.61926 .447 m .62207 .4336 L .61452 .44738 L F
.322 .456 .289 r
.60516 .45051 m .60159 .4508 L .58036 .42833 L F
.128 .562 .56 r
.60516 .45051 m .61276 .44752 L .60159 .4508 L F
.485 .343 .431 r
.61412 .4473 m .62207 .4336 L .61985 .43225 L F
.128 .562 .56 r
.61276 .44752 m .61098 .44767 L .60159 .4508 L F
.485 .343 .431 r
.61412 .4473 m .61567 .44324 L .611 .44765 L F
.61412 .4473 m .61048 .44771 L .61318 .44749 L F
.128 .562 .56 r
.60516 .45051 m .61452 .44738 L .61432 .4474 L F
.60602 .45017 m .61432 .4474 L .61276 .44752 L F
.60516 .45051 m .61432 .4474 L .60602 .45017 L F
.485 .343 .431 r
.61874 .44947 m .61872 .44946 L .61872 .44946 L F
.205 .586 .657 r
.60929 .45252 m .61863 .44941 L .61658 .4484 L F
.485 .343 .431 r
.61872 .44946 m .61417 .44721 L .61872 .44946 L F
.61872 .44946 m .61417 .44721 L .61412 .4473 L F
.306 .443 .99 r
.61515 .44712 m .61432 .4474 L .61412 .4473 L F
.485 .343 .431 r
.62639 .44217 m .62446 .43723 L .62927 .45207 L F
.311 .257 .711 r
.64787 .44589 m .62639 .44217 L .62927 .45207 L F
.64497 .43597 m .62639 .44217 L .64787 .44589 L F
.485 .343 .431 r
.62927 .45207 m .62207 .4336 L .6314 .45818 L F
.62927 .45207 m .62446 .43723 L .62207 .4336 L F
.306 .443 .99 r
.62362 .44421 m .61412 .4473 L .62352 .44416 L F
.128 .562 .56 r
.61452 .44738 m .62392 .44425 L .62265 .44462 L F
.306 .443 .99 r
.61515 .44712 m .61412 .4473 L .62362 .44421 L F
.62372 .44426 m .62362 .44421 L .63315 .44112 L F
.61515 .44712 m .62362 .44421 L .62372 .44426 L F
.128 .562 .56 r
.62054 .44532 m .62265 .44462 L .62053 .44524 L F
.155 .399 .767 r
.62305 .44426 m .61412 .4473 L .61318 .44749 L F
.62352 .44416 m .61412 .4473 L .62305 .44426 L F
.63295 .44102 m .62305 .44426 L .6274 .44274 L F
.62305 .44426 m .61318 .44749 L .62258 .44435 L F
.62305 .44426 m .62258 .44435 L .6274 .44274 L F
.128 .562 .56 r
.62265 .44462 m .62372 .44426 L .62258 .44435 L F
.62188 .44459 m .62258 .44435 L .62041 .44452 L F
.62265 .44462 m .62258 .44435 L .62188 .44459 L F
.323 .455 .284 r
.62211 .44445 m .62258 .44435 L .62041 .44452 L F
.128 .562 .56 r
.61276 .44752 m .61541 .44675 L .62041 .44452 L F
.61541 .44675 m .62265 .44462 L .62188 .44459 L F
.61541 .44675 m .62188 .44459 L .62041 .44452 L F
.323 .455 .284 r
.62045 .44478 m .62211 .44445 L .62041 .44452 L F
.032 0 0 r
.60159 .4508 m .61098 .44767 L .61063 .448 L F
.60364 .45034 m .61063 .448 L .60961 .44897 L F
.60159 .4508 m .61063 .448 L .60364 .45034 L F
.128 .562 .56 r
.61276 .44752 m .62041 .44452 L .61098 .44767 L F
.155 .399 .767 r
.62161 .44455 m .61246 .44739 L .62119 .44463 L F
.323 .455 .284 r
.62258 .44435 m .62048 .44477 L .62041 .44452 L F
.155 .399 .767 r
.63295 .44102 m .6274 .44274 L .63202 .4412 L F
.63295 .44102 m .62352 .44416 L .62305 .44426 L F
.306 .443 .99 r
.63315 .44112 m .62362 .44421 L .63295 .44102 L F
.62362 .44421 m .62352 .44416 L .63295 .44102 L F
.319 .285 .762 r
.62639 .44217 m .64497 .43597 L .64305 .431 L F
.62639 .44217 m .64305 .431 L .62446 .43723 L F
.316 .274 .742 r
.64787 .44589 m .62927 .45207 L .6314 .45818 L F
.331 .345 .865 r
.62446 .43723 m .64305 .431 L .64067 .42735 L F
.486 .342 .423 r
.64248 .44808 m .64067 .42735 L .64305 .431 L F
.64247 .44824 m .64245 .44806 L .64248 .44808 L F
.64245 .44806 m .64067 .42735 L .64248 .44808 L F
.331 .394 .942 r
.65547 .46189 m .63689 .468 L .6397 .47074 L F
.331 .345 .866 r
.65263 .45754 m .63689 .468 L .65547 .46189 L F
.65263 .45754 m .63403 .46367 L .63689 .468 L F
.324 .307 .802 r
.65001 .45202 m .63403 .46367 L .65263 .45754 L F
.65001 .45202 m .6314 .45818 L .63403 .46367 L F
.316 .274 .742 r
.64787 .44589 m .6314 .45818 L .65001 .45202 L F
.486 .342 .423 r
.652 .46392 m .64497 .43597 L .64787 .44589 L F
.65222 .46485 m .65197 .46385 L .652 .46392 L F
.65197 .46385 m .64497 .43597 L .652 .46392 L F
.65827 .47886 m .65263 .45754 L .65547 .46189 L F
.65742 .47692 m .65263 .45754 L .65827 .47886 L F
.65839 .4816 m .65709 .47618 L .65903 .48345 L F
.65709 .47618 m .65263 .45754 L .65742 .47692 L F
.65709 .47618 m .65742 .47692 L .65903 .48345 L F
.326 .316 .817 r
.64248 .46716 m .63357 .47098 L .63278 .46945 L F
.65222 .46485 m .64288 .46792 L .64248 .46716 L F
.64288 .46792 m .63357 .47098 L .64248 .46716 L F
.218 .433 .554 r
.62259 .47048 m .63096 .4658 L .62864 .46463 L F
.63096 .4658 m .63005 .46417 L .62864 .46463 L F
.62259 .47048 m .63188 .46742 L .63096 .4658 L F
.485 .343 .431 r
.63298 .46938 m .63005 .46417 L .63278 .46945 L F
.326 .316 .817 r
.64248 .46716 m .63278 .46945 L .64209 .46639 L F
.485 .343 .431 r
.64218 .47163 m .63448 .4733 L .63696 .4789 L F
.319 .286 .764 r
.64333 .46909 m .63357 .47098 L .64288 .46792 L F
.214 .397 .522 r
.6376 .47228 m .64509 .47318 L .64379 .47025 L F
.21 .363 .492 r
.64416 .47673 m .6461 .4761 L .64509 .47318 L F
.319 .286 .764 r
.64653 .4772 m .63765 .48134 L .63679 .47914 L F
.64696 .4783 m .63765 .48134 L .64653 .4772 L F
.6563 .47526 m .64653 .4772 L .65147 .47435 L F
.64653 .4772 m .63679 .47914 L .6461 .4761 L F
.64653 .4772 m .6461 .4761 L .65147 .47435 L F
.21 .363 .492 r
.64284 .48178 m .64753 .48025 L .6461 .4761 L F
.63741 .48095 m .64284 .48178 L .64509 .47318 L F
.63741 .48095 m .64509 .47318 L .63578 .47623 L F
.214 .397 .522 r
.63578 .47623 m .64509 .47318 L .63383 .47183 L F
.323 .455 .284 r
.64509 .47318 m .64535 .47421 L .64402 .47084 L F
.319 .286 .764 r
.64461 .47233 m .63865 .47194 L .64379 .47025 L F
.63865 .47194 m .63357 .47098 L .64333 .46909 L F
.64379 .47025 m .64333 .46909 L .65313 .46719 L F
.63865 .47194 m .64333 .46909 L .64379 .47025 L F
.64492 .47311 m .63865 .47194 L .64461 .47233 L F
.6563 .47526 m .65147 .47435 L .65544 .47305 L F
.6563 .47526 m .64696 .4783 L .64653 .4772 L F
.21 .363 .492 r
.65687 .47721 m .64835 .48263 L .6577 .47959 L F
.65606 .47486 m .65223 .47872 L .65687 .47721 L F
.65223 .47872 m .64835 .48263 L .65687 .47721 L F
.311 .257 .711 r
.64157 .48219 m .63765 .48134 L .64269 .48183 L F
.64157 .48219 m .63822 .48329 L .63765 .48134 L F
.21 .363 .492 r
.63904 .48566 m .64835 .48263 L .63741 .48095 L F
.323 .455 .284 r
.64844 .48336 m .64835 .48263 L .64753 .48025 L F
.64835 .48263 m .64933 .48642 L .64753 .48025 L F
.486 .342 .423 r
.65903 .48345 m .65742 .47692 L .65827 .47886 L F
.65947 .48609 m .65839 .4816 L .65903 .48345 L F
.311 .257 .711 r
.65947 .48609 m .654 .4849 L .65868 .48338 L F
.486 .342 .423 r
.65547 .46189 m .67431 .48987 L .65999 .48623 L F
.65903 .48345 m .65999 .48623 L .65947 .48609 L F
.65547 .46189 m .65999 .48623 L .65903 .48345 L F
.21 .363 .492 r
.65606 .47486 m .64509 .47318 L .64835 .48263 L F
.486 .342 .423 r
.6607 .46556 m .66859 .47028 L .65825 .46465 L F
.6607 .46556 m .66628 .46673 L .66859 .47028 L F
.65947 .48609 m .65817 .48142 L .65263 .45754 L F
.204 .328 .459 r
.6577 .47959 m .64835 .48263 L .65819 .48149 L F
.331 .35 .874 r
.63785 .45829 m .62882 .4618 L .62823 .46094 L F
.6475 .45563 m .63814 .45872 L .63785 .45829 L F
.63814 .45872 m .62882 .4618 L .63785 .45829 L F
.6475 .45563 m .63785 .45829 L .64472 .45549 L F
.63785 .45829 m .62823 .46094 L .63756 .45786 L F
.63785 .45829 m .63756 .45786 L .64472 .45549 L F
.214 .397 .522 r
.63383 .47183 m .6376 .47228 L .64119 .46436 L F
.6376 .47228 m .64379 .47025 L .64119 .46436 L F
.218 .433 .554 r
.63096 .4658 m .63937 .46109 L .63005 .46417 L F
.63096 .4658 m .64119 .46436 L .63937 .46109 L F
.63188 .46742 m .64119 .46436 L .63096 .4658 L F
.214 .397 .522 r
.63383 .47183 m .64119 .46436 L .63188 .46742 L F
.326 .316 .817 r
.641 .46427 m .63278 .46945 L .63005 .46417 L F
.64872 .45801 m .63875 .45991 L .6475 .45563 L F
.63875 .45991 m .62882 .4618 L .63814 .45872 L F
.63875 .45991 m .63814 .45872 L .6475 .45563 L F
.323 .455 .284 r
.64123 .46473 m .64119 .46436 L .63937 .46109 L F
.218 .433 .554 r
.6473 .45848 m .63937 .46109 L .64119 .46436 L F
.326 .316 .817 r
.65222 .46485 m .64831 .46434 L .65143 .46332 L F
.319 .286 .764 r
.65313 .46719 m .64333 .46909 L .65222 .46485 L F
.64333 .46909 m .64288 .46792 L .65222 .46485 L F
.326 .316 .817 r
.65222 .46485 m .64248 .46716 L .64831 .46434 L F
.64248 .46716 m .64209 .46639 L .64831 .46434 L F
.214 .397 .522 r
.65054 .46128 m .64119 .46436 L .65248 .4657 L F
.326 .316 .817 r
.63485 .46258 m .62882 .4618 L .63875 .45991 L F
.63937 .46109 m .63875 .45991 L .64872 .45801 L F
.63485 .46258 m .63875 .45991 L .63937 .46109 L F
.323 .455 .284 r
.64119 .46436 m .64134 .46493 L .63937 .46109 L F
.218 .433 .554 r
.64872 .45801 m .64119 .46436 L .65054 .46128 L F
.64839 .45743 m .6473 .45848 L .64872 .45801 L F
.6473 .45848 m .64119 .46436 L .64872 .45801 L F
.326 .316 .817 r
.65143 .46332 m .63485 .46258 L .64872 .45801 L F
.64831 .46434 m .63485 .46258 L .65143 .46332 L F
.64209 .46639 m .63278 .46945 L .641 .46427 L F
.311 .257 .711 r
.64854 .48371 m .64157 .48219 L .64823 .48266 L F
.204 .328 .459 r
.65819 .48149 m .64835 .48263 L .64933 .48642 L F
.66707 .47654 m .65819 .48149 L .66062 .48275 L F
.65819 .48149 m .64933 .48642 L .65868 .48338 L F
.486 .342 .423 r
.65868 .48338 m .65817 .48142 L .65947 .48609 L F
.204 .328 .459 r
.65819 .48149 m .65868 .48338 L .66062 .48275 L F
.486 .342 .423 r
.6563 .47526 m .65001 .45202 L .65817 .48142 L F
.6563 .47526 m .65817 .48142 L .65868 .48338 L F
.311 .257 .711 r
.64157 .48219 m .64269 .48183 L .64815 .48236 L F
.64823 .48266 m .64815 .48236 L .65868 .48338 L F
.64157 .48219 m .64815 .48236 L .64823 .48266 L F
.64854 .48371 m .63822 .48329 L .64157 .48219 L F
.64882 .48469 m .63822 .48329 L .64854 .48371 L F
.65947 .48609 m .65297 .48524 L .654 .4849 L F
.204 .328 .459 r
.65893 .48437 m .65081 .49219 L .66017 .48916 L F
.486 .342 .423 r
.66144 .49409 m .66148 .4966 L .65973 .48747 L F
.66371 .50289 m .66162 .49698 L .66144 .49409 L F
.66162 .49698 m .66148 .4966 L .66144 .49409 L F
.66371 .50289 m .65973 .48747 L .65947 .48609 L F
.65947 .48609 m .66673 .50933 L .66819 .51552 L F
.187 .237 .372 r
.66195 .50239 m .65811 .50538 L .66205 .50412 L F
.3 .225 .65 r
.66148 .4966 m .65593 .49541 L .66094 .49379 L F
.197 .288 .421 r
.66093 .49373 m .65233 .50132 L .6617 .4983 L F
.17 .164 .298 r
.66192 .50989 m .6528 .50951 L .65221 .5163 L F
.486 .342 .423 r
.6711 .52549 m .66223 .5061 L .66234 .5048 L F
.6711 .52549 m .66205 .50412 L .66162 .49701 L F
.301 .227 .653 r
.65334 .53645 m .6711 .52549 L .65237 .53142 L F
.65334 .53645 m .67209 .53053 L .6711 .52549 L F
.486 .342 .423 r
.67209 .53053 m .6622 .50603 L .6711 .52549 L F
.17 .164 .298 r
.6622 .5065 m .6528 .50951 L .66192 .50989 L F
.187 .237 .372 r
.66212 .50531 m .6528 .50951 L .6622 .5065 L F
.486 .342 .423 r
.67209 .53053 m .66156 .51369 L .66157 .51347 L F
.137 .038 .166 r
.66163 .51329 m .65221 .5163 L .65285 .51626 L F
.256 .123 .448 r
.66156 .51369 m .66103 .51365 L .66157 .51347 L F
.195 .01 .211 r
.65171 .51783 m .65192 .51726 L .66114 .51482 L F
.66114 .51482 m .65192 .51726 L .66156 .51369 L F
.65192 .51726 m .65213 .5167 L .66156 .51369 L F
.256 .123 .448 r
.66156 .51369 m .65213 .5167 L .65214 .51659 L F
.137 .038 .166 r
.66163 .51329 m .65285 .51626 L .66157 .51347 L F
.256 .123 .448 r
.65247 .51286 m .64343 .51224 L .64391 .51208 L F
.65246 .51296 m .64343 .51224 L .65247 .51286 L F
.323 .455 .284 r
.65278 .50935 m .65219 .51608 L .65221 .5163 L F
.256 .123 .448 r
.65246 .51296 m .64343 .51224 L .65246 .51296 L F
.284 .184 .571 r
.65825 .50534 m .65246 .50432 L .66205 .50412 L F
.65246 .50432 m .64431 .5029 L .6524 .50345 L F
.65246 .50432 m .6524 .50345 L .66205 .50412 L F
.311 .257 .711 r
.64815 .48236 m .64269 .48183 L .64753 .48025 L F
.485 .343 .431 r
.62367 .45406 m .62022 .45092 L .62356 .45409 L F
.62367 .45406 m .62352 .45411 L .62542 .45594 L F
.62512 .45541 m .62367 .45406 L .62542 .45594 L F
.331 .393 .94 r
.63294 .45119 m .62376 .45445 L .62344 .45413 L F
.64247 .44824 m .6331 .45135 L .63294 .45119 L F
.6331 .45135 m .62376 .45445 L .63294 .45119 L F
.485 .343 .431 r
.62572 .45648 m .62376 .45445 L .6251 .45639 L F
.62756 .45974 m .6251 .45639 L .62823 .46094 L F
.62572 .45648 m .6251 .45639 L .62756 .45974 L F
.22 .475 .589 r
.62531 .45668 m .62598 .4561 L .6251 .45639 L F
.485 .343 .431 r
.61874 .44949 m .61874 .44947 L .61412 .4473 L F
.306 .443 .99 r
.62808 .44636 m .61874 .44949 L .61869 .44947 L F
.6375 .44324 m .6281 .44637 L .62808 .44636 L F
.6281 .44637 m .61874 .44949 L .62808 .44636 L F
.6375 .44324 m .62808 .44636 L .63725 .44328 L F
.62808 .44636 m .61869 .44947 L .62805 .44635 L F
.62808 .44636 m .62805 .44635 L .63725 .44328 L F
.331 .393 .94 r
.6284 .44667 m .61874 .44949 L .6281 .44637 L F
.22 .527 .628 r
.62085 .45152 m .6324 .45051 L .6287 .44697 L F
.62306 .45362 m .6324 .45051 L .62085 .45152 L F
.61374 .45671 m .62306 .45362 L .62085 .45152 L F
.485 .343 .431 r
.62356 .45409 m .62022 .45092 L .62352 .45411 L F
.62356 .45409 m .62352 .45411 L .62352 .45411 L F
.62356 .45409 m .62356 .45409 L .62352 .45411 L F
.331 .393 .94 r
.63294 .45119 m .62344 .45413 L .63278 .45103 L F
.331 .35 .874 r
.63001 .45476 m .6251 .45639 L .62376 .45445 L F
.22 .475 .589 r
.62531 .45668 m .63688 .45666 L .63443 .4533 L F
.62531 .45668 m .63443 .4533 L .62616 .45604 L F
.331 .35 .874 r
.63377 .45232 m .62376 .45445 L .6331 .45135 L F
.218 .433 .554 r
.63465 .45882 m .63756 .45786 L .63688 .45666 L F
.22 .475 .589 r
.62756 .45974 m .63688 .45666 L .62531 .45668 L F
.326 .316 .817 r
.63485 .46258 m .63005 .46417 L .62882 .4618 L F
.218 .433 .554 r
.62972 .46358 m .63688 .45666 L .62756 .45974 L F
.323 .455 .284 r
.63688 .45666 m .63697 .45701 L .63443 .4533 L F
.331 .35 .874 r
.6475 .45563 m .64472 .45549 L .64691 .45477 L F
.218 .433 .554 r
.64624 .45356 m .63688 .45666 L .64839 .45743 L F
.331 .35 .874 r
.63544 .45476 m .63001 .45476 L .63443 .4533 L F
.323 .455 .284 r
.63691 .45692 m .63688 .45666 L .63443 .4533 L F
.486 .342 .423 r
.65508 .46944 m .65001 .45202 L .65127 .45467 L F
.65461 .4686 m .65001 .45202 L .65508 .46944 L F
.64744 .45522 m .64497 .43597 L .65105 .4602 L F
.64744 .45522 m .64305 .431 L .64497 .43597 L F
.6475 .45563 m .64742 .45518 L .64744 .45522 L F
.64742 .45518 m .64305 .431 L .64744 .45522 L F
.331 .35 .874 r
.6438 .45019 m .63377 .45232 L .64247 .44824 L F
.63377 .45232 m .6331 .45135 L .64247 .44824 L F
.63001 .45476 m .62376 .45445 L .6438 .45019 L F
.331 .393 .94 r
.64247 .44824 m .63294 .45119 L .64094 .44832 L F
.63294 .45119 m .63278 .45103 L .64094 .44832 L F
.22 .475 .589 r
.64401 .45049 m .6324 .45051 L .63688 .45666 L F
.331 .393 .94 r
.64247 .44824 m .64094 .44832 L .64215 .44792 L F
.22 .475 .589 r
.64177 .4474 m .6324 .45051 L .64401 .45049 L F
.485 .343 .431 r
.62317 .45377 m .62344 .45413 L .62376 .45445 L F
.22 .475 .589 r
.6251 .45639 m .6324 .45051 L .62306 .45362 L F
.62598 .4561 m .6324 .45051 L .6251 .45639 L F
.323 .455 .284 r
.6324 .45051 m .63232 .45058 L .6287 .44697 L F
.22 .527 .628 r
.62085 .45152 m .6287 .44697 L .6257 .44797 L F
.63959 .44528 m .6324 .45051 L .64177 .4474 L F
.331 .393 .94 r
.62158 .44934 m .61874 .44949 L .6284 .44667 L F
.6287 .44697 m .6284 .44667 L .6381 .44384 L F
.62158 .44934 m .6284 .44667 L .6287 .44697 L F
.22 .475 .589 r
.63121 .45155 m .63278 .45103 L .6324 .45051 L F
.323 .455 .284 r
.63242 .45067 m .6324 .45051 L .6287 .44697 L F
.485 .343 .431 r
.62022 .45092 m .61874 .44949 L .61934 .45009 L F
.22 .527 .628 r
.62085 .45152 m .6257 .44797 L .61934 .45009 L F
.331 .393 .94 r
.6381 .44384 m .6284 .44667 L .6375 .44324 L F
.6284 .44667 m .6281 .44637 L .6375 .44324 L F
.22 .475 .589 r
.64401 .45049 m .63688 .45666 L .64624 .45356 L F
.486 .342 .423 r
.64247 .44824 m .64248 .44808 L .6475 .45563 L F
.64248 .44808 m .64305 .431 L .64691 .45237 L F
.64248 .44808 m .64691 .45237 L .6475 .45563 L F
.22 .527 .628 r
.63959 .44528 m .62805 .44635 L .6324 .45051 L F
.306 .443 .99 r
.6375 .44324 m .63725 .44328 L .63745 .44322 L F
.22 .527 .628 r
.63745 .44322 m .62805 .44635 L .63959 .44528 L F
.486 .342 .423 r
.6375 .44322 m .64067 .42735 L .64225 .44563 L F
.331 .345 .865 r
.62446 .43723 m .64067 .42735 L .62207 .4336 L F
.318 .432 .985 r
.62207 .4336 m .64067 .42735 L .63848 .42599 L F
.486 .342 .423 r
.6375 .44322 m .63848 .42599 L .64067 .42735 L F
.6375 .44324 m .6375 .44322 L .6375 .44322 L F
.6375 .44322 m .63848 .42599 L .6375 .44322 L F
.205 .586 .657 r
.63537 .44213 m .62392 .44425 L .62799 .44629 L F
.63334 .4411 m .62392 .44425 L .63537 .44213 L F
.63537 .44213 m .62799 .44629 L .63739 .44316 L F
.22 .527 .628 r
.63742 .44319 m .62799 .44629 L .62805 .44635 L F
.63739 .44316 m .62799 .44629 L .63742 .44319 L F
.486 .342 .423 r
.63745 .44322 m .63848 .42599 L .6375 .44324 L F
.22 .527 .628 r
.63742 .44319 m .62805 .44635 L .63745 .44322 L F
.486 .342 .423 r
.63295 .44102 m .63353 .43943 L .63513 .44097 L F
.63353 .43943 m .63848 .42599 L .6376 .44078 L F
.63513 .44097 m .6376 .44078 L .63745 .44322 L F
.63353 .43943 m .6376 .44078 L .63513 .44097 L F
.128 .562 .56 r
.63161 .44123 m .62041 .44452 L .62392 .44425 L F
.62987 .44136 m .62041 .44452 L .63161 .44123 L F
.63161 .44123 m .62392 .44425 L .63334 .4411 L F
.155 .399 .767 r
.61246 .44739 m .61305 .4472 L .63202 .4412 L F
.032 0 0 r
.62952 .4417 m .62041 .44452 L .62987 .44136 L F
.155 .399 .767 r
.6274 .44274 m .62161 .44455 L .63202 .4412 L F
.62161 .44455 m .62119 .44463 L .63202 .4412 L F
.63202 .4412 m .62114 .44464 L .62709 .44251 L F
.032 0 0 r
.62248 .44405 m .62041 .44452 L .62952 .4417 L F
.155 .399 .767 r
.62952 .4417 m .62709 .44251 L .62915 .44177 L F
.63202 .4412 m .62709 .44251 L .62952 .4417 L F
.486 .342 .423 r
.63444 .43696 m .63295 .44102 L .62952 .4417 L F
.128 .562 .56 r
.63936 .4382 m .62987 .44136 L .63161 .44123 L F
.63936 .4382 m .63161 .44123 L .6428 .43794 L F
.032 0 0 r
.63658 .43934 m .62987 .44136 L .63936 .4382 L F
.128 .562 .56 r
.63161 .44123 m .63334 .4411 L .6428 .43794 L F
.032 0 0 r
.62852 .44266 m .62952 .4417 L .63658 .43934 L F
.62952 .4417 m .62987 .44136 L .63658 .43934 L F
.331 .393 .94 r
.62097 .44937 m .61934 .45009 L .61874 .44949 L F
.62158 .44934 m .61934 .45009 L .62097 .44937 L F
.22 .527 .628 r
.61934 .45009 m .62799 .44629 L .61863 .44941 L F
.6257 .44797 m .62799 .44629 L .61934 .45009 L F
.205 .586 .657 r
.61658 .4484 m .62799 .44629 L .62392 .44425 L F
.61863 .44941 m .62799 .44629 L .61658 .4484 L F
.323 .455 .284 r
.62799 .44629 m .62797 .44631 L .62392 .44425 L F
.628 .44632 m .62396 .44438 L .62392 .44425 L F
.62393 .44436 m .62392 .44425 L .62372 .44426 L F
.62392 .44425 m .62395 .44437 L .62372 .44426 L F
.128 .562 .56 r
.61452 .44738 m .62265 .44462 L .61432 .4474 L F
.62265 .44462 m .62392 .44425 L .62372 .44426 L F
.205 .586 .657 r
.61658 .4484 m .62392 .44425 L .61452 .44738 L F
.306 .443 .99 r
.62579 .44526 m .61515 .44712 L .62372 .44426 L F
.323 .455 .284 r
.62394 .44437 m .62799 .44629 L .62392 .44425 L F
.306 .443 .99 r
.62582 .44527 m .61515 .44712 L .62579 .44526 L F
.331 .393 .94 r
.64215 .44792 m .63047 .44873 L .6381 .44384 L F
.63047 .44873 m .62158 .44934 L .6287 .44697 L F
.63047 .44873 m .6287 .44697 L .6381 .44384 L F
.64094 .44832 m .62158 .44934 L .64215 .44792 L F
.22 .475 .589 r
.62598 .4561 m .63278 .45103 L .63121 .45155 L F
.62531 .45668 m .62616 .45604 L .62598 .4561 L F
.62616 .45604 m .63278 .45103 L .62598 .4561 L F
.62616 .45604 m .63443 .4533 L .63278 .45103 L F
.22 .527 .628 r
.6257 .44797 m .6287 .44697 L .62799 .44629 L F
.331 .35 .874 r
.62953 .46012 m .62823 .46094 L .62614 .4579 L F
.62953 .46012 m .62614 .4579 L .6251 .45639 L F
.6362 .45588 m .62953 .46012 L .6251 .45639 L F
.63756 .45786 m .62823 .46094 L .6362 .45588 L F
.323 .455 .284 r
.628 .44632 m .62799 .44629 L .62394 .44437 L F
.306 .443 .99 r
.62591 .44532 m .61869 .44947 L .61432 .4474 L F
.323 .455 .284 r
.628 .44632 m .62805 .44635 L .62799 .44629 L F
.306 .443 .99 r
.62805 .44635 m .61869 .44947 L .62591 .44532 L F
.331 .35 .874 r
.64472 .45549 m .63562 .45504 L .64691 .45477 L F
.63562 .45504 m .63001 .45476 L .63544 .45476 L F
.63562 .45504 m .63544 .45476 L .64691 .45477 L F
.485 .343 .431 r
.62317 .45377 m .62022 .45092 L .62344 .45413 L F
.62022 .45092 m .61934 .45009 L .62344 .45413 L F
.331 .393 .94 r
.63088 .44914 m .62344 .45413 L .61934 .45009 L F
.323 .455 .284 r
.63243 .45068 m .63273 .45099 L .6324 .45051 L F
.331 .393 .94 r
.63278 .45103 m .62344 .45413 L .63088 .44914 L F
.331 .35 .874 r
.64472 .45549 m .6251 .45639 L .63001 .45476 L F
.218 .433 .554 r
.62972 .46358 m .63937 .46109 L .63756 .45786 L F
.62972 .46358 m .63756 .45786 L .63465 .45882 L F
.63005 .46417 m .63937 .46109 L .62972 .46358 L F
.326 .316 .817 r
.64831 .46434 m .63005 .46417 L .63485 .46258 L F
.323 .455 .284 r
.6458 .47535 m .6461 .4761 L .64509 .47318 L F
.485 .343 .431 r
.63696 .4789 m .63448 .4733 L .63679 .47914 L F
.323 .455 .284 r
.64519 .47379 m .6458 .47535 L .64509 .47318 L F
.319 .286 .764 r
.64526 .47396 m .63679 .47914 L .63448 .4733 L F
.323 .455 .284 r
.6461 .4761 m .64557 .47477 L .64509 .47318 L F
.319 .286 .764 r
.6461 .4761 m .63679 .47914 L .64526 .47396 L F
.21 .363 .492 r
.64284 .48178 m .6461 .4761 L .64416 .47673 L F
.323 .455 .284 r
.65158 .49681 m .65081 .49219 L .65103 .4939 L F
.3 .225 .65 r
.66094 .49379 m .65085 .49297 L .65973 .48747 L F
.65085 .49297 m .64439 .49244 L .65038 .4905 L F
.204 .328 .459 r
.66062 .48275 m .64933 .48642 L .65081 .49219 L F
.323 .455 .284 r
.65038 .4905 m .65081 .49219 L .65051 .49117 L F
.3 .225 .65 r
.65085 .49297 m .65038 .4905 L .65973 .48747 L F
.204 .328 .459 r
.64027 .49043 m .64913 .48659 L .64911 .48652 L F
.64913 .48659 m .64928 .48653 L .64911 .48652 L F
.64911 .48652 m .64928 .48653 L .64926 .48645 L F
.64027 .49043 m .64708 .49157 L .64928 .48653 L F
.485 .343 .431 r
.63904 .48566 m .63846 .48398 L .6394 .48705 L F
.311 .257 .711 r
.65297 .48524 m .64001 .48944 L .63822 .48329 L F
.204 .328 .459 r
.64027 .49043 m .64933 .48642 L .64194 .48882 L F
.323 .455 .284 r
.65038 .4905 m .65051 .49117 L .64554 .4747 L F
.64557 .47477 m .64554 .4747 L .64509 .47318 L F
.65038 .4905 m .64554 .4747 L .64557 .47477 L F
.319 .286 .764 r
.64492 .47311 m .63448 .4733 L .63865 .47194 L F
.21 .363 .492 r
.65443 .47012 m .64509 .47318 L .65606 .47486 L F
.323 .455 .284 r
.64514 .47368 m .64509 .47318 L .64379 .47025 L F
.64509 .47318 m .64402 .47084 L .64379 .47025 L F
.214 .397 .522 r
.65248 .4657 m .64119 .46436 L .64509 .47318 L F
.65248 .4657 m .64509 .47318 L .65443 .47012 L F
.3 .225 .65 r
.6435 .49273 m .64439 .49244 L .65085 .49297 L F
.6435 .49273 m .65085 .49297 L .65089 .49318 L F
.284 .184 .571 r
.64431 .5029 m .64278 .50263 L .64469 .50277 L F
.64431 .5029 m .64283 .50337 L .64278 .50263 L F
.197 .288 .421 r
.64283 .50337 m .64993 .50109 L .64224 .49976 L F
.3 .225 .65 r
.65593 .49541 m .64225 .49982 L .64106 .49352 L F
.65593 .49541 m .64106 .49352 L .6435 .49273 L F
.323 .455 .284 r
.64509 .47318 m .65051 .49117 L .65217 .50036 L F
.284 .184 .571 r
.65239 .50337 m .64469 .50277 L .65217 .50036 L F
.323 .455 .284 r
.64509 .47318 m .65217 .50036 L .6522 .50084 L F
.319 .286 .764 r
.65147 .47435 m .64526 .47396 L .64492 .47311 L F
.64526 .47396 m .63448 .4733 L .64492 .47311 L F
.65147 .47435 m .6461 .4761 L .64526 .47396 L F
.323 .455 .284 r
.64753 .48025 m .65038 .4905 L .64557 .47477 L F
.64753 .48025 m .64557 .47477 L .6461 .4761 L F
.284 .184 .571 r
.64431 .5029 m .64469 .50277 L .66205 .50412 L F
.485 .343 .431 r
.64282 .51931 m .64345 .51204 L .64276 .51948 L F
.256 .123 .448 r
.65246 .51296 m .64276 .51948 L .64343 .51224 L F
.137 .038 .166 r
.65146 .5167 m .65221 .5163 L .64276 .51948 L F
.256 .123 .448 r
.65215 .51648 m .64276 .51948 L .65246 .51296 L F
.284 .184 .571 r
.65825 .50534 m .64331 .51013 L .64283 .50337 L F
.65825 .50534 m .64283 .50337 L .64431 .5029 L F
.323 .455 .284 r
.63443 .4533 m .65218 .51618 L .6324 .45051 L F
.65218 .51618 m .65221 .5163 L .65218 .51618 L F
.65218 .51618 m .65218 .51618 L .6324 .45051 L F
.63697 .45701 m .65221 .5163 L .63443 .4533 L F
.63697 .45701 m .6528 .50951 L .65221 .5163 L F
.65221 .5163 m .65218 .51612 L .65218 .51612 L F
.65221 .5163 m .65219 .51608 L .65218 .51612 L F
.137 .038 .166 r
.66083 .51578 m .65221 .5163 L .65058 .52129 L F
.323 .455 .284 r
.65218 .51618 m .65221 .5163 L .65215 .51648 L F
.486 .342 .423 r
.66318 .50847 m .66163 .51329 L .66223 .50611 L F
.67209 .53053 m .66157 .51347 L .66318 .50847 L F
.17 .164 .298 r
.67162 .50348 m .66192 .50989 L .67108 .51027 L F
.66192 .50989 m .65221 .5163 L .66163 .51329 L F
.66192 .50989 m .66163 .51329 L .67108 .51027 L F
.486 .342 .423 r
.66223 .50611 m .66157 .51347 L .6622 .50603 L F
.66163 .51329 m .66157 .51347 L .66223 .50611 L F
.256 .123 .448 r
.66102 .51365 m .65215 .51648 L .65246 .51296 L F
.323 .455 .284 r
.6324 .45051 m .63245 .45071 L .63245 .4507 L F
.6324 .45051 m .63245 .4507 L .63232 .45058 L F
.6324 .45051 m .63246 .45072 L .63245 .45071 L F
.028 0 0 r
.64811 .52367 m .63984 .52573 L .64854 .52332 L F
.055 0 0 r
.63985 .52573 m .64787 .52317 L .64778 .52244 L F
.195 .01 .211 r
.65113 .51936 m .64231 .52082 L .64628 .51956 L F
.262 .135 .471 r
.65311 .54023 m .67209 .53053 L .65334 .53645 L F
.65311 .54023 m .67188 .53432 L .67209 .53053 L F
.486 .342 .423 r
.67188 .53432 m .66156 .51369 L .67209 .53053 L F
.055 0 0 r
.65989 .51843 m .65058 .52129 L .6503 .5216 L F
.486 .342 .423 r
.67188 .53432 m .65988 .51875 L .66248 .51553 L F
.65988 .51875 m .65975 .51858 L .66003 .51828 L F
.65988 .51875 m .66003 .51828 L .66248 .51553 L F
.137 .038 .166 r
.66083 .51578 m .65058 .52129 L .66003 .51828 L F
.055 0 0 r
.66003 .51828 m .65058 .52129 L .65989 .51843 L F
.256 .123 .448 r
.66156 .51369 m .66102 .51365 L .66103 .51365 L F
.137 .038 .166 r
.66157 .51347 m .65285 .51626 L .66083 .51578 L F
.055 0 0 r
.66951 .51526 m .6503 .5216 L .66719 .51622 L F
.486 .342 .423 r
.66248 .51553 m .65975 .51858 L .66156 .51369 L F
.137 .038 .166 r
.67108 .51027 m .66083 .51578 L .66951 .51526 L F
.66083 .51578 m .66003 .51828 L .66951 .51526 L F
.055 0 0 r
.66951 .51526 m .66003 .51828 L .65989 .51843 L F
.486 .342 .423 r
.67188 .53432 m .65959 .51902 L .65975 .51858 L F
.195 .01 .211 r
.65959 .51902 m .65092 .51993 L .65113 .51936 L F
.65092 .51993 m .64231 .52082 L .65113 .51936 L F
.331 .393 .94 r
.64094 .44832 m .61934 .45009 L .62158 .44934 L F
.323 .455 .284 r
.6287 .44697 m .6505 .52104 L .62799 .44629 L F
.6505 .52104 m .65058 .52129 L .6505 .52104 L F
.6505 .52104 m .6505 .52104 L .62799 .44629 L F
.187 .237 .372 r
.63411 .5155 m .63939 .51139 L .63399 .51312 L F
.197 .288 .421 r
.63368 .50732 m .64212 .49986 L .63295 .50282 L F
.204 .328 .459 r
.6322 .49821 m .64027 .49043 L .62976 .48868 L F
.323 .455 .284 r
.64352 .5243 m .6324 .45051 L .64047 .52264 L F
.6445 .52439 m .6324 .45051 L .64352 .5243 L F
.6445 .52439 m .63691 .45692 L .63273 .45099 L F
.232 .442 .922 r
.64433 .52438 m .63643 .52754 L .64485 .52443 L F
.306 .443 .99 r
.63725 .44328 m .61432 .4474 L .61515 .44712 L F
.218 .433 .554 r
.62864 .46463 m .63005 .46417 L .62972 .46358 L F
.323 .455 .284 r
.64789 .52384 m .64788 .52385 L .62396 .44438 L F
.64789 .52384 m .62396 .44438 L .62396 .44438 L F
.628 .44632 m .6505 .52104 L .64889 .52304 L F
.628 .44632 m .64789 .52384 L .62396 .44438 L F
.64792 .52382 m .64123 .46473 L .63688 .45666 L F
.64792 .52382 m .63693 .45695 L .64736 .52427 L F
.63693 .45695 m .63693 .45694 L .64736 .52427 L F
.103 .531 .517 r
.64395 .52536 m .64798 .52417 L .63791 .52728 L F
.6368 .52747 m .6459 .52452 L .64798 .52417 L F
.63438 .52819 m .63643 .52754 L .6368 .52747 L F
.63643 .52754 m .6459 .52452 L .6368 .52747 L F
.62699 .53054 m .6368 .52747 L .62911 .53017 L F
.63438 .52819 m .6368 .52747 L .62699 .53054 L F
.6368 .52747 m .63853 .52717 L .62911 .53017 L F
.485 .343 .431 r
.63629 .52963 m .63747 .52763 L .63643 .52754 L F
.137 .038 .166 r
.63177 .52728 m .63869 .52198 L .63295 .52381 L F
.213 .391 .518 r
.51104 .50066 m .52933 .49462 L .52385 .48211 L F
.21 .367 .496 r
.5158 .51373 m .52933 .49462 L .51104 .50066 L F
.32 .457 .31 r
.5158 .51373 m .47988 .49454 L .51915 .53635 L F
.51104 .50066 m .47988 .49454 L .5158 .51373 L F
.213 .391 .518 r
.51104 .50066 m .52385 .48211 L .50555 .4882 L F
.32 .457 .31 r
.51104 .50066 m .47755 .4936 L .47988 .49454 L F
.50555 .4882 m .47755 .4936 L .51104 .50066 L F
.32 .457 .306 r
.52385 .48211 m .52933 .49462 L .5033 .50747 L F
.208 .36 .491 r
.52438 .48476 m .53448 .48338 L .54365 .47968 L F
.52438 .48476 m .54365 .47968 L .54324 .4785 L F
.32 .457 .306 r
.50439 .50496 m .52385 .48211 L .5033 .50747 L F
.216 .416 .54 r
.50555 .4882 m .52385 .48211 L .51778 .47053 L F
.32 .457 .306 r
.50439 .50496 m .51778 .47053 L .52385 .48211 L F
.50433 .50078 m .51778 .47053 L .50439 .50496 L F
.216 .416 .54 r
.50555 .4882 m .51778 .47053 L .49946 .47667 L F
.218 .442 .562 r
.49946 .47667 m .51778 .47053 L .51128 .46019 L F
.32 .457 .306 r
.50433 .50078 m .51128 .46019 L .51778 .47053 L F
.211 .385 .514 r
.54456 .48197 m .53433 .48343 L .52523 .48709 L F
.5257 .48823 m .52523 .48709 L .50697 .49444 L F
.54456 .48197 m .52523 .48709 L .5257 .48823 L F
.321 .456 .302 r
.52359 .48319 m .52438 .48476 L .52499 .48653 L F
.32 .457 .31 r
.50555 .4882 m .49946 .47667 L .47755 .4936 L F
.32 .457 .306 r
.50312 .49589 m .51128 .46019 L .50433 .50078 L F
.218 .442 .562 r
.49946 .47667 m .51128 .46019 L .49293 .46639 L F
.22 .472 .587 r
.49293 .46639 m .51128 .46019 L .50452 .45137 L F
.32 .457 .306 r
.50312 .49589 m .50452 .45137 L .51128 .46019 L F
.204 .333 .466 r
.51688 .4931 m .52603 .48942 L .50697 .49444 L F
.52603 .48942 m .5257 .48823 L .50697 .49444 L F
.321 .456 .302 r
.52644 .49093 m .52633 .49053 L .5268 .49179 L F
.208 .36 .491 r
.54029 .48535 m .5268 .49179 L .54566 .48554 L F
.52619 .49002 m .5268 .49179 L .54029 .48535 L F
.204 .333 .466 r
.52603 .48942 m .54456 .48197 L .5257 .48823 L F
.54505 .48377 m .54456 .48197 L .52603 .48942 L F
.52619 .49002 m .52603 .48942 L .51688 .4931 L F
.54505 .48377 m .52603 .48942 L .52619 .49002 L F
.211 .385 .514 r
.52499 .48653 m .50414 .48773 L .50626 .49275 L F
.208 .36 .491 r
.52438 .48476 m .52973 .48496 L .53448 .48338 L F
.52438 .48476 m .52499 .48653 L .52973 .48496 L F
.215 .411 .537 r
.54271 .47744 m .52438 .48476 L .54324 .4785 L F
.52359 .48319 m .52438 .48476 L .54271 .47744 L F
.54245 .47692 m .54271 .47744 L .55185 .47379 L F
.52359 .48319 m .54271 .47744 L .54245 .47692 L F
.208 .36 .491 r
.53448 .48338 m .56284 .47397 L .56223 .47219 L F
.211 .385 .514 r
.54245 .47692 m .54174 .47521 L .53924 .47799 L F
.321 .456 .298 r
.54222 .47646 m .54245 .47692 L .54174 .47521 L F
.54205 .47612 m .54222 .47646 L .54174 .47521 L F
.215 .411 .537 r
.54009 .47223 m .55185 .47379 L .55909 .46589 L F
.211 .385 .514 r
.51428 .48629 m .54174 .47521 L .50414 .48773 L F
.53924 .47799 m .54174 .47521 L .51428 .48629 L F
.217 .439 .561 r
.52288 .4815 m .52231 .48056 L .50414 .48773 L F
.321 .456 .302 r
.52123 .47852 m .52202 .4801 L .5216 .47941 L F
.217 .439 .561 r
.54174 .47521 m .53137 .47698 L .52231 .48056 L F
.54174 .47521 m .52231 .48056 L .52288 .4815 L F
.215 .411 .537 r
.52123 .47852 m .52202 .4801 L .53151 .47693 L F
.52123 .47852 m .53151 .47693 L .54009 .47223 L F
.53151 .47693 m .54089 .47381 L .54009 .47223 L F
.321 .456 .302 r
.52123 .47852 m .5216 .47941 L .52159 .47939 L F
.32 .457 .306 r
.50104 .4914 m .50452 .45137 L .50312 .49589 L F
.22 .472 .587 r
.49293 .46639 m .50452 .45137 L .48612 .45762 L F
.22 .506 .613 r
.48612 .45762 m .50452 .45137 L .49766 .44431 L F
.32 .457 .306 r
.50104 .4914 m .49766 .44431 L .50452 .45137 L F
.217 .439 .561 r
.52202 .4801 m .50073 .4822 L .50329 .48634 L F
.321 .456 .302 r
.52123 .47852 m .52159 .47939 L .52136 .47901 L F
.217 .439 .561 r
.52118 .47872 m .50073 .4822 L .52202 .4801 L F
.51102 .48045 m .51948 .47593 L .50073 .4822 L F
.52118 .47872 m .52034 .47734 L .51102 .48045 L F
.52034 .47734 m .51948 .47593 L .51102 .48045 L F
.219 .47 .586 r
.5395 .47143 m .52123 .47852 L .54009 .47223 L F
.52034 .47734 m .52123 .47852 L .54862 .46789 L F
.217 .439 .561 r
.52348 .47629 m .53836 .46962 L .51948 .47593 L F
.53137 .47698 m .536 .47211 L .52348 .47629 L F
.536 .47211 m .53836 .46962 L .52348 .47629 L F
.54089 .47381 m .53836 .46962 L .53137 .47698 L F
.22 .505 .613 r
.51948 .47593 m .51888 .47531 L .50073 .4822 L F
.321 .456 .302 r
.51681 .47315 m .51769 .47381 L .51858 .475 L F
.22 .505 .613 r
.53836 .46962 m .52794 .47187 L .51888 .47531 L F
.53836 .46962 m .51888 .47531 L .51948 .47593 L F
.219 .47 .586 r
.51769 .47381 m .51858 .475 L .52808 .47182 L F
.51769 .47381 m .52808 .47182 L .53658 .46748 L F
.52808 .47182 m .53747 .46868 L .53658 .46748 L F
.32 .457 .31 r
.47755 .4936 m .49946 .47667 L .49293 .46639 L F
.32 .457 .306 r
.49857 .48832 m .49766 .44431 L .50104 .4914 L F
.22 .506 .613 r
.48612 .45762 m .49766 .44431 L .47921 .45061 L F
.218 .545 .639 r
.47921 .45061 m .49766 .44431 L .4909 .43924 L F
.32 .457 .306 r
.49857 .48832 m .4909 .43924 L .49766 .44431 L F
.216 .546 .641 r
.536 .46704 m .51769 .47381 L .53658 .46748 L F
.51681 .47315 m .51769 .47381 L .536 .46704 L F
.53571 .46682 m .536 .46704 L .54514 .46366 L F
.51681 .47315 m .536 .46704 L .53571 .46682 L F
.22 .505 .613 r
.53571 .46682 m .53482 .46587 L .5325 .46789 L F
.321 .456 .298 r
.53546 .46662 m .53571 .46682 L .53482 .46587 L F
.53527 .46648 m .53546 .46662 L .53482 .46587 L F
.216 .546 .641 r
.53313 .46483 m .54514 .46366 L .55219 .45844 L F
.22 .505 .613 r
.50748 .47627 m .53482 .46587 L .49713 .4785 L F
.5325 .46789 m .53482 .46587 L .50748 .47627 L F
.203 .587 .658 r
.51591 .47221 m .51536 .47196 L .49713 .4785 L F
.321 .456 .302 r
.5142 .47118 m .51508 .47184 L .51466 .47166 L F
.203 .587 .658 r
.53482 .46587 m .52445 .4687 L .51536 .47196 L F
.53482 .46587 m .51536 .47196 L .51591 .47221 L F
.216 .546 .641 r
.5142 .47118 m .51508 .47184 L .5246 .46865 L F
.5142 .47118 m .5246 .46865 L .53313 .46483 L F
.5246 .46865 m .534 .4655 L .53313 .46483 L F
.32 .457 .306 r
.49626 .48736 m .4909 .43924 L .49857 .48832 L F
.32 .457 .31 r
.4759 .495 m .49293 .46639 L .48612 .45762 L F
.47755 .4936 m .49293 .46639 L .4759 .495 L F
.218 .545 .639 r
.47921 .45061 m .4909 .43924 L .47238 .44558 L F
.206 .585 .657 r
.47238 .44558 m .4909 .43924 L .48442 .43631 L F
.32 .457 .306 r
.49626 .48736 m .48442 .43631 L .4909 .43924 L F
.32 .457 .31 r
.4759 .495 m .48612 .45762 L .47921 .45061 L F
.206 .585 .657 r
.47238 .44558 m .48442 .43631 L .46582 .4427 L F
.17 .599 .628 r
.46582 .4427 m .48442 .43631 L .47839 .43564 L F
.32 .457 .306 r
.47839 .43564 m .48442 .43631 L .49626 .48736 L F
.203 .587 .658 r
.50409 .47427 m .5126 .47077 L .49378 .47708 L F
.51426 .47149 m .51344 .47113 L .50409 .47427 L F
.51344 .47113 m .5126 .47077 L .50409 .47427 L F
.159 .592 .615 r
.53263 .4648 m .5142 .47118 L .53313 .46483 L F
.51344 .47113 m .5142 .47118 L .54182 .46161 L F
.203 .587 .658 r
.51659 .47007 m .53155 .46441 L .5126 .47077 L F
.52445 .4687 m .52915 .46586 L .51659 .47007 L F
.52915 .46586 m .53155 .46441 L .51659 .47007 L F
.534 .4655 m .53155 .46441 L .52445 .4687 L F
.321 .456 .298 r
.53238 .46478 m .53155 .46441 L .5309 .46467 L F
.159 .592 .615 r
.53014 .46461 m .54182 .46161 L .54924 .4582 L F
.321 .456 .302 r
.51344 .47113 m .5142 .47118 L .51466 .47166 L F
.203 .587 .658 r
.52445 .4687 m .49378 .47708 L .49629 .47814 L F
.52445 .4687 m .49629 .47814 L .49713 .4785 L F
.22 .505 .613 r
.52794 .47187 m .5325 .46789 L .50748 .47627 L F
.52794 .47187 m .49713 .4785 L .49983 .48127 L F
.52794 .47187 m .49983 .48127 L .50073 .4822 L F
.321 .456 .302 r
.51148 .47121 m .51344 .47113 L .52123 .47852 L F
0 0 0 r
.5126 .47077 m .51216 .47094 L .49378 .47708 L F
.321 .456 .302 r
.51193 .47103 m .51344 .47113 L .51148 .47121 L F
.203 .587 .658 r
.52445 .4687 m .5126 .47077 L .51426 .47149 L F
.159 .592 .615 r
.52147 .46783 m .51344 .47113 L .54182 .46161 L F
0 0 0 r
.53155 .46441 m .52133 .46788 L .51216 .47094 L F
.53155 .46441 m .51216 .47094 L .5126 .47077 L F
.217 .439 .561 r
.52231 .48056 m .50329 .48634 L .50414 .48773 L F
.53137 .47698 m .52202 .4801 L .52231 .48056 L F
.52202 .4801 m .50329 .48634 L .52231 .48056 L F
.211 .385 .514 r
.53433 .48343 m .53924 .47799 L .51428 .48629 L F
.52429 .48486 m .50414 .48773 L .52499 .48653 L F
.54456 .48197 m .54385 .48027 L .53433 .48343 L F
.208 .36 .491 r
.53448 .48338 m .54566 .48554 L .54445 .48202 L F
.211 .385 .514 r
.53433 .48343 m .50626 .49275 L .50697 .49444 L F
.208 .36 .491 r
.52973 .48496 m .54566 .48554 L .53448 .48338 L F
.199 .305 .439 r
.5268 .49179 m .53663 .49041 L .54589 .48672 L F
.5268 .49179 m .54589 .48672 L .54566 .48554 L F
.204 .333 .466 r
.5465 .4891 m .54601 .48731 L .53964 .48941 L F
.321 .456 .298 r
.5465 .4891 m .54629 .48868 L .54635 .48899 L F
.199 .305 .439 r
.54589 .48672 m .56501 .48103 L .56465 .47926 L F
.53663 .49041 m .54601 .48731 L .54589 .48672 L F
.54601 .48731 m .56501 .48103 L .54589 .48672 L F
.54601 .48731 m .56607 .48627 L .56501 .48103 L F
.204 .333 .466 r
.52667 .49178 m .52619 .49002 L .51688 .4931 L F
.21 .367 .496 r
.5158 .51373 m .53409 .50774 L .52933 .49462 L F
.32 .457 .306 r
.5033 .50747 m .52933 .49462 L .53409 .50774 L F
.204 .333 .466 r
.52763 .49533 m .52241 .49511 L .50889 .50152 L F
.52241 .49511 m .50697 .49444 L .50841 .49974 L F
.52241 .49511 m .50841 .49974 L .50889 .50152 L F
.199 .305 .439 r
.5268 .49179 m .52715 .49354 L .53663 .49041 L F
.321 .456 .302 r
.52644 .49096 m .5268 .49179 L .5269 .49263 L F
.52159 .47939 m .5268 .49179 L .52136 .47901 L F
.52633 .49053 m .52619 .49002 L .5268 .49179 L F
.204 .333 .466 r
.52667 .49178 m .50697 .49444 L .52763 .49533 L F
.206 .343 .474 r
.5197 .52708 m .53409 .50774 L .5158 .51373 L F
.5197 .52708 m .53802 .52113 L .53409 .50774 L F
.32 .457 .31 r
.47988 .49454 m .51746 .5366 L .51915 .53635 L F
.47988 .49454 m .51486 .53661 L .51746 .5366 L F
.48237 .4976 m .51486 .53661 L .47988 .49454 L F
.48237 .4976 m .51289 .53851 L .51486 .53661 L F
.51174 .54213 m .51289 .53851 L .48237 .4976 L F
.48237 .4976 m .51152 .54713 L .51174 .54213 L F
.51226 .55304 m .51152 .54713 L .48237 .4976 L F
.51226 .55304 m .48445 .50208 L .51333 .58691 L F
.48237 .4976 m .48445 .50208 L .51226 .55304 L F
.48445 .50208 m .50954 .57756 L .51333 .58691 L F
.48445 .50208 m .50508 .56921 L .50954 .57756 L F
.50021 .56232 m .48445 .50208 L .48565 .50696 L F
.50021 .56232 m .50508 .56921 L .48445 .50208 L F
.179 .204 .34 r
.45664 .56479 m .47481 .55895 L .47509 .55396 L F
.194 .278 .413 r
.45731 .57066 m .47481 .55895 L .45664 .56479 L F
.199 .306 .44 r
.45731 .57066 m .49076 .64495 L .4755 .56482 L F
.194 .278 .413 r
.45731 .57066 m .4755 .56482 L .47481 .55895 L F
.318 .457 .318 r
.47481 .55895 m .47244 .5893 L .47509 .55396 L F
.204 .333 .466 r
.3972 .53085 m .43517 .52587 L .43331 .51887 L F
.211 .385 .514 r
.39436 .5243 m .3972 .53085 L .43331 .51887 L F
.39436 .5243 m .43331 .51887 L .43047 .51227 L F
.316 .456 .331 r
.3756 .54879 m .39085 .51614 L .3932 .52195 L F
.217 .439 .561 r
.39085 .51893 m .39436 .5243 L .43047 .51227 L F
.39085 .51893 m .43047 .51227 L .42699 .50685 L F
.318 .457 .321 r
.42457 .51298 m .46548 .54471 L .46164 .53148 L F
.46029 .55427 m .46612 .54873 L .46548 .54471 L F
.42457 .51298 m .46029 .55427 L .46548 .54471 L F
.198 .295 .429 r
.48344 .53887 m .46548 .54471 L .46612 .54873 L F
.318 .457 .321 r
.46299 .55421 m .46612 .54873 L .46029 .55427 L F
.46299 .55421 m .46586 .552 L .46612 .54873 L F
.178 .197 .333 r
.48409 .5429 m .46612 .54873 L .46586 .552 L F
.198 .295 .429 r
.48344 .53887 m .46612 .54873 L .48409 .5429 L F
.318 .457 .321 r
.46476 .55394 m .46586 .552 L .46299 .55421 L F
.116 0 .096 r
.48385 .54618 m .46586 .552 L .46476 .55394 L F
.178 .197 .333 r
.48409 .5429 m .46586 .552 L .48385 .54618 L F
.116 0 .096 r
.48385 .54618 m .46476 .55394 L .48277 .54812 L F
.115 .547 .54 r
.48277 .54812 m .46476 .55394 L .46299 .55421 L F
.145 .58 .596 r
.46029 .55427 m .48103 .54838 L .46299 .55421 L F
.115 .547 .54 r
.48277 .54812 m .46299 .55421 L .48103 .54838 L F
.318 .457 .321 r
.42711 .51598 m .46029 .55427 L .42457 .51298 L F
.204 .333 .466 r
.3972 .53085 m .39904 .5378 L .43517 .52587 L F
.193 .272 .408 r
.39904 .5378 m .43584 .53244 L .43517 .52587 L F
.318 .457 .321 r
.42711 .51598 m .45821 .55619 L .46029 .55427 L F
.145 .58 .596 r
.46029 .55427 m .47836 .54842 L .48103 .54838 L F
.048 0 0 r
.45821 .55619 m .47836 .54842 L .46029 .55427 L F
.45821 .55619 m .47632 .55034 L .47836 .54842 L F
.146 .072 .204 r
.45695 .55981 m .47632 .55034 L .45821 .55619 L F
.45695 .55981 m .47509 .55396 L .47632 .55034 L F
.179 .204 .34 r
.45664 .56479 m .47509 .55396 L .45695 .55981 L F
.318 .457 .321 r
.45695 .55981 m .45821 .55619 L .42711 .51598 L F
.42711 .51598 m .45664 .56479 L .45695 .55981 L F
.42711 .51598 m .45731 .57066 L .45664 .56479 L F
.4292 .5204 m .45731 .57066 L .42711 .51598 L F
.193 .272 .408 r
.39904 .5378 m .39966 .54434 L .43584 .53244 L F
.172 .179 .316 r
.39966 .54434 m .43522 .53781 L .43584 .53244 L F
.39966 .54434 m .39898 .5497 L .43522 .53781 L F
.121 0 .117 r
.39898 .5497 m .4334 .54132 L .43522 .53781 L F
.318 .457 .321 r
.4292 .5204 m .47235 .65058 L .45731 .57066 L F
.43331 .51887 m .43522 .53781 L .42332 .53776 L F
.43331 .51887 m .43517 .52587 L .43522 .53781 L F
.43517 .52587 m .43584 .53244 L .43522 .53781 L F
.47143 .66586 m .47235 .65058 L .4292 .5204 L F
.4292 .5204 m .46926 .66803 L .47143 .66586 L F
.4292 .5204 m .46642 .66824 L .46926 .66803 L F
.43037 .52524 m .46642 .66824 L .4292 .5204 L F
.121 0 .117 r
.39898 .5497 m .39707 .55322 L .4334 .54132 L F
0 0 0 r
.39707 .55322 m .43057 .54254 L .4334 .54132 L F
.318 .457 .321 r
.43037 .52524 m .43628 .66035 L .46642 .66824 L F
.43037 .52524 m .4329 .65849 L .43628 .66035 L F
.43035 .52938 m .4329 .65849 L .43037 .52524 L F
0 0 0 r
.39707 .55322 m .39416 .55446 L .43057 .54254 L F
.121 0 .117 r
.41517 .54729 m .38104 .55558 L .37909 .55911 L F
.41517 .54729 m .41704 .54377 L .38104 .55558 L F
.315 .456 .334 r
.35629 .54197 m .38403 .59921 L .38787 .59262 L F
.316 .456 .331 r
.39137 .60061 m .38496 .60083 L .3738 .55027 L F
0 0 0 r
.4123 .54852 m .37909 .55911 L .37614 .56037 L F
.4123 .54852 m .41517 .54729 L .37909 .55911 L F
.172 .179 .316 r
.41704 .54377 m .38175 .55024 L .38104 .55558 L F
.41704 .54377 m .41769 .53841 L .38175 .55024 L F
.317 .457 .325 r
.40876 .54731 m .41517 .54729 L .41769 .53841 L F
.41517 .54729 m .41704 .54377 L .41769 .53841 L F
.40876 .54731 m .4123 .54852 L .41517 .54729 L F
.199 .589 .658 r
.39416 .55446 m .42707 .54131 L .43057 .54254 L F
.318 .457 .321 r
.43035 .52938 m .42377 .64326 L .42632 .64951 L F
.43035 .52938 m .42208 .63665 L .42377 .64326 L F
.42914 .5319 m .42208 .63665 L .43035 .52938 L F
.43035 .52938 m .42947 .65476 L .4329 .65849 L F
.42632 .64951 m .42947 .65476 L .43035 .52938 L F
.126 .007 .137 r
.43035 .52938 m .44749 .52586 L .42914 .5319 L F
.316 .456 .331 r
.3756 .54879 m .38931 .51009 L .39085 .51614 L F
.37631 .54536 m .38931 .51009 L .3756 .54879 L F
.22 .505 .613 r
.38708 .51538 m .39085 .51893 L .42699 .50685 L F
.38708 .51538 m .42699 .50685 L .42327 .50325 L F
.318 .457 .321 r
.42457 .51298 m .46164 .53148 L .42458 .46926 L F
.126 .007 .137 r
.43035 .52938 m .44867 .52334 L .44749 .52586 L F
.119 .552 .546 r
.42914 .5319 m .44749 .52586 L .4454 .52615 L F
.318 .457 .318 r
.4454 .52615 m .47509 .55396 L .47244 .5893 L F
.319 .293 .78 r
.49316 .54831 m .47469 .55427 L .51795 .60461 L F
.48 .344 .476 r
.49391 .61636 m .49951 .61034 L .47469 .55427 L F
.49782 .62899 m .49805 .62649 L .49391 .61636 L F
.49805 .62649 m .49951 .61034 L .49391 .61636 L F
.318 .457 .318 r
.47481 .55895 m .47624 .59858 L .47244 .5893 L F
.47914 .60835 m .47624 .59858 L .47481 .55895 L F
.48099 .61807 m .47481 .55895 L .4755 .56482 L F
.47914 .60835 m .47481 .55895 L .48099 .61807 L F
.48099 .61807 m .4755 .56482 L .49076 .64495 L F
.21 .379 .509 r
.47624 .59858 m .48357 .59103 L .47244 .5893 L F
.319 .293 .78 r
.51795 .60461 m .47469 .55427 L .49951 .61034 L F
.21 .379 .509 r
.48357 .59103 m .48167 .58638 L .47244 .5893 L F
.47624 .59858 m .48547 .59568 L .48357 .59103 L F
.205 .344 .476 r
.47914 .60835 m .48692 .60057 L .48221 .59969 L F
.183 .227 .364 r
.43037 .52524 m .44867 .52334 L .43035 .52938 L F
.119 .552 .546 r
.42914 .5319 m .4454 .52615 L .42702 .53221 L F
.217 .532 .633 r
.42702 .53221 m .4454 .52615 L .44286 .52415 L F
.318 .457 .318 r
.44286 .52415 m .47244 .5893 L .46796 .58102 L F
.4454 .52615 m .47244 .5893 L .44286 .52415 L F
.48 .344 .476 r
.48515 .59283 m .47469 .55427 L .48441 .59146 L F
.48576 .59178 m .47469 .55427 L .48515 .59283 L F
.48641 .59516 m .48515 .59283 L .48789 .60293 L F
.48576 .59178 m .48515 .59283 L .48641 .59516 L F
.48304 .58621 m .48132 .58552 L .4856 .59601 L F
.47469 .55427 m .48081 .58311 L .48304 .58621 L F
.48081 .58311 m .48132 .58552 L .48304 .58621 L F
.318 .457 .321 r
.415 .5185 m .43331 .51887 L .42332 .53776 L F
.202 .324 .458 r
.4292 .5204 m .44867 .51918 L .43037 .52524 L F
.183 .227 .364 r
.43037 .52524 m .44867 .51918 L .44867 .52334 L F
.217 .532 .633 r
.42702 .53221 m .44286 .52415 L .42446 .53022 L F
.216 .435 .558 r
.42446 .53022 m .44286 .52415 L .44047 .52029 L F
.318 .457 .318 r
.44047 .52029 m .46796 .58102 L .46303 .57421 L F
.44286 .52415 m .46796 .58102 L .44047 .52029 L F
.218 .457 .577 r
.46796 .58102 m .47474 .57467 L .46303 .57421 L F
.215 .416 .542 r
.47244 .5893 m .48167 .58638 L .48149 .58605 L F
.47299 .58875 m .48149 .58605 L .47943 .58223 L F
.47244 .5893 m .48149 .58605 L .47299 .58875 L F
.205 .344 .476 r
.47691 .5987 m .48547 .59568 L .47624 .59858 L F
.48692 .60057 m .48556 .59598 L .47691 .5987 L F
.48556 .59598 m .48547 .59568 L .47691 .5987 L F
.48 .344 .476 r
.48559 .59597 m .48559 .59597 L .4856 .59601 L F
.48132 .58552 m .48559 .59597 L .48559 .59597 L F
.48132 .58552 m .48136 .58574 L .48559 .59597 L F
.48789 .60293 m .48515 .59283 L .48566 .59624 L F
.48515 .59283 m .48441 .59146 L .48566 .59624 L F
.48971 .60839 m .48576 .59178 L .48789 .60293 L F
.49801 .63331 m .48938 .60403 L .48971 .60839 L F
.48938 .60403 m .48576 .59178 L .48971 .60839 L F
.199 .306 .44 r
.47235 .65058 m .49076 .64495 L .45731 .57066 L F
.318 .457 .318 r
.49076 .64495 m .48167 .62719 L .48099 .61807 L F
.191 .26 .396 r
.48167 .62719 m .49058 .61976 L .48099 .61807 L F
.48 .344 .476 r
.50116 .61549 m .49951 .61034 L .49782 .62899 L F
.49782 .62899 m .47469 .55427 L .49801 .63331 L F
.49801 .63331 m .48789 .60293 L .49928 .6381 L F
.48789 .60293 m .48566 .59624 L .48797 .60332 L F
.48789 .60293 m .48797 .60332 L .49928 .6381 L F
.199 .305 .44 r
.48909 .61028 m .48838 .60546 L .47914 .60835 L F
.4893 .61033 m .48928 .61022 L .48909 .61028 L F
.48928 .61022 m .48838 .60546 L .48909 .61028 L F
.205 .344 .476 r
.47914 .60835 m .48838 .60546 L .48692 .60057 L F
.48 .344 .476 r
.48835 .6045 m .48566 .59624 L .48881 .60732 L F
.4856 .59601 m .48547 .59569 L .48566 .59624 L F
.317 .286 .767 r
.49487 .5932 m .48566 .59624 L .48556 .59598 L F
.50421 .5904 m .49492 .59333 L .49487 .5932 L F
.49492 .59333 m .48566 .59624 L .49487 .5932 L F
.50421 .5904 m .49487 .5932 L .50364 .5903 L F
.49487 .5932 m .48556 .59598 L .49481 .59307 L F
.49487 .5932 m .49481 .59307 L .50364 .5903 L F
.308 .255 .71 r
.49523 .59441 m .48566 .59624 L .49492 .59333 L F
.319 .457 .314 r
.49752 .60248 m .49764 .60257 L .49554 .5955 L F
.205 .344 .476 r
.48692 .60057 m .49764 .60257 L .49049 .59709 L F
.48692 .60057 m .49049 .59709 L .49036 .59713 L F
.48 .344 .476 r
.49928 .6381 m .48835 .6045 L .48867 .60645 L F
.205 .344 .476 r
.48838 .60546 m .49764 .60257 L .48692 .60057 L F
.319 .457 .314 r
.49764 .60257 m .49755 .60256 L .49595 .59697 L F
.308 .255 .71 r
.48991 .59727 m .48566 .59624 L .49523 .59441 L F
.4885 .59693 m .48628 .59841 L .48566 .59624 L F
.48991 .59727 m .48628 .59841 L .4885 .59693 L F
.48 .344 .476 r
.48547 .59569 m .48556 .59598 L .48566 .59624 L F
.205 .344 .476 r
.48628 .59841 m .49472 .59276 L .48547 .59568 L F
.308 .255 .71 r
.48991 .59727 m .49523 .59441 L .49554 .5955 L F
.205 .344 .476 r
.49036 .59713 m .49472 .59276 L .48628 .59841 L F
.49456 .59293 m .49481 .59307 L .49472 .59276 L F
.319 .457 .314 r
.49468 .59274 m .49481 .59307 L .49472 .59276 L F
.49481 .59307 m .49469 .59277 L .49472 .59276 L F
.215 .416 .542 r
.48167 .58638 m .49093 .58345 L .49003 .58335 L F
.317 .286 .767 r
.48205 .58588 m .48149 .58605 L .48136 .58574 L F
.48 .344 .476 r
.47469 .55427 m .4762 .57624 L .47722 .57813 L F
.47469 .55427 m .47722 .57813 L .48081 .58311 L F
.218 .457 .577 r
.47465 .57467 m .47228 .57126 L .46303 .57421 L F
.47474 .57467 m .47472 .57465 L .47465 .57467 L F
.47472 .57465 m .47228 .57126 L .47465 .57467 L F
.318 .457 .318 r
.44047 .52029 m .46303 .57421 L .45794 .56927 L F
.218 .506 .616 r
.46303 .57421 m .46975 .56878 L .45794 .56927 L F
.48 .344 .476 r
.47059 .56938 m .47136 .57035 L .47469 .55427 L F
.47136 .57035 m .47612 .57501 L .47469 .55427 L F
.218 .506 .616 r
.46712 .56889 m .46721 .56629 L .45794 .56927 L F
.46975 .56878 m .46919 .56823 L .46712 .56889 L F
.46919 .56823 m .46721 .56629 L .46712 .56889 L F
.48 .344 .476 r
.47469 .55427 m .46522 .56435 L .46744 .56642 L F
.47087 .56836 m .46744 .56642 L .47059 .56938 L F
.47469 .55427 m .46744 .56642 L .47087 .56836 L F
.318 .457 .318 r
.45794 .56927 m .45297 .56649 L .44047 .52029 L F
.21 .565 .653 r
.45794 .56927 m .46474 .5649 L .45297 .56649 L F
.48 .344 .476 r
.46522 .56435 m .46488 .56471 L .46594 .56557 L F
.21 .565 .653 r
.45794 .56927 m .46721 .56629 L .46594 .56557 L F
.46145 .56702 m .46594 .56557 L .46474 .5649 L F
.45794 .56927 m .46594 .56557 L .46145 .56702 L F
.48 .344 .476 r
.46721 .56629 m .46594 .56557 L .46919 .56823 L F
.46522 .56435 m .46594 .56557 L .46721 .56629 L F
.46522 .56435 m .46919 .56823 L .47059 .56938 L F
.326 .398 .951 r
.46935 .56448 m .46594 .56557 L .46488 .56471 L F
.21 .565 .653 r
.46721 .56629 m .47651 .56331 L .47043 .56413 L F
.46594 .56557 m .47043 .56413 L .46474 .5649 L F
.46721 .56629 m .47043 .56413 L .46594 .56557 L F
.326 .398 .951 r
.47472 .56215 m .46488 .56471 L .47419 .56172 L F
.46935 .56448 m .46488 .56471 L .47472 .56215 L F
.47524 .56259 m .47472 .56215 L .48458 .55959 L F
.46935 .56448 m .47472 .56215 L .47524 .56259 L F
.21 .565 .653 r
.46474 .5649 m .46226 .5635 L .45297 .56649 L F
.202 .324 .458 r
.4292 .5204 m .4475 .51434 L .44867 .51918 L F
.203 .587 .658 r
.3835 .5141 m .38708 .51538 L .42327 .50325 L F
.3835 .5141 m .42327 .50325 L .41977 .50192 L F
.318 .457 .321 r
.415 .5185 m .41977 .50192 L .43331 .51887 L F
.41977 .50192 m .42699 .50685 L .43331 .51887 L F
.42699 .50685 m .43047 .51227 L .43331 .51887 L F
.213 .397 .525 r
.42711 .51598 m .4475 .51434 L .4292 .5204 L F
.216 .435 .558 r
.42446 .53022 m .44047 .52029 L .42205 .52639 L F
.208 .361 .493 r
.42205 .52639 m .44047 .52029 L .43877 .51547 L F
.318 .457 .318 r
.44047 .52029 m .45297 .56649 L .43877 .51547 L F
.43877 .51547 m .45297 .56649 L .44841 .56605 L F
.48 .344 .476 r
.47323 .55522 m .4595 .56294 L .46073 .56334 L F
.47148 .5561 m .4595 .56294 L .47323 .55522 L F
.47469 .55427 m .46073 .56334 L .4657 .56384 L F
.293 .445 .99 r
.46497 .56198 m .46073 .56334 L .4595 .56294 L F
.206 .343 .474 r
.47957 .5256 m .46164 .53148 L .46548 .54471 L F
.47957 .5256 m .46548 .54471 L .48344 .53887 L F
.318 .457 .318 r
.47632 .55034 m .47509 .55396 L .4454 .52615 L F
.48 .344 .476 r
.45645 .56292 m .47469 .55427 L .47219 .55007 L F
.164 .593 .628 r
.45575 .56411 m .45773 .56305 L .44841 .56605 L F
.45923 .5632 m .45875 .56315 L .45575 .56411 L F
.45875 .56315 m .45773 .56305 L .45575 .56411 L F
0 0 0 r
.44841 .56605 m .45773 .56305 L .45606 .56389 L F
.4548 .56429 m .45606 .56389 L .4558 .56402 L F
.44841 .56605 m .45606 .56389 L .4548 .56429 L F
.48 .344 .476 r
.45606 .56389 m .4595 .56294 L .47148 .5561 L F
.126 .377 .713 r
.46847 .56003 m .4595 .56294 L .45875 .56315 L F
.47822 .55691 m .46884 .55993 L .46847 .56003 L F
.46884 .55993 m .4595 .56294 L .46847 .56003 L F
.47822 .55691 m .46847 .56003 L .47442 .5581 L F
.46847 .56003 m .45875 .56315 L .46809 .56014 L F
.46847 .56003 m .46809 .56014 L .47442 .5581 L F
.293 .445 .99 r
.46945 .56014 m .4595 .56294 L .46884 .55993 L F
.164 .593 .628 r
.46373 .56238 m .47159 .5605 L .47006 .56034 L F
.46226 .5635 m .47159 .5605 L .46 .56327 L F
.21 .565 .653 r
.46744 .56316 m .47308 .56135 L .47159 .5605 L F
.164 .593 .628 r
.45297 .56649 m .46226 .5635 L .46 .56327 L F
.48 .344 .476 r
.4657 .56384 m .46073 .56334 L .46488 .56471 L F
.21 .565 .653 r
.46376 .56434 m .47159 .5605 L .46226 .5635 L F
.46744 .56316 m .47159 .5605 L .46376 .56434 L F
.319 .457 .314 r
.47006 .56034 m .47238 .56111 L .47159 .5605 L F
.47308 .56135 m .4709 .56062 L .47159 .5605 L F
.47159 .5605 m .47238 .56111 L .47258 .56118 L F
.293 .445 .99 r
.47197 .56098 m .46376 .56434 L .46073 .56334 L F
.319 .457 .314 r
.47159 .5605 m .47258 .56118 L .47308 .56135 L F
.293 .445 .99 r
.48354 .55872 m .47852 .5596 L .48243 .55834 L F
.47364 .56154 m .46488 .56471 L .46376 .56434 L F
.325 .324 .834 r
.47469 .55427 m .49316 .54831 L .49067 .54409 L F
.318 .457 .318 r
.48103 .54838 m .48344 .53887 L .48409 .5429 L F
.47836 .54842 m .48344 .53887 L .48103 .54838 L F
.47836 .54842 m .4454 .52615 L .48344 .53887 L F
.48277 .54812 m .48409 .5429 L .48385 .54618 L F
.48103 .54838 m .48409 .5429 L .48277 .54812 L F
.47632 .55034 m .4454 .52615 L .47836 .54842 L F
.325 .324 .834 r
.47469 .55427 m .49067 .54409 L .47219 .55007 L F
.326 .403 .957 r
.47219 .55007 m .49067 .54409 L .48802 .542 L F
.481 .344 .47 r
.49067 .54409 m .4892 .56342 L .48802 .542 L F
.49067 .54409 m .49452 .56894 L .49318 .5676 L F
.49067 .54409 m .49318 .5676 L .48923 .563 L F
.49318 .5676 m .4933 .56872 L .49087 .56531 L F
.49318 .5676 m .49087 .56531 L .48923 .563 L F
.218 .506 .616 r
.48573 .56293 m .47651 .56331 L .47848 .56525 L F
.326 .398 .951 r
.4892 .56342 m .48318 .56374 L .4878 .56226 L F
.218 .506 .616 r
.48584 .56031 m .47651 .56331 L .48836 .56282 L F
.293 .445 .99 r
.48354 .55872 m .47419 .56172 L .47364 .56154 L F
.47419 .56172 m .46488 .56471 L .47364 .56154 L F
.48354 .55872 m .46376 .56434 L .47852 .5596 L F
.326 .398 .951 r
.48458 .55959 m .47472 .56215 L .48354 .55872 L F
.47472 .56215 m .47419 .56172 L .48354 .55872 L F
.326 .403 .957 r
.47219 .55007 m .48802 .542 L .46952 .548 L F
.12 .373 .699 r
.46952 .548 m .48802 .542 L .48591 .54262 L F
.481 .344 .47 r
.48802 .542 m .48354 .55872 L .48591 .54262 L F
.21 .565 .653 r
.4834 .5589 m .47308 .56135 L .47651 .56331 L F
.481 .344 .47 r
.48802 .542 m .48913 .56222 L .48354 .55872 L F
.48913 .56222 m .48458 .55959 L .48354 .55872 L F
.48591 .54262 m .48368 .55778 L .48258 .55766 L F
.293 .445 .99 r
.47943 .55732 m .46945 .56014 L .47822 .55691 L F
.46497 .56198 m .4595 .56294 L .46945 .56014 L F
.47006 .56034 m .46945 .56014 L .47943 .55732 L F
.46497 .56198 m .46945 .56014 L .47006 .56034 L F
.164 .593 .628 r
.46 .56327 m .46373 .56238 L .46708 .56003 L F
.46373 .56238 m .47006 .56034 L .46708 .56003 L F
.45875 .56315 m .46708 .56003 L .45773 .56305 L F
.45923 .5632 m .46175 .56218 L .45875 .56315 L F
.46175 .56218 m .46708 .56003 L .45875 .56315 L F
.45773 .56431 m .46 .56327 L .45143 .56634 L F
.46 .56327 m .46708 .56003 L .45923 .5632 L F
.46 .56327 m .45923 .5632 L .45143 .56634 L F
.48 .344 .476 r
.45583 .56286 m .46738 .54863 L .46421 .55244 L F
.164 .593 .628 r
.45143 .56634 m .45923 .5632 L .44841 .56605 L F
.45297 .56649 m .45773 .56431 L .45143 .56634 L F
0 0 0 r
.44841 .56605 m .4558 .56402 L .44452 .56801 L F
.44791 .56681 m .45387 .56499 L .44452 .56801 L F
.4558 .56402 m .45445 .5647 L .44791 .56681 L F
.45445 .5647 m .45387 .56499 L .44791 .56681 L F
.126 .377 .713 r
.46702 .56043 m .45875 .56315 L .45606 .56389 L F
.46809 .56014 m .45875 .56315 L .46702 .56043 L F
.319 .457 .314 r
.46809 .56014 m .46543 .56087 L .46708 .56003 L F
.126 .377 .713 r
.46654 .56056 m .45606 .56389 L .46093 .56232 L F
.293 .445 .99 r
.47308 .56135 m .46376 .56434 L .47197 .56098 L F
.47152 .56083 m .46497 .56198 L .47113 .5607 L F
.47113 .5607 m .46497 .56198 L .47006 .56034 L F
.21 .565 .653 r
.48169 .55791 m .47159 .5605 L .47308 .56135 L F
.481 .344 .47 r
.48258 .55766 m .48354 .55872 L .48243 .55834 L F
.48368 .55778 m .48354 .55872 L .48258 .55766 L F
.48591 .54262 m .48258 .55766 L .47863 .55615 L F
.48258 .55766 m .48243 .55834 L .48095 .55749 L F
.48258 .55766 m .48095 .55749 L .47863 .55615 L F
.293 .445 .99 r
.46945 .56014 m .46884 .55993 L .47822 .55691 L F
.164 .593 .628 r
.47871 .55725 m .46708 .56003 L .47159 .5605 L F
.481 .344 .47 r
.47863 .55615 m .48095 .55749 L .47822 .55691 L F
.21 .565 .653 r
.49033 .55446 m .48169 .55791 L .48613 .55715 L F
.48169 .55791 m .47308 .56135 L .48243 .55834 L F
.48169 .55791 m .48243 .55834 L .48613 .55715 L F
.164 .593 .628 r
.47871 .55725 m .47159 .5605 L .48095 .55749 L F
.21 .565 .653 r
.48095 .55749 m .47159 .5605 L .48169 .55791 L F
.481 .344 .47 r
.48095 .55749 m .48243 .55834 L .47943 .55732 L F
.48095 .55749 m .47943 .55732 L .47822 .55691 L F
.48591 .54262 m .47881 .55582 L .48281 .54642 L F
.47881 .55582 m .47822 .55691 L .47866 .55589 L F
.47881 .55582 m .47866 .55589 L .48281 .54642 L F
.164 .593 .628 r
.47647 .55701 m .46708 .56003 L .47229 .55878 L F
.126 .377 .713 r
.47822 .55691 m .47442 .5581 L .47747 .55712 L F
.164 .593 .628 r
.47747 .55712 m .47229 .55878 L .47871 .55725 L F
.47647 .55701 m .47229 .55878 L .47747 .55712 L F
0 0 0 r
.47483 .55784 m .46708 .56003 L .47647 .55701 L F
.293 .445 .99 r
.47152 .56083 m .46073 .56334 L .46497 .56198 L F
.47852 .5596 m .47197 .56098 L .47152 .56083 L F
.47197 .56098 m .46073 .56334 L .47152 .56083 L F
.319 .457 .314 r
.46809 .56014 m .47238 .56111 L .47006 .56034 L F
.46708 .56003 m .46788 .5602 L .46809 .56014 L F
.46788 .5602 m .47238 .56111 L .46809 .56014 L F
.46708 .56003 m .46753 .56029 L .46788 .5602 L F
.46543 .56087 m .46744 .56032 L .46708 .56003 L F
.46708 .56003 m .46739 .56027 L .46746 .56025 L F
.46739 .56027 m .46744 .56032 L .46746 .56025 L F
.46746 .56025 m .46744 .56032 L .46753 .56029 L F
.126 .377 .713 r
.47747 .55712 m .46616 .56067 L .47483 .55784 L F
.46616 .56067 m .46187 .56202 L .46543 .56087 L F
.46616 .56067 m .46543 .56087 L .47483 .55784 L F
0 0 0 r
.47457 .55797 m .47356 .55825 L .47483 .55784 L F
.47356 .55825 m .46708 .56003 L .47483 .55784 L F
.48 .344 .476 r
.45485 .56422 m .45606 .56389 L .47469 .55427 L F
.45606 .56389 m .47148 .5561 L .47469 .55427 L F
.21 .565 .653 r
.46474 .5649 m .47651 .56331 L .47308 .56135 L F
.319 .457 .314 r
.47651 .56331 m .47607 .56327 L .47524 .56259 L F
.326 .398 .951 r
.47918 .56583 m .47059 .56938 L .46919 .56823 L F
.4892 .56342 m .47988 .5664 L .47918 .56583 L F
.47988 .5664 m .47059 .56938 L .47918 .56583 L F
.4892 .56342 m .46919 .56823 L .48318 .56374 L F
.328 .353 .884 r
.48026 .56689 m .47059 .56938 L .47988 .5664 L F
.319 .457 .314 r
.48156 .56829 m .48133 .56827 L .48081 .5676 L F
.218 .506 .616 r
.47725 .56847 m .48156 .56829 L .47868 .56801 L F
.328 .353 .884 r
.47386 .56955 m .47059 .56938 L .48026 .56689 L F
.48064 .56738 m .48026 .56689 L .48996 .5644 L F
.47386 .56955 m .48026 .56689 L .48064 .56738 L F
.218 .506 .616 r
.47631 .56347 m .47848 .56525 L .47651 .56331 L F
.47631 .56347 m .47848 .56525 L .47631 .56347 L F
.47631 .56347 m .48156 .56829 L .47848 .56525 L F
.46975 .56878 m .47651 .56331 L .46721 .56629 L F
.326 .398 .951 r
.4765 .56362 m .46935 .56448 L .47524 .56259 L F
.319 .457 .314 r
.47848 .56525 m .47619 .56337 L .47651 .56331 L F
.47524 .56259 m .47848 .56525 L .47651 .56331 L F
.326 .398 .951 r
.48318 .56374 m .47704 .56407 L .4878 .56226 L F
.47704 .56407 m .46935 .56448 L .4765 .56362 L F
.47704 .56407 m .4765 .56362 L .4878 .56226 L F
.48 .344 .476 r
.45241 .5671 m .45586 .56286 L .45583 .56286 L F
.095 0 .027 r
.44285 .57039 m .45157 .56832 L .44154 .57227 L F
.44511 .57086 m .45092 .56926 L .44154 .57227 L F
.45157 .56832 m .45116 .56892 L .44511 .57086 L F
.45116 .56892 m .45092 .56926 L .44511 .57086 L F
.15 .09 .224 r
.43986 .57795 m .44917 .57527 L .43966 .57862 L F
.44917 .57527 m .44907 .5756 L .43966 .57862 L F
.095 0 .027 r
.45222 .56738 m .45157 .56832 L .44285 .57039 L F
.48 .344 .476 r
.45118 .56836 m .45092 .56926 L .45129 .5685 L F
.45092 .56926 m .44927 .57494 L .45116 .56892 L F
.45092 .56926 m .45116 .56892 L .45129 .5685 L F
.221 .06 .321 r
.46057 .5659 m .45116 .56892 L .45962 .56897 L F
.095 0 .027 r
.45336 .56701 m .46034 .56623 L .45157 .56832 L F
.45336 .56701 m .45157 .56832 L .45222 .56738 L F
.221 .06 .321 r
.45962 .56897 m .45116 .56892 L .44927 .57494 L F
.45962 .56897 m .44927 .57494 L .45077 .57446 L F
.265 .146 .5 r
.45823 .57707 m .44909 .57555 L .44848 .58426 L F
.45823 .57707 m .44848 .58426 L .4494 .58397 L F
.189 .254 .392 r
.43901 .58669 m .44844 .58368 L .44846 .58397 L F
.198 .302 .438 r
.43962 .59601 m .44908 .59301 L .44933 .59435 L F
.4424 .59655 m .44933 .59435 L .45002 .59802 L F
.43962 .59601 m .44933 .59435 L .4424 .59655 L F
.265 .146 .5 r
.45853 .57253 m .44909 .57555 L .45823 .57707 L F
.218 .457 .577 r
.46796 .58102 m .47719 .57808 L .47665 .57733 L F
.46944 .57963 m .47665 .57733 L .47474 .57467 L F
.46796 .58102 m .47665 .57733 L .46944 .57963 L F
.215 .416 .542 r
.47103 .58668 m .47943 .58223 L .46796 .58102 L F
.47686 .58483 m .47943 .58223 L .47103 .58668 L F
.47943 .58223 m .47719 .57808 L .46796 .58102 L F
.48 .344 .476 r
.4762 .57624 m .47622 .57656 L .48025 .58376 L F
.4762 .57624 m .48025 .58376 L .48136 .58574 L F
.324 .317 .823 r
.4782 .57684 m .47665 .57733 L .47622 .57656 L F
.218 .506 .616 r
.46303 .57421 m .47228 .57126 L .47136 .57035 L F
.46548 .57223 m .47136 .57035 L .46975 .56878 L F
.46303 .57421 m .47136 .57035 L .46548 .57223 L F
.48 .344 .476 r
.47136 .57035 m .47622 .57656 L .47612 .57501 L F
.328 .353 .884 r
.47386 .56955 m .47136 .57035 L .47059 .56938 L F
.218 .506 .616 r
.47228 .57126 m .48156 .56829 L .46975 .56878 L F
.218 .457 .577 r
.47479 .57462 m .48399 .57169 L .48156 .56829 L F
.328 .353 .884 r
.48474 .57265 m .47622 .57656 L .47472 .57465 L F
.49479 .57065 m .48549 .57361 L .48474 .57265 L F
.48549 .57361 m .47622 .57656 L .48474 .57265 L F
.218 .457 .577 r
.47427 .57402 m .48139 .56834 L .47228 .57126 L F
.328 .353 .884 r
.49479 .57065 m .47472 .57465 L .48832 .57031 L F
.218 .457 .577 r
.47474 .57467 m .48139 .56834 L .47427 .57402 L F
.47474 .57467 m .48156 .56829 L .48139 .56834 L F
.319 .457 .314 r
.48399 .57169 m .48137 .56832 L .48156 .56829 L F
.48118 .56807 m .48399 .57169 L .48156 .56829 L F
.328 .353 .884 r
.48996 .5644 m .48026 .56689 L .4892 .56342 L F
.48026 .56689 m .47988 .5664 L .4892 .56342 L F
.218 .506 .616 r
.48836 .56282 m .48156 .56829 L .49087 .56531 L F
.328 .353 .884 r
.49479 .57065 m .48832 .57031 L .4933 .56872 L F
.481 .344 .47 r
.49318 .5676 m .49479 .57065 L .4933 .56872 L F
.49452 .56894 m .49479 .57065 L .49318 .5676 L F
.50002 .56388 m .50182 .58248 L .49316 .54831 L F
.50182 .58248 m .49703 .56637 L .49316 .54831 L F
.49316 .54831 m .49479 .57065 L .49067 .54409 L F
.324 .317 .823 r
.4857 .574 m .47622 .57656 L .48549 .57361 L F
.4782 .57684 m .47622 .57656 L .4857 .574 L F
.48592 .57438 m .4857 .574 L .49522 .57142 L F
.4782 .57684 m .4857 .574 L .48592 .57438 L F
.218 .457 .577 r
.47474 .57467 m .48646 .57513 L .48399 .57169 L F
.328 .353 .884 r
.48206 .5692 m .47386 .56955 L .48064 .56738 L F
.324 .317 .823 r
.49522 .57142 m .4857 .574 L .49479 .57065 L F
.4857 .574 m .48549 .57361 L .49479 .57065 L F
.218 .457 .577 r
.49332 .56875 m .48156 .56829 L .48592 .57438 L F
.49087 .56531 m .48156 .56829 L .49332 .56875 L F
.328 .353 .884 r
.48832 .57031 m .48269 .57001 L .4933 .56872 L F
.48269 .57001 m .47386 .56955 L .48206 .5692 L F
.48269 .57001 m .48206 .5692 L .4933 .56872 L F
.48832 .57031 m .47136 .57035 L .47386 .56955 L F
.15 .09 .224 r
.44917 .57527 m .45712 .57298 L .44909 .57555 L F
.45674 .57255 m .45852 .57258 L .44917 .57527 L F
.44927 .57494 m .44917 .57527 L .43986 .57795 L F
.45674 .57255 m .44917 .57527 L .44927 .57494 L F
.44154 .57227 m .45 .57242 L .43986 .57795 L F
.319 .457 .314 r
.48133 .56827 m .45853 .57258 L .45883 .57152 L F
.218 .506 .616 r
.46975 .56878 m .47725 .56847 L .47155 .56732 L F
.47725 .56847 m .47868 .56801 L .47155 .56732 L F
.326 .398 .951 r
.48318 .56374 m .46919 .56823 L .46594 .56557 L F
.319 .457 .314 r
.48133 .56827 m .45883 .57152 L .46046 .56624 L F
.21 .565 .653 r
.46474 .5649 m .46744 .56316 L .46376 .56434 L F
.46474 .5649 m .47308 .56135 L .46744 .56316 L F
.326 .398 .951 r
.48318 .56374 m .46594 .56557 L .46935 .56448 L F
.319 .457 .314 r
.47607 .56327 m .46047 .5662 L .46162 .56436 L F
.47607 .56327 m .46162 .56436 L .46356 .562 L F
.47619 .56337 m .46034 .56623 L .47607 .56327 L F
.48081 .5676 m .46034 .56623 L .47619 .56337 L F
.48133 .56827 m .46034 .56623 L .48081 .5676 L F
.218 .457 .577 r
.49332 .56875 m .48646 .57513 L .49575 .57217 L F
.48 .344 .476 r
.48081 .58311 m .47722 .57813 L .48136 .58574 L F
.215 .416 .542 r
.47943 .58223 m .48366 .58268 L .48646 .57513 L F
.324 .317 .823 r
.49991 .57986 m .49059 .58282 L .49005 .58182 L F
.49059 .58282 m .48136 .58574 L .49005 .58182 L F
.49005 .58182 m .48136 .58574 L .48025 .58376 L F
.49991 .57986 m .49007 .58181 L .49479 .57915 L F
.49007 .58181 m .48025 .58376 L .48951 .58082 L F
.49007 .58181 m .48951 .58082 L .49479 .57915 L F
.317 .286 .767 r
.50004 .58018 m .49069 .58296 L .49991 .57986 L F
.49069 .58296 m .48136 .58574 L .49062 .58281 L F
.49069 .58296 m .49062 .58281 L .49991 .57986 L F
.48205 .58588 m .48136 .58574 L .49069 .58296 L F
.49075 .58312 m .49069 .58296 L .50004 .58018 L F
.48205 .58588 m .49069 .58296 L .49075 .58312 L F
.215 .416 .542 r
.48366 .58268 m .49003 .58335 L .48951 .58082 L F
.49003 .58335 m .49075 .58312 L .48951 .58082 L F
.48366 .58268 m .48951 .58082 L .48646 .57513 L F
.218 .457 .577 r
.47719 .57808 m .48646 .57513 L .48388 .57503 L F
.47665 .57733 m .48388 .57503 L .47474 .57467 L F
.47719 .57808 m .48388 .57503 L .47665 .57733 L F
.215 .416 .542 r
.47943 .58223 m .48646 .57513 L .47719 .57808 L F
.324 .317 .823 r
.48806 .57821 m .4782 .57684 L .48592 .57438 L F
.319 .457 .314 r
.48951 .58082 m .48635 .57515 L .48646 .57513 L F
.215 .416 .542 r
.48149 .58605 m .49003 .58335 L .47943 .58223 L F
.324 .317 .823 r
.48821 .57849 m .48025 .58376 L .47665 .57733 L F
.319 .457 .314 r
.48628 .57503 m .48951 .58082 L .48646 .57513 L F
.324 .317 .823 r
.49991 .57986 m .49479 .57915 L .49881 .57788 L F
.215 .416 .542 r
.49799 .57634 m .48646 .57513 L .49093 .58345 L F
.481 .344 .47 r
.49316 .54831 m .49935 .57723 L .49544 .57159 L F
.215 .416 .542 r
.49575 .57217 m .48646 .57513 L .49799 .57634 L F
.481 .344 .47 r
.49935 .57723 m .49991 .57986 L .49881 .57788 L F
.215 .416 .542 r
.49799 .57634 m .49093 .58345 L .50021 .58051 L F
.481 .344 .47 r
.49575 .57217 m .49881 .57788 L .49522 .57142 L F
.49935 .57723 m .49881 .57788 L .49575 .57217 L F
.49935 .57723 m .49522 .57142 L .49479 .57065 L F
.51795 .60461 m .50426 .58583 L .50002 .56388 L F
.50426 .58583 m .50182 .58248 L .50002 .56388 L F
.50182 .58248 m .50001 .57999 L .49703 .56637 L F
.50001 .57999 m .49991 .57986 L .49986 .57965 L F
.50001 .57999 m .49986 .57965 L .49703 .56637 L F
.21 .379 .509 r
.50211 .58518 m .49093 .58345 L .49472 .59276 L F
.50021 .58051 m .49093 .58345 L .50211 .58518 L F
.205 .344 .476 r
.50401 .58984 m .49472 .59276 L .49539 .59289 L F
.317 .286 .767 r
.50421 .5904 m .50365 .59029 L .5041 .59015 L F
.308 .255 .71 r
.49554 .5955 m .49523 .59441 L .50483 .59259 L F
.50483 .59259 m .49523 .59441 L .50421 .5904 L F
.49523 .59441 m .49492 .59333 L .50421 .5904 L F
.205 .344 .476 r
.50401 .58984 m .49539 .59289 L .5041 .59015 L F
.215 .416 .542 r
.48167 .58638 m .49003 .58335 L .48149 .58605 L F
.48 .344 .476 r
.48547 .59569 m .48136 .58574 L .48556 .59598 L F
.21 .379 .509 r
.48357 .59103 m .49472 .59276 L .49093 .58345 L F
.48357 .59103 m .49093 .58345 L .48167 .58638 L F
.317 .286 .767 r
.49277 .58807 m .48149 .58605 L .48205 .58588 L F
.21 .379 .509 r
.48547 .59568 m .49472 .59276 L .48357 .59103 L F
.319 .457 .314 r
.49472 .59276 m .49469 .59276 L .49093 .58345 L F
.49469 .59276 m .49089 .58345 L .49093 .58345 L F
.317 .286 .767 r
.49284 .58823 m .48149 .58605 L .49277 .58807 L F
.319 .457 .314 r
.49087 .58342 m .49472 .59276 L .49093 .58345 L F
.215 .416 .542 r
.49003 .58335 m .49093 .58345 L .49075 .58312 L F
.317 .286 .767 r
.49272 .58794 m .48205 .58588 L .49075 .58312 L F
.319 .457 .314 r
.49467 .59273 m .49472 .59276 L .49087 .58342 L F
.21 .379 .509 r
.50211 .58518 m .49472 .59276 L .50401 .58984 L F
.481 .344 .47 r
.50001 .57999 m .50421 .5904 L .49991 .57986 L F
.5053 .59121 m .50426 .59046 L .50401 .58984 L F
.51795 .60461 m .50538 .59162 L .5053 .59121 L F
.50538 .59162 m .50426 .59046 L .5053 .59121 L F
.51795 .60461 m .50401 .58984 L .50182 .58248 L F
.312 .265 .727 r
.50116 .61549 m .51795 .60461 L .49951 .61034 L F
.50116 .61549 m .5196 .60977 L .51795 .60461 L F
.481 .344 .47 r
.5196 .60977 m .50763 .59471 L .51795 .60461 L F
.50763 .59471 m .50421 .5904 L .50756 .59387 L F
.50763 .59471 m .50756 .59387 L .51795 .60461 L F
.48 .344 .476 r
.49928 .6381 m .48867 .60645 L .48973 .61003 L F
.199 .305 .44 r
.48099 .61807 m .49023 .61519 L .4893 .61033 L F
.191 .26 .396 r
.49058 .61976 m .49023 .61519 L .48099 .61807 L F
.199 .305 .44 r
.48099 .61807 m .4893 .61033 L .47914 .60835 L F
.318 .457 .318 r
.49076 .64495 m .48114 .63521 L .48167 .62719 L F
.178 .2 .336 r
.48114 .63521 m .49069 .62833 L .48167 .62719 L F
.48 .344 .476 r
.49928 .6381 m .4915 .61524 L .49123 .61966 L F
.49875 .6261 m .50116 .61549 L .49782 .62899 L F
.49875 .6261 m .50156 .62033 L .50116 .61549 L F
.178 .2 .336 r
.48616 .62776 m .49094 .62433 L .48167 .62719 L F
.49069 .62833 m .49081 .62633 L .48616 .62776 L F
.49081 .62633 m .49094 .62433 L .48616 .62776 L F
.191 .26 .396 r
.48167 .62719 m .49094 .62433 L .49066 .62068 L F
.48879 .62125 m .49066 .62068 L .49058 .61976 L F
.48167 .62719 m .49066 .62068 L .48879 .62125 L F
.48 .344 .476 r
.49059 .6182 m .49081 .62633 L .49386 .62568 L F
.49443 .627 m .49161 .62787 L .49928 .6381 L F
.49161 .62787 m .49086 .6281 L .49138 .62872 L F
.49161 .62787 m .49138 .62872 L .49928 .6381 L F
.318 .457 .318 r
.47943 .64166 m .48114 .63521 L .49076 .64495 L F
.156 .109 .241 r
.47943 .64166 m .48959 .63557 L .48114 .63521 L F
.284 .186 .576 r
.51638 .62328 m .49782 .62899 L .49801 .63331 L F
.156 .109 .241 r
.48671 .63545 m .49043 .63235 L .48114 .63521 L F
.48959 .63557 m .48988 .63447 L .48671 .63545 L F
.48988 .63447 m .49043 .63235 L .48671 .63545 L F
.48 .344 .476 r
.49086 .6281 m .49059 .62985 L .49527 .63333 L F
.178 .2 .336 r
.48114 .63521 m .49043 .63235 L .49069 .62833 L F
.254 .12 .442 r
.49457 .62862 m .49059 .62985 L .49086 .6281 L F
.48 .344 .476 r
.49059 .62985 m .49031 .63438 L .49527 .63333 L F
.178 .2 .336 r
.49043 .63235 m .49976 .62948 L .49069 .62833 L F
.48 .344 .476 r
.49059 .62985 m .48988 .63447 L .49031 .63438 L F
.307 .25 .701 r
.51659 .62761 m .49801 .63331 L .49928 .6381 L F
.284 .186 .576 r
.51638 .62328 m .49801 .63331 L .51659 .62761 L F
.254 .12 .442 r
.49907 .63252 m .4896 .63631 L .48988 .63447 L F
.50831 .63057 m .49894 .63344 L .49907 .63252 L F
.49894 .63344 m .4896 .63631 L .49907 .63252 L F
.156 .109 .241 r
.4995 .62964 m .49976 .62948 L .49952 .62956 L F
.4995 .62964 m .49952 .62956 L .49043 .63235 L F
.254 .12 .442 r
.50831 .63057 m .49907 .63252 L .5044 .63001 L F
.49907 .63252 m .48988 .63447 L .49921 .63161 L F
.49907 .63252 m .49921 .63161 L .5044 .63001 L F
.156 .109 .241 r
.48959 .63557 m .4995 .62964 L .49043 .63235 L F
.225 .062 .32 r
.51728 .62039 m .49875 .6261 L .49782 .62899 L F
.51728 .62039 m .49782 .62899 L .51638 .62328 L F
.178 .2 .336 r
.4941 .62877 m .49976 .62948 L .49991 .62698 L F
.48 .344 .476 r
.49609 .63432 m .49046 .63605 L .49928 .6381 L F
.49046 .63605 m .4896 .63631 L .49022 .63642 L F
.49046 .63605 m .49022 .63642 L .49928 .6381 L F
.318 .457 .318 r
.49076 .64495 m .47661 .64616 L .47943 .64166 L F
.109 0 .065 r
.47661 .64616 m .48736 .64105 L .47943 .64166 L F
.4861 .64114 m .48875 .6388 L .47943 .64166 L F
.48736 .64105 m .48758 .64069 L .4861 .64114 L F
.48758 .64069 m .48875 .6388 L .4861 .64114 L F
.48 .344 .476 r
.49928 .6381 m .49894 .63804 L .48688 .64222 L F
.197 .012 .214 r
.49871 .63394 m .4896 .63631 L .49894 .63344 L F
.156 .109 .241 r
.49414 .63577 m .4981 .63594 L .49849 .63443 L F
.319 .457 .314 r
.49788 .63577 m .4981 .63594 L .49849 .63443 L F
.197 .012 .214 r
.49228 .63634 m .4896 .63631 L .49871 .63394 L F
.49849 .63443 m .49871 .63394 L .50786 .63156 L F
.49228 .63634 m .49871 .63394 L .49849 .63443 L F
.315 .28 .757 r
.51787 .63241 m .49928 .6381 L .51827 .68741 L F
.307 .25 .701 r
.51659 .62761 m .49928 .6381 L .51787 .63241 L F
.48 .344 .476 r
.49894 .63804 m .4896 .63631 L .48914 .6373 L F
.49894 .63804 m .48914 .6373 L .48795 .64184 L F
.156 .109 .241 r
.48875 .6388 m .4981 .63594 L .49414 .63577 L F
.48875 .6388 m .49414 .63577 L .48914 .6373 L F
.47943 .64166 m .48875 .6388 L .48914 .6373 L F
.48 .344 .476 r
.48795 .64184 m .48875 .6388 L .48688 .64222 L F
.48875 .6388 m .48914 .6373 L .48758 .64069 L F
.48875 .6388 m .48758 .64069 L .48688 .64222 L F
.109 0 .065 r
.48905 .64024 m .49694 .63782 L .4981 .63594 L F
.48 .344 .476 r
.50131 .66013 m .51827 .68741 L .49928 .6381 L F
.18 .206 .341 r
.49149 .65107 m .47305 .65668 L .47274 .66195 L F
.194 .278 .413 r
.49076 .64495 m .47305 .65668 L .49149 .65107 L F
.49076 .64495 m .47235 .65058 L .47305 .65668 L F
.318 .457 .318 r
.49149 .65107 m .47285 .64843 L .49076 .64495 L F
.49149 .65107 m .46833 .64831 L .47285 .64843 L F
.18 .206 .341 r
.49149 .65107 m .47274 .66195 L .4912 .65635 L F
.318 .457 .318 r
.4912 .65635 m .46833 .64831 L .49149 .65107 L F
.15 .083 .213 r
.4912 .65635 m .47274 .66195 L .47143 .66586 L F
.4912 .65635 m .47143 .66586 L .48993 .66026 L F
.318 .457 .318 r
.48993 .66026 m .46833 .64831 L .4912 .65635 L F
.318 .457 .321 r
.47143 .66586 m .47305 .65668 L .47235 .65058 L F
.318 .457 .318 r
.48993 .66026 m .46334 .64578 L .46833 .64831 L F
.065 0 0 r
.48993 .66026 m .47143 .66586 L .46926 .66803 L F
.48993 .66026 m .46926 .66803 L .4878 .66243 L F
.318 .457 .318 r
.4878 .66243 m .46334 .64578 L .48993 .66026 L F
.485 .66262 m .46334 .64578 L .4878 .66243 L F
.318 .457 .321 r
.47274 .66195 m .47305 .65668 L .47143 .66586 L F
.318 .457 .318 r
.4552 .65457 m .46334 .64578 L .485 .66262 L F
.48 .344 .476 r
.49928 .6381 m .47458 .6587 L .47651 .65778 L F
.50131 .66013 m .49928 .6381 L .49921 .65774 L F
.49928 .6381 m .4972 .65693 L .49921 .65774 L F
.49928 .6381 m .49563 .65784 L .4972 .65693 L F
.47651 .65778 m .49563 .65784 L .49928 .6381 L F
.318 .457 .318 r
.49076 .64495 m .47285 .64843 L .47661 .64616 L F
0 0 0 r
.47457 .64739 m .4841 .64443 L .47661 .64616 L F
.47285 .64843 m .48313 .64477 L .47457 .64739 L F
.48313 .64477 m .4841 .64443 L .47457 .64739 L F
.48 .344 .476 r
.49928 .6381 m .48882 .64157 L .48542 .64565 L F
.49928 .6381 m .48542 .64565 L .49006 .64579 L F
.48882 .64157 m .48615 .64318 L .48434 .64562 L F
.48542 .64565 m .48434 .64562 L .47458 .6587 L F
.48882 .64157 m .48434 .64562 L .48542 .64565 L F
0 0 0 r
.4841 .64443 m .48596 .6433 L .47661 .64616 L F
.109 0 .065 r
.47661 .64616 m .48596 .6433 L .4864 .64259 L F
.48001 .64454 m .4864 .64259 L .48736 .64105 L F
.47661 .64616 m .4864 .64259 L .48001 .64454 L F
.48 .344 .476 r
.48651 .64257 m .48688 .64222 L .4864 .64259 L F
.184 .591 .654 r
.46642 .66824 m .4552 .65457 L .485 .66262 L F
.48 .344 .476 r
.48108 .64713 m .48651 .64257 L .48288 .64536 L F
.46764 .66038 m .48146 .64733 L .48108 .64713 L F
.48146 .64733 m .48651 .64257 L .48108 .64713 L F
.204 .57 .657 r
.46334 .64578 m .47526 .64416 L .46833 .64831 L F
.48 .344 .476 r
.48651 .64257 m .4864 .64259 L .48394 .64452 L F
.48651 .64257 m .48394 .64452 L .48404 .64446 L F
.48404 .64446 m .48394 .64452 L .48288 .64536 L F
.47039 .66229 m .48232 .64777 L .46764 .66038 L F
.48232 .64777 m .48688 .64222 L .48146 .64733 L F
.48232 .64777 m .48146 .64733 L .46764 .66038 L F
.48882 .64157 m .48688 .64222 L .48615 .64318 L F
.47458 .6587 m .48688 .64222 L .47039 .66229 L F
.047 0 0 r
.48862 .64191 m .4864 .64259 L .48688 .64222 L F
.197 .012 .214 r
.49182 .6407 m .48688 .64222 L .48742 .64104 L F
.49182 .6407 m .48742 .64104 L .48758 .64069 L F
.49659 .63859 m .49182 .6407 L .48758 .64069 L F
.49625 .63935 m .49182 .6407 L .49659 .63859 L F
.109 0 .065 r
.49571 .63707 m .4981 .63594 L .49527 .6368 L F
.49571 .63707 m .49527 .6368 L .48875 .6388 L F
.197 .012 .214 r
.50565 .63647 m .48758 .64069 L .5015 .63643 L F
.109 0 .065 r
.48736 .64105 m .49571 .63707 L .48875 .6388 L F
.047 0 0 r
.50519 .63684 m .49601 .63953 L .50565 .63647 L F
.49601 .63953 m .48688 .64222 L .49625 .63935 L F
.49601 .63953 m .49625 .63935 L .50565 .63647 L F
.48862 .64191 m .48688 .64222 L .49601 .63953 L F
.49578 .63972 m .49601 .63953 L .50519 .63684 L F
.48862 .64191 m .49601 .63953 L .49578 .63972 L F
.109 0 .065 r
.49673 .63789 m .49667 .63801 L .49694 .63782 L F
.48736 .64105 m .49667 .63801 L .49673 .63789 L F
.48736 .64105 m .49281 .64063 L .49667 .63801 L F
.49281 .64063 m .49578 .63972 L .49694 .63782 L F
.49281 .64063 m .49534 .64043 L .49578 .63972 L F
.319 .457 .314 r
.49534 .64043 m .4949 .64041 L .4957 .63978 L F
.4951 .64025 m .49534 .64043 L .49578 .63972 L F
.109 0 .065 r
.48596 .6433 m .49534 .64043 L .48736 .64105 L F
0 0 0 r
.4841 .64443 m .48474 .64428 L .49534 .64043 L F
.48474 .64428 m .49333 .64165 L .49534 .64043 L F
.4841 .64443 m .49534 .64043 L .48596 .6433 L F
.197 .012 .214 r
.50565 .63647 m .49625 .63935 L .49659 .63859 L F
.50565 .63647 m .5015 .63643 L .50634 .63495 L F
.481 .344 .47 r
.51615 .65182 m .51638 .62328 L .51659 .62761 L F
.315 .28 .757 r
.51787 .63241 m .51827 .68741 L .53687 .6819 L F
.297 .439 .993 r
.51813 .65264 m .51239 .65296 L .51615 .65182 L F
.481 .344 .471 r
.51438 .65378 m .51084 .65387 L .51239 .65296 L F
.297 .439 .993 r
.51813 .65264 m .51438 .65378 L .51239 .65296 L F
0 0 0 r
.51615 .65182 m .51239 .65296 L .51084 .65387 L F
.51615 .65182 m .51084 .65387 L .5146 .65273 L F
.481 .344 .47 r
.5146 .65273 m .51638 .62328 L .51615 .65182 L F
.5146 .65273 m .50879 .63228 L .51638 .62328 L F
.50879 .63228 m .50831 .63057 L .50892 .63001 L F
.50879 .63228 m .50892 .63001 L .51638 .62328 L F
.23 .072 .342 r
.50062 .62357 m .51912 .61786 L .52003 .61462 L F
.14 0 .015 r
.51728 .62039 m .50062 .62357 L .49875 .6261 L F
.51912 .61786 m .50062 .62357 L .51728 .62039 L F
.289 .199 .6 r
.50156 .62033 m .5196 .60977 L .50116 .61549 L F
.50156 .62033 m .52003 .61462 L .5196 .60977 L F
.23 .072 .342 r
.50062 .62357 m .52003 .61462 L .50156 .62033 L F
.481 .344 .47 r
.51912 .61786 m .50989 .61281 L .52003 .61462 L F
.50989 .61281 m .50918 .61243 L .5099 .61257 L F
.50989 .61281 m .5099 .61257 L .52003 .61462 L F
.48 .344 .476 r
.50062 .62357 m .50156 .62033 L .49875 .6261 L F
.281 .18 .565 r
.50014 .62434 m .49086 .6281 L .49081 .62633 L F
.50951 .62235 m .50017 .62523 L .50014 .62434 L F
.50017 .62523 m .49086 .6281 L .50014 .62434 L F
.254 .12 .442 r
.49955 .62933 m .49059 .62985 L .49457 .62862 L F
.319 .457 .314 r
.49976 .62948 m .49953 .62947 L .49983 .62747 L F
.281 .18 .565 r
.50951 .62235 m .50014 .62434 L .50611 .6216 L F
.50014 .62434 m .49081 .62633 L .50011 .62345 L F
.50014 .62434 m .50011 .62345 L .50611 .6216 L F
.178 .2 .336 r
.49865 .62259 m .49907 .62284 L .50023 .62145 L F
.319 .457 .314 r
.49955 .62933 m .49976 .62948 L .49991 .62698 L F
.254 .12 .442 r
.49991 .62698 m .49086 .6281 L .50017 .62523 L F
.49955 .62933 m .49457 .62862 L .49991 .62698 L F
.49457 .62862 m .49086 .6281 L .49991 .62698 L F
.178 .2 .336 r
.50572 .62519 m .49991 .62698 L .49976 .62948 L F
.319 .457 .314 r
.49976 .62948 m .49983 .62747 L .49991 .62698 L F
.254 .12 .442 r
.50925 .6241 m .50525 .62533 L .50951 .62235 L F
.178 .2 .336 r
.50934 .62258 m .49976 .62948 L .50911 .62661 L F
.481 .344 .47 r
.51728 .62039 m .50831 .63057 L .50857 .62873 L F
.156 .109 .241 r
.50884 .62767 m .49976 .62948 L .49921 .63161 L F
.50911 .62661 m .49976 .62948 L .50884 .62767 L F
.481 .344 .47 r
.51728 .62039 m .50857 .62873 L .51023 .62217 L F
.51638 .62328 m .50831 .63057 L .51728 .62039 L F
.156 .109 .241 r
.5185 .62372 m .49921 .63161 L .51177 .62775 L F
.481 .344 .47 r
.51023 .62217 m .50857 .62873 L .50951 .62235 L F
.156 .109 .241 r
.5185 .62372 m .50911 .62661 L .50884 .62767 L F
.254 .12 .442 r
.50831 .63057 m .5044 .63001 L .50744 .62908 L F
.50857 .62873 m .50525 .62533 L .50925 .6241 L F
.50831 .63057 m .50744 .62908 L .50857 .62873 L F
.50744 .62908 m .50525 .62533 L .50857 .62873 L F
.197 .012 .214 r
.50786 .63156 m .49871 .63394 L .50831 .63057 L F
.481 .344 .47 r
.51813 .65264 m .51659 .62761 L .52021 .65505 L F
.51615 .65182 m .51659 .62761 L .51813 .65264 L F
.52205 .65863 m .51659 .62761 L .51787 .63241 L F
.52021 .65505 m .51659 .62761 L .52205 .65863 L F
.50632 .63768 m .50668 .63637 L .5146 .65273 L F
.50668 .63637 m .50772 .63267 L .50859 .63521 L F
.50668 .63637 m .50859 .63521 L .5146 .65273 L F
0 0 0 r
.50292 .63867 m .49534 .64043 L .49333 .64165 L F
.50292 .63867 m .49333 .64165 L .50195 .63902 L F
.50476 .63755 m .49534 .64043 L .50292 .63867 L F
.109 0 .065 r
.50612 .6353 m .49534 .64043 L .50476 .63755 L F
.047 0 0 r
.49427 .64091 m .48862 .64191 L .49578 .63972 L F
.49412 .64103 m .48631 .64266 L .48703 .64246 L F
.49409 .64105 m .48631 .64266 L .49412 .64103 L F
.319 .457 .314 r
.49333 .64165 m .49465 .64061 L .49534 .64043 L F
.047 0 0 r
.49281 .64207 m .48288 .64536 L .48394 .64452 L F
.50172 .6396 m .49228 .64248 L .49281 .64207 L F
.49228 .64248 m .48288 .64536 L .49281 .64207 L F
.50172 .6396 m .48394 .64452 L .49778 .64029 L F
0 0 0 r
.48394 .64452 m .48474 .64428 L .4841 .64443 L F
.047 0 0 r
.49409 .64105 m .48394 .64452 L .48631 .64266 L F
.49333 .64165 m .48394 .64452 L .49409 .64105 L F
.205 .429 .886 r
.49212 .64249 m .48288 .64536 L .49228 .64248 L F
.48379 .64499 m .48288 .64536 L .49212 .64249 L F
.49196 .64249 m .49212 .64249 L .5014 .6396 L F
.48379 .64499 m .49212 .64249 L .49196 .64249 L F
0 0 0 r
.48474 .64428 m .49033 .64298 L .49333 .64165 L F
.319 .457 .314 r
.49055 .6425 m .48725 .64254 L .49298 .64176 L F
.047 0 0 r
.48703 .64246 m .48631 .64266 L .4864 .64259 L F
.319 .457 .314 r
.49506 .64028 m .49333 .64165 L .49534 .64043 L F
.047 0 0 r
.49427 .64091 m .4864 .64259 L .48862 .64191 L F
.49778 .64029 m .49412 .64103 L .49427 .64091 L F
.49412 .64103 m .4864 .64259 L .49427 .64091 L F
.146 .579 .606 r
.48462 .64359 m .48696 .64263 L .48773 .64264 L F
.309 .428 .988 r
.48452 .64109 m .47804 .64536 L .48725 .64254 L F
.319 .457 .314 r
.49465 .64061 m .48718 .64254 L .4949 .64041 L F
.48725 .64254 m .48723 .64253 L .49298 .64176 L F
.49298 .64176 m .48718 .64254 L .49465 .64061 L F
0 0 0 r
.49033 .64298 m .49196 .64249 L .49333 .64165 L F
.319 .457 .314 r
.48798 .64256 m .48718 .64254 L .49192 .64249 L F
.109 0 .065 r
.48736 .64105 m .49694 .63782 L .48905 .64024 L F
.197 .012 .214 r
.49759 .63639 m .48758 .64069 L .48914 .6373 L F
.156 .109 .241 r
.48416 .63883 m .48914 .6373 L .48959 .63557 L F
.47943 .64166 m .48914 .6373 L .48416 .63883 L F
.197 .012 .214 r
.49694 .63782 m .48758 .64069 L .49759 .63639 L F
.319 .457 .314 r
.4724 .62848 m .49139 .6425 L .49333 .64165 L F
.47245 .62856 m .49139 .6425 L .4724 .62848 L F
.216 .459 .581 r
.45545 .63734 m .46626 .63623 L .4575 .6401 L F
.46626 .63623 m .47195 .63565 L .46696 .63719 L F
.46626 .63623 m .46696 .63719 L .4575 .6401 L F
.204 .57 .657 r
.46334 .64578 m .47277 .64288 L .47526 .64416 L F
.216 .511 .621 r
.46847 .6418 m .47277 .64288 L .46334 .64578 L F
.47019 .64047 m .47084 .64107 L .46847 .6418 L F
.47084 .64107 m .47249 .64262 L .46847 .6418 L F
.197 .012 .214 r
.49228 .63634 m .48914 .6373 L .4896 .63631 L F
.49759 .63639 m .48914 .6373 L .49228 .63634 L F
.156 .109 .241 r
.48914 .6373 m .49414 .63577 L .48959 .63557 L F
.319 .457 .314 r
.47236 .62842 m .49333 .64165 L .49506 .64028 L F
.4724 .62848 m .49333 .64165 L .47236 .62842 L F
.4949 .64041 m .48723 .64253 L .48247 .63999 L F
.309 .428 .988 r
.48452 .64109 m .47249 .64262 L .47781 .64543 L F
.48452 .64109 m .47781 .64543 L .47804 .64536 L F
.216 .511 .621 r
.47249 .64262 m .47277 .64288 L .47214 .64272 L F
.47249 .64262 m .47214 .64272 L .46847 .6418 L F
.204 .57 .657 r
.47526 .64416 m .47774 .64543 L .46833 .64831 L F
0 0 0 r
.47285 .64843 m .48223 .64556 L .4841 .64443 L F
.146 .579 .606 r
.46833 .64831 m .47774 .64543 L .47999 .64549 L F
.46833 .64831 m .47999 .64549 L .47285 .64843 L F
.47999 .64549 m .48223 .64556 L .47285 .64843 L F
.48 .344 .476 r
.46506 .65617 m .47788 .64547 L .47225 .64249 L F
.146 .579 .606 r
.47774 .64543 m .48718 .64254 L .48696 .64263 L F
0 0 0 r
.4827 .64532 m .49033 .64298 L .48474 .64428 L F
.48 .344 .476 r
.46506 .65617 m .48288 .64536 L .47788 .64547 L F
0 0 0 r
.48223 .64556 m .48474 .64428 L .48394 .64452 L F
.326 .378 .925 r
.47818 .63601 m .46696 .63719 L .47084 .64107 L F
.325 .336 .858 r
.4731 .62953 m .46439 .62865 L .46491 .63441 L F
.178 .2 .336 r
.49069 .62833 m .49907 .62284 L .49865 .62259 L F
.49069 .62833 m .4941 .62877 L .49907 .62284 L F
.156 .109 .241 r
.48959 .63557 m .49414 .63577 L .49976 .62948 L F
.49414 .63577 m .49849 .63443 L .49976 .62948 L F
.254 .12 .442 r
.49946 .62995 m .49059 .62985 L .49955 .62933 L F
.197 .012 .214 r
.49759 .63639 m .49228 .63634 L .49849 .63443 L F
.254 .12 .442 r
.49946 .62995 m .48988 .63447 L .49059 .62985 L F
.319 .457 .314 r
.49955 .62937 m .49921 .63161 L .49976 .62948 L F
.49921 .63161 m .49952 .62954 L .49976 .62948 L F
.254 .12 .442 r
.5044 .63001 m .49921 .63161 L .49946 .62995 L F
.49921 .63161 m .48988 .63447 L .49946 .62995 L F
.178 .2 .336 r
.4941 .62877 m .49991 .62698 L .50023 .62145 L F
.49069 .62833 m .49208 .62733 L .4908 .62656 L F
.49208 .62733 m .50023 .62145 L .4908 .62656 L F
.4908 .62656 m .50023 .62145 L .49094 .62433 L F
.254 .12 .442 r
.49955 .62933 m .50017 .62523 L .50951 .62235 L F
.178 .2 .336 r
.50934 .62258 m .50023 .62145 L .49991 .62698 L F
.48 .344 .476 r
.49123 .61966 m .48987 .61043 L .49059 .6182 L F
.4915 .61524 m .48987 .61043 L .49123 .61966 L F
.281 .18 .565 r
.49531 .61923 m .49066 .62068 L .49059 .6182 L F
.48 .344 .476 r
.48987 .61043 m .49036 .61678 L .49059 .6182 L F
.297 .222 .647 r
.49975 .61461 m .49059 .6182 L .49036 .61678 L F
.50918 .61243 m .49987 .61532 L .49975 .61461 L F
.49987 .61532 m .49059 .6182 L .49975 .61461 L F
.50918 .61243 m .49975 .61461 L .50565 .61204 L F
.49975 .61461 m .49036 .61678 L .49964 .6139 L F
.49975 .61461 m .49964 .6139 L .50565 .61204 L F
.281 .18 .565 r
.50927 .61491 m .49991 .61656 L .50918 .61243 L F
.49991 .61656 m .49059 .6182 L .49987 .61532 L F
.49991 .61656 m .49987 .61532 L .50918 .61243 L F
.49531 .61923 m .49059 .6182 L .49991 .61656 L F
.49994 .6178 m .49991 .61656 L .50927 .61491 L F
.49531 .61923 m .49991 .61656 L .49994 .6178 L F
.191 .26 .396 r
.49058 .61976 m .49252 .6201 L .49939 .61241 L F
.49252 .6201 m .50023 .62145 L .49989 .61782 L F
.49252 .6201 m .49989 .61782 L .49939 .61241 L F
.49094 .62433 m .50023 .62145 L .49058 .61976 L F
.319 .457 .314 r
.50023 .62145 m .50005 .62144 L .49997 .61864 L F
.50005 .62132 m .50023 .62145 L .49994 .6178 L F
.191 .26 .396 r
.49939 .61241 m .50023 .62145 L .49951 .61231 L F
.319 .457 .314 r
.50023 .62145 m .49997 .61864 L .49994 .6178 L F
.281 .18 .565 r
.50951 .62235 m .50611 .6216 L .50945 .62057 L F
.178 .2 .336 r
.50956 .61857 m .50023 .62145 L .50934 .62258 L F
.481 .344 .47 r
.51912 .61786 m .50985 .62219 L .50918 .61243 L F
.191 .26 .396 r
.50919 .61399 m .50023 .62145 L .50956 .61857 L F
.481 .344 .47 r
.50985 .62219 m .50951 .62235 L .50927 .61491 L F
.50985 .62219 m .50927 .61491 L .50918 .61243 L F
.205 .344 .476 r
.50547 .59475 m .49764 .60257 L .50693 .59966 L F
.317 .286 .767 r
.50421 .5904 m .49284 .58823 L .49277 .58807 L F
.205 .344 .476 r
.5041 .59015 m .49539 .59289 L .50547 .59475 L F
.199 .305 .44 r
.50693 .59966 m .49764 .60257 L .49972 .60297 L F
.308 .255 .71 r
.50737 .60152 m .50568 .60111 L .50713 .60066 L F
.48 .344 .476 r
.48973 .61003 m .48867 .60645 L .48881 .60732 L F
.308 .255 .71 r
.49795 .60399 m .48881 .60732 L .48856 .60645 L F
.50737 .60152 m .49808 .60442 L .49795 .60399 L F
.49808 .60442 m .48881 .60732 L .49795 .60399 L F
.209 .379 .51 r
.45098 .61715 m .45592 .61794 L .44559 .61883 L F
.45592 .61794 m .45627 .61878 L .44559 .61883 L F
.46107 .61876 m .45899 .61941 L .45648 .6193 L F
.45627 .61878 m .45648 .6193 L .44559 .61883 L F
.46107 .61876 m .45648 .6193 L .45627 .61878 L F
.213 .417 .544 r
.45013 .62879 m .46022 .62697 L .45214 .63245 L F
.45711 .62663 m .46022 .62697 L .45013 .62879 L F
.46022 .62697 m .46161 .62951 L .45214 .63245 L F
.44841 .62568 m .45789 .62273 L .46022 .62697 L F
.48 .344 .476 r
.45961 .62585 m .45937 .62632 L .46079 .62829 L F
.45681 .62009 m .45789 .62273 L .45961 .62585 L F
.45789 .62273 m .45937 .62632 L .45961 .62585 L F
.319 .301 .798 r
.46783 .62024 m .45961 .62585 L .46416 .62444 L F
.281 .18 .565 r
.50002 .62027 m .49531 .61923 L .49994 .6178 L F
.48 .344 .476 r
.48987 .61043 m .48881 .60732 L .49036 .61678 L F
.297 .222 .647 r
.49423 .60868 m .48928 .61022 L .48881 .60732 L F
.308 .255 .71 r
.50737 .60152 m .49795 .60399 L .50532 .60122 L F
.49795 .60399 m .48856 .60645 L .49783 .60356 L F
.49795 .60399 m .49783 .60356 L .50532 .60122 L F
.297 .222 .647 r
.49832 .60588 m .48881 .60732 L .49808 .60442 L F
.319 .457 .314 r
.49936 .61219 m .49951 .61231 L .49855 .60733 L F
.199 .305 .44 r
.4893 .61033 m .49951 .61231 L .49459 .60857 L F
.4893 .61033 m .49459 .60857 L .48953 .61014 L F
.49023 .61519 m .49951 .61231 L .4893 .61033 L F
.319 .457 .314 r
.49951 .61231 m .49937 .6123 L .49876 .60859 L F
.49951 .61231 m .49876 .60859 L .49855 .60733 L F
.297 .222 .647 r
.50786 .60443 m .49832 .60588 L .50737 .60152 L F
.49832 .60588 m .49808 .60442 L .50737 .60152 L F
.49423 .60868 m .48881 .60732 L .49832 .60588 L F
.49855 .60733 m .49832 .60588 L .50786 .60443 L F
.49423 .60868 m .49832 .60588 L .49855 .60733 L F
.49897 .60987 m .49423 .60868 L .49855 .60733 L F
.199 .305 .44 r
.48953 .61014 m .49459 .60857 L .49302 .60737 L F
.4893 .61033 m .49783 .60356 L .49594 .60415 L F
.191 .26 .396 r
.49058 .61976 m .49951 .61231 L .49023 .61519 L F
.199 .305 .44 r
.4893 .61033 m .49764 .60257 L .48838 .60546 L F
.297 .222 .647 r
.49921 .61132 m .49036 .61678 L .48928 .61022 L F
.49964 .6139 m .49036 .61678 L .49921 .61132 L F
.287 .199 .605 r
.45837 .58651 m .4487 .58739 L .44933 .59435 L F
.297 .222 .647 r
.50918 .61243 m .50565 .61204 L .50653 .61176 L F
.191 .26 .396 r
.50882 .60942 m .49951 .61231 L .50288 .6129 L F
.297 .222 .647 r
.50918 .61243 m .50653 .61176 L .50895 .61101 L F
.191 .26 .396 r
.50895 .61101 m .50288 .6129 L .50919 .61399 L F
.50882 .60942 m .50288 .6129 L .50895 .61101 L F
.199 .305 .44 r
.50693 .59966 m .49972 .60297 L .50713 .60066 L F
.205 .344 .476 r
.48692 .60057 m .49036 .59713 L .48628 .59841 L F
.308 .255 .71 r
.4965 .59887 m .48628 .59841 L .48991 .59727 L F
.49681 .59996 m .48628 .59841 L .4965 .59887 L F
.319 .457 .314 r
.49468 .59274 m .49472 .59276 L .49467 .59273 L F
.205 .344 .476 r
.50547 .59475 m .49472 .59276 L .49764 .60257 L F
.317 .286 .767 r
.49284 .58823 m .48556 .59598 L .48149 .58605 L F
.319 .457 .314 r
.49472 .59276 m .49469 .59277 L .49469 .59276 L F
.317 .286 .767 r
.50364 .5903 m .49481 .59307 L .49284 .58823 L F
.49481 .59307 m .48556 .59598 L .49284 .58823 L F
.198 .302 .438 r
.45002 .59802 m .45628 .59215 L .45959 .59545 L F
.45628 .59215 m .45882 .59134 L .45959 .59545 L F
.319 .457 .314 r
.49469 .59276 m .46061 .60001 L .4588 .59115 L F
.49469 .59276 m .4588 .59115 L .4587 .59001 L F
.308 .255 .71 r
.4965 .59887 m .48991 .59727 L .49554 .5955 L F
.205 .344 .476 r
.49036 .59713 m .49049 .59709 L .49044 .59705 L F
.319 .457 .314 r
.49753 .60251 m .49764 .60257 L .49752 .60248 L F
.199 .305 .44 r
.49594 .60415 m .49783 .60356 L .49764 .60257 L F
.319 .457 .314 r
.49753 .60251 m .49783 .60356 L .49764 .60257 L F
.49783 .60356 m .49755 .60259 L .49764 .60257 L F
.49764 .60257 m .49595 .59697 L .49554 .5955 L F
.199 .305 .44 r
.50788 .60454 m .49764 .60257 L .49951 .61231 L F
.308 .255 .71 r
.49681 .59996 m .48856 .60645 L .48628 .59841 L F
.319 .457 .314 r
.49764 .60257 m .49755 .60259 L .49755 .60256 L F
.308 .255 .71 r
.50532 .60122 m .49783 .60356 L .49681 .59996 L F
.49783 .60356 m .48856 .60645 L .49681 .59996 L F
.311 .27 .74 r
.46341 .60951 m .45886 .61469 L .46458 .6129 L F
.205 .344 .476 r
.47705 .60131 m .48221 .59969 L .47624 .59858 L F
.47914 .60835 m .48221 .59969 L .47705 .60131 L F
.209 .379 .51 r
.45592 .61794 m .46107 .61876 L .45627 .61878 L F
.311 .27 .74 r
.46341 .60951 m .45736 .60811 L .45624 .61551 L F
.319 .301 .798 r
.46738 .61932 m .45961 .62585 L .46783 .62024 L F
.319 .457 .314 r
.46369 .6103 m .49788 .63577 L .49921 .63161 L F
.4637 .61034 m .49788 .63577 L .46369 .6103 L F
.281 .18 .565 r
.50005 .62124 m .49081 .62633 L .49066 .62068 L F
.319 .457 .314 r
.50005 .62136 m .50011 .62345 L .50023 .62145 L F
.50011 .62345 m .50006 .6215 L .50023 .62145 L F
.191 .26 .396 r
.50919 .61399 m .50288 .6129 L .50023 .62145 L F
.50288 .6129 m .49964 .6139 L .50023 .62145 L F
.281 .18 .565 r
.50011 .62345 m .49081 .62633 L .50005 .62124 L F
.213 .417 .544 r
.46022 .62697 m .4621 .62507 L .47112 .62657 L F
.325 .336 .858 r
.47112 .62657 m .46439 .62865 L .4731 .62953 L F
.319 .457 .314 r
.50023 .62145 m .47204 .62826 L .46911 .6229 L F
.319 .301 .798 r
.46783 .62024 m .46416 .62444 L .46911 .6229 L F
.319 .457 .314 r
.4676 .61978 m .46911 .6229 L .4674 .61977 L F
.50023 .62145 m .46911 .6229 L .4676 .61978 L F
.46346 .61017 m .49921 .63161 L .49955 .62937 L F
.46827 .61974 m .46759 .61976 L .46842 .61957 L F
.46827 .61974 m .46842 .61957 L .49938 .61234 L F
.49997 .61864 m .46827 .61974 L .49938 .61234 L F
.46759 .61976 m .46758 .61973 L .49938 .61234 L F
.281 .18 .565 r
.50002 .62027 m .49066 .62068 L .49531 .61923 L F
.50611 .6216 m .50005 .62124 L .50002 .62027 L F
.50005 .62124 m .49066 .62068 L .50002 .62027 L F
.287 .199 .605 r
.45842 .58705 m .45125 .59374 L .45882 .59134 L F
.215 .416 .542 r
.47244 .5893 m .47686 .58483 L .47103 .58668 L F
.319 .457 .314 r
.45799 .5807 m .49753 .60251 L .45853 .57259 L F
.49753 .60251 m .49752 .60248 L .45852 .57258 L F
.317 .286 .767 r
.49277 .58807 m .48205 .58588 L .49272 .58794 L F
.324 .317 .823 r
.48951 .58082 m .48025 .58376 L .48821 .57849 L F
.221 .06 .321 r
.45962 .56897 m .45077 .57446 L .45871 .57191 L F
.319 .457 .314 r
.45853 .57253 m .49468 .59274 L .46044 .56631 L F
.45852 .57258 m .46044 .56631 L .45871 .57191 L F
.49468 .59274 m .49467 .59273 L .46034 .56623 L F
.218 .457 .577 r
.47474 .57467 m .48399 .57169 L .47479 .57462 L F
.328 .353 .884 r
.47501 .57449 m .47472 .57465 L .47427 .57407 L F
.47501 .57449 m .47427 .57407 L .47136 .57035 L F
.48293 .57032 m .47501 .57449 L .47136 .57035 L F
.48399 .57169 m .47472 .57465 L .48293 .57032 L F
.324 .317 .823 r
.49479 .57915 m .47665 .57733 L .4782 .57684 L F
.319 .457 .314 r
.46034 .56623 m .49467 .59273 L .49087 .58342 L F
.115 0 0 r
.46247 .56333 m .45445 .5647 L .45222 .56738 L F
.46247 .56333 m .45222 .56738 L .45713 .5658 L F
.46383 .56168 m .45445 .5647 L .46247 .56333 L F
.319 .457 .314 r
.46057 .5659 m .49093 .58345 L .46346 .56213 L F
.46057 .5659 m .46346 .56213 L .46162 .56436 L F
.46325 .56197 m .49093 .58345 L .48951 .58082 L F
.46325 .56197 m .48951 .58082 L .48628 .57503 L F
.4639 .56234 m .48628 .57503 L .4686 .56121 L F
.48628 .57503 m .48625 .57497 L .4686 .56121 L F
.46753 .56029 m .48646 .57513 L .48399 .57169 L F
.46753 .56029 m .48399 .57169 L .48118 .56807 L F
.46788 .5602 m .46848 .56055 L .46883 .56039 L F
.46848 .56055 m .48156 .56829 L .46883 .56039 L F
.46883 .56039 m .48156 .56829 L .47238 .56111 L F
.126 .377 .713 r
.47442 .5581 m .46093 .56232 L .47747 .55712 L F
.46093 .56232 m .46187 .56202 L .47747 .55712 L F
0 0 0 r
.45733 .56348 m .46708 .56003 L .46543 .56087 L F
.126 .377 .713 r
.46702 .56043 m .45606 .56389 L .46654 .56056 L F
0 0 0 r
.45773 .56305 m .46708 .56003 L .4558 .56402 L F
.319 .457 .314 r
.46753 .56029 m .48156 .56829 L .46788 .5602 L F
.47006 .56034 m .46367 .56187 L .46543 .56087 L F
.47006 .56034 m .46543 .56087 L .46809 .56014 L F
.47159 .5605 m .4709 .56062 L .47006 .56034 L F
.4709 .56062 m .46325 .56197 L .47006 .56034 L F
.293 .445 .99 r
.47152 .56083 m .47113 .5607 L .48243 .55834 L F
.48243 .55834 m .47113 .5607 L .47943 .55732 L F
.47113 .5607 m .47006 .56034 L .47943 .55732 L F
.319 .457 .314 r
.4639 .56234 m .4686 .56121 L .46744 .56032 L F
.46744 .56032 m .48646 .57513 L .46753 .56029 L F
.47524 .56259 m .46325 .56197 L .4709 .56062 L F
.47524 .56259 m .4709 .56062 L .47308 .56135 L F
.47607 .56327 m .46325 .56197 L .47524 .56259 L F
.115 0 0 r
.47324 .55865 m .46247 .56333 L .46612 .56291 L F
.47324 .55865 m .46612 .56291 L .47106 .56132 L F
.47112 .55933 m .46247 .56333 L .47324 .55865 L F
.319 .457 .314 r
.46034 .56623 m .46045 .56629 L .46057 .5659 L F
.46045 .56629 m .49093 .58345 L .46057 .5659 L F
.221 .06 .321 r
.47001 .56286 m .45962 .56897 L .46818 .56888 L F
.319 .457 .314 r
.46047 .5662 m .46057 .5659 L .46162 .56436 L F
.47308 .56135 m .47848 .56525 L .47524 .56259 L F
.47258 .56118 m .47848 .56525 L .47308 .56135 L F
.47258 .56118 m .48156 .56829 L .47848 .56525 L F
.47238 .56111 m .48156 .56829 L .47258 .56118 L F
.095 0 .027 r
.47042 .56226 m .46057 .5659 L .46162 .56436 L F
.47611 .5609 m .47001 .56286 L .47042 .56226 L F
.47001 .56286 m .46057 .5659 L .47042 .56226 L F
.221 .06 .321 r
.46887 .56323 m .45962 .56897 L .47001 .56286 L F
.46887 .56323 m .46057 .5659 L .45962 .56897 L F
.319 .457 .314 r
.46047 .5662 m .46034 .56623 L .46057 .5659 L F
.095 0 .027 r
.4699 .56303 m .46034 .56623 L .46057 .5659 L F
.46979 .56319 m .46034 .56623 L .4699 .56303 L F
.221 .06 .321 r
.47014 .56244 m .46887 .56323 L .47001 .56286 L F
.095 0 .027 r
.4699 .56303 m .46057 .5659 L .47001 .56286 L F
.15 .09 .224 r
.45 .57242 m .46034 .56623 L .45852 .57258 L F
.44154 .57227 m .45092 .56926 L .45 .57242 L F
.45092 .56926 m .46034 .56623 L .45 .57242 L F
.45 .57242 m .44927 .57494 L .43986 .57795 L F
.48 .344 .476 r
.45237 .56717 m .45586 .56286 L .45241 .5671 L F
.095 0 .027 r
.44452 .56801 m .4524 .56712 L .44285 .57039 L F
.4524 .56712 m .45336 .56701 L .45222 .56738 L F
.4524 .56712 m .45222 .56738 L .44285 .57039 L F
.48 .344 .476 r
.45485 .56422 m .46738 .54863 L .45237 .56717 L F
.45222 .56738 m .45237 .56717 L .45129 .5685 L F
.45485 .56422 m .45237 .56717 L .45222 .56738 L F
.213 .397 .525 r
.42711 .51598 m .44541 .5099 L .4475 .51434 L F
.219 .478 .593 r
.42457 .51298 m .44541 .5099 L .42711 .51598 L F
.42457 .51298 m .44288 .50687 L .44541 .5099 L F
.208 .361 .493 r
.42205 .52639 m .43877 .51547 L .42036 .52159 L F
.194 .281 .417 r
.42036 .52159 m .43877 .51547 L .43817 .51081 L F
.318 .457 .318 r
.44452 .56801 m .43817 .51081 L .43877 .51547 L F
.44452 .56801 m .44154 .57227 L .43817 .51081 L F
.43877 .51547 m .44841 .56605 L .44452 .56801 L F
.115 0 0 r
.46247 .56333 m .45713 .5658 L .46162 .56436 L F
.095 0 .027 r
.44452 .56801 m .45387 .56499 L .45305 .56619 L F
.4524 .56712 m .46162 .56436 L .45336 .56701 L F
.44452 .56801 m .45305 .56619 L .4524 .56712 L F
.48 .344 .476 r
.45241 .5671 m .46421 .55244 L .45522 .56304 L F
.095 0 .027 r
.45305 .56619 m .46162 .56436 L .4524 .56712 L F
.48 .344 .476 r
.45522 .56304 m .46421 .55244 L .46182 .55387 L F
.45129 .5685 m .45241 .5671 L .45522 .56304 L F
.318 .457 .318 r
.43817 .51081 m .44154 .57227 L .43966 .57862 L F
.48 .344 .476 r
.43933 .55257 m .44838 .57294 L .45118 .56836 L F
.44838 .57294 m .44927 .57494 L .45092 .56926 L F
.44838 .57294 m .45092 .56926 L .45118 .56836 L F
.095 0 .027 r
.45305 .56619 m .46325 .56197 L .46162 .56436 L F
.45387 .56499 m .46325 .56197 L .45305 .56619 L F
.45336 .56701 m .46162 .56436 L .46034 .56623 L F
.21 .565 .653 r
.48243 .55834 m .47308 .56135 L .4834 .5589 L F
.293 .445 .99 r
.47852 .5596 m .47308 .56135 L .47197 .56098 L F
.095 0 .027 r
.47927 .56015 m .47042 .56226 L .4722 .56095 L F
.47042 .56226 m .46162 .56436 L .47106 .56132 L F
.47042 .56226 m .47106 .56132 L .4722 .56095 L F
.115 0 0 r
.46612 .56291 m .4607 .56548 L .47014 .56244 L F
.481 .344 .47 r
.47106 .56132 m .47211 .55977 L .47312 .55871 L F
.126 .377 .713 r
.47442 .5581 m .46702 .56043 L .46654 .56056 L F
.319 .457 .314 r
.46367 .56187 m .46383 .56168 L .46543 .56087 L F
.126 .377 .713 r
.47442 .5581 m .46809 .56014 L .46702 .56043 L F
.319 .457 .314 r
.46375 .56178 m .4639 .56234 L .46744 .56032 L F
.46325 .56197 m .46348 .5621 L .46375 .56178 L F
.46348 .5621 m .4639 .56234 L .46375 .56178 L F
.46325 .56197 m .46744 .56032 L .46543 .56087 L F
0 0 0 r
.47457 .55797 m .46383 .56168 L .46708 .56003 L F
.47324 .55865 m .46383 .56168 L .47457 .55797 L F
.126 .377 .713 r
.47483 .55784 m .47326 .55834 L .47363 .55817 L F
.47111 .55903 m .45485 .56422 L .47363 .55817 L F
.46187 .56202 m .45485 .56422 L .47483 .55784 L F
.115 0 0 r
.47363 .55817 m .46403 .56144 L .47112 .55933 L F
0 0 0 r
.4558 .56402 m .45733 .56348 L .46325 .56197 L F
.45733 .56348 m .46543 .56087 L .46325 .56197 L F
.4558 .56402 m .46325 .56197 L .45387 .56499 L F
.115 0 0 r
.46403 .56144 m .45445 .5647 L .46383 .56168 L F
.46403 .56144 m .46383 .56168 L .47112 .55933 L F
.481 .344 .47 r
.48281 .54642 m .47822 .55691 L .47747 .55712 L F
.47469 .55682 m .47747 .55712 L .47363 .55817 L F
.48281 .54642 m .47747 .55712 L .47469 .55682 L F
.164 .593 .628 r
.48588 .55398 m .47647 .55701 L .47871 .55725 L F
0 0 0 r
.47985 .55652 m .47787 .55716 L .47763 .55713 L F
.47787 .55716 m .47324 .55865 L .47763 .55713 L F
.47763 .55713 m .47324 .55865 L .47457 .55797 L F
.115 0 0 r
.46247 .56333 m .46162 .56436 L .46612 .56291 L F
.319 .457 .314 r
.46162 .56436 m .46346 .56213 L .46325 .56197 L F
.115 0 0 r
.47112 .55933 m .46383 .56168 L .46247 .56333 L F
.319 .457 .314 r
.46356 .562 m .46162 .56436 L .46325 .56197 L F
.095 0 .027 r
.47123 .56106 m .46162 .56436 L .46325 .56197 L F
.4722 .56095 m .47106 .56132 L .47123 .56106 L F
.47106 .56132 m .46162 .56436 L .47123 .56106 L F
.115 0 0 r
.47106 .56132 m .46612 .56291 L .47014 .56244 L F
.481 .344 .47 r
.47106 .56132 m .47312 .55871 L .47324 .55865 L F
.319 .457 .314 r
.46367 .56187 m .46325 .56197 L .46383 .56168 L F
0 0 0 r
.47296 .5588 m .46325 .56197 L .46383 .56168 L F
.47267 .55894 m .46325 .56197 L .47296 .5588 L F
.115 0 0 r
.47363 .55817 m .47112 .55933 L .47324 .55865 L F
.481 .344 .47 r
.47363 .55817 m .47312 .55871 L .47284 .55869 L F
.47312 .55871 m .47211 .55977 L .47267 .55894 L F
0 0 0 r
.47296 .5588 m .46383 .56168 L .47324 .55865 L F
.481 .344 .47 r
.47312 .55871 m .47267 .55894 L .47284 .55869 L F
.164 .593 .628 r
.48588 .55398 m .47871 .55725 L .49033 .55446 L F
0 0 0 r
.48212 .5559 m .47296 .5588 L .47985 .55652 L F
.47296 .5588 m .47324 .55865 L .47985 .55652 L F
.164 .593 .628 r
.47871 .55725 m .48095 .55749 L .49033 .55446 L F
.21 .565 .653 r
.49033 .55446 m .48095 .55749 L .48169 .55791 L F
.095 0 .027 r
.48052 .55828 m .46325 .56197 L .48212 .5559 L F
.293 .445 .99 r
.47852 .5596 m .47152 .56083 L .48243 .55834 L F
.095 0 .027 r
.4722 .56095 m .46325 .56197 L .48052 .55828 L F
.221 .06 .321 r
.47014 .56244 m .4607 .56548 L .46063 .56569 L F
.45962 .56897 m .45871 .57191 L .46818 .56888 L F
.095 0 .027 r
.45116 .56892 m .46034 .56623 L .45092 .56926 L F
.45157 .56832 m .45721 .56697 L .45116 .56892 L F
.45721 .56697 m .46034 .56623 L .45116 .56892 L F
.221 .06 .321 r
.47014 .56244 m .45116 .56892 L .46887 .56323 L F
.15 .09 .224 r
.46889 .56636 m .46034 .56623 L .46979 .56319 L F
.319 .457 .314 r
.45852 .57258 m .45853 .57258 L .45853 .57253 L F
.45853 .57258 m .49468 .59274 L .45853 .57253 L F
.45871 .57191 m .46044 .56631 L .46034 .56623 L F
.45853 .57258 m .45853 .57253 L .45871 .57191 L F
.45883 .57152 m .45871 .57191 L .46034 .56623 L F
.45853 .57258 m .45871 .57191 L .45883 .57152 L F
.46046 .56624 m .45883 .57152 L .46034 .56623 L F
.45853 .57258 m .45852 .57258 L .45853 .57253 L F
.48137 .56832 m .45852 .57258 L .48133 .56827 L F
.48599 .57451 m .45852 .57258 L .48137 .56832 L F
.48633 .57512 m .45852 .57258 L .48599 .57451 L F
.45853 .57258 m .49752 .60248 L .49481 .59307 L F
.45853 .57259 m .49752 .60248 L .45853 .57258 L F
.45852 .57258 m .49481 .59307 L .49468 .59274 L F
.189 .254 .392 r
.4509 .58669 m .45795 .58124 L .45817 .58438 L F
.44022 .58689 m .44848 .58426 L .44876 .58834 L F
.287 .199 .605 r
.45817 .58438 m .4487 .58739 L .45837 .58651 L F
.48 .344 .476 r
.44908 .59301 m .44933 .59435 L .4487 .58739 L F
.189 .254 .392 r
.44848 .58426 m .45795 .58124 L .44876 .58834 L F
.265 .146 .5 r
.45795 .58124 m .44845 .58471 L .45792 .58169 L F
.45823 .57707 m .4494 .58397 L .45795 .58124 L F
.4494 .58397 m .44845 .58471 L .45795 .58124 L F
.319 .457 .314 r
.48646 .57513 m .45791 .58066 L .45852 .57258 L F
.49077 .58316 m .45791 .58066 L .48635 .57515 L F
.49088 .58344 m .45791 .58066 L .49077 .58316 L F
.287 .199 .605 r
.45842 .58705 m .44933 .59435 L .45125 .59374 L F
.45837 .58651 m .44933 .59435 L .45842 .58705 L F
.319 .457 .314 r
.49093 .58345 m .45869 .58997 L .45791 .58066 L F
.45869 .58997 m .45857 .59 L .45817 .58438 L F
.45869 .58997 m .45817 .58438 L .45791 .58066 L F
.287 .199 .605 r
.45805 .58303 m .44845 .58471 L .4487 .58739 L F
.189 .254 .392 r
.47723 .57831 m .46756 .57968 L .47699 .57517 L F
.46756 .57968 m .45914 .58086 L .46746 .57821 L F
.46756 .57968 m .46746 .57821 L .47699 .57517 L F
.265 .146 .5 r
.46688 .57032 m .45823 .57707 L .46743 .57866 L F
.46801 .56949 m .46688 .57032 L .46743 .57866 L F
.46789 .56953 m .45853 .57253 L .45823 .57707 L F
.15 .09 .224 r
.46799 .56954 m .45852 .57258 L .45868 .57248 L F
.46801 .56949 m .45868 .57248 L .46889 .56636 L F
.46799 .56954 m .45868 .57248 L .46801 .56949 L F
.265 .146 .5 r
.46801 .56944 m .46789 .56953 L .46801 .56949 L F
.46789 .56953 m .46688 .57032 L .46801 .56949 L F
.481 .344 .47 r
.46746 .57821 m .46741 .57763 L .46801 .56944 L F
.175 .19 .328 r
.46771 .57358 m .45852 .57258 L .46799 .56954 L F
.481 .344 .47 r
.46741 .57763 m .468 .56945 L .46801 .56944 L F
.189 .254 .392 r
.46575 .58197 m .45914 .58086 L .46756 .57968 L F
.46768 .58135 m .46756 .57968 L .47723 .57831 L F
.46575 .58197 m .46756 .57968 L .46768 .58135 L F
.199 .305 .44 r
.50788 .60454 m .49951 .61231 L .50882 .60942 L F
.297 .222 .647 r
.50653 .61176 m .48928 .61022 L .49423 .60868 L F
.50565 .61204 m .48928 .61022 L .50653 .61176 L F
.319 .457 .314 r
.45817 .58438 m .49936 .61223 L .45799 .58072 L F
.45795 .58124 m .45799 .58072 L .45791 .58066 L F
.45817 .58438 m .45799 .58072 L .45795 .58124 L F
.49936 .61223 m .49936 .61219 L .45791 .58066 L F
.45791 .58066 m .49936 .61219 L .49783 .60356 L F
.45791 .58066 m .49783 .60356 L .49753 .60251 L F
.301 .237 .679 r
.46019 .59815 m .45511 .59687 L .45261 .6048 L F
.311 .27 .74 r
.46341 .60951 m .45624 .61551 L .45886 .61469 L F
.319 .457 .314 r
.49951 .61231 m .46758 .61973 L .46346 .61017 L F
.319 .301 .798 r
.46724 .61902 m .45961 .62585 L .46738 .61932 L F
.319 .457 .314 r
.46758 .61973 m .46632 .61712 L .46346 .61017 L F
.319 .301 .798 r
.46724 .61902 m .45681 .62009 L .45961 .62585 L F
.319 .457 .314 r
.46632 .61712 m .4981 .63594 L .46346 .61017 L F
.46766 .6199 m .4981 .63594 L .46632 .61712 L F
.319 .301 .798 r
.47098 .61567 m .46632 .61712 L .46724 .61902 L F
.46632 .61712 m .45681 .62009 L .46724 .61902 L F
.319 .457 .314 r
.4674 .61977 m .46766 .6199 L .46632 .61712 L F
.46758 .61973 m .4674 .61977 L .46632 .61712 L F
.319 .301 .798 r
.47098 .61567 m .46724 .61902 L .47215 .6153 L F
.46724 .61902 m .46738 .61932 L .47215 .6153 L F
.209 .379 .51 r
.45098 .61715 m .45507 .61587 L .45559 .61714 L F
.45098 .61715 m .46632 .61712 L .46107 .61876 L F
.311 .27 .74 r
.45736 .60811 m .45288 .60952 L .45507 .61587 L F
.45736 .60811 m .45507 .61587 L .45624 .61551 L F
.204 .342 .476 r
.45245 .60809 m .46108 .60214 L .46238 .60653 L F
.301 .237 .679 r
.46019 .59815 m .45261 .6048 L .45446 .60422 L F
.198 .302 .438 r
.44908 .59301 m .45857 .59 L .45002 .59802 L F
.45002 .59802 m .45959 .59545 L .45092 .59819 L F
.301 .237 .679 r
.45892 .59243 m .44943 .59544 L .45511 .59687 L F
.45959 .59545 m .45511 .59687 L .46019 .59815 L F
.45892 .59243 m .45511 .59687 L .45959 .59545 L F
.319 .457 .314 r
.45986 .59663 m .50005 .62136 L .45871 .5901 L F
.46063 .60013 m .50005 .62136 L .45986 .59663 L F
.50005 .62136 m .50005 .62132 L .45857 .59 L F
.204 .342 .476 r
.44603 .60688 m .45157 .60513 L .45245 .60809 L F
.45157 .60513 m .46108 .60214 L .45245 .60809 L F
.301 .237 .679 r
.46108 .60214 m .45196 .60687 L .46147 .60388 L F
.46019 .59815 m .45446 .60422 L .46108 .60214 L F
.45446 .60422 m .45196 .60687 L .46108 .60214 L F
.319 .457 .314 r
.49755 .60256 m .46363 .61013 L .46046 .60004 L F
.4587 .59007 m .49936 .61223 L .45817 .58438 L F
.45857 .59 m .50005 .62132 L .49964 .6139 L F
.45857 .59 m .49964 .6139 L .49936 .61223 L F
.49595 .59697 m .46046 .60004 L .49469 .59277 L F
.49755 .60256 m .46046 .60004 L .49595 .59697 L F
.204 .342 .476 r
.4711 .60076 m .46645 .60045 L .47062 .59913 L F
.48258 .60418 m .47528 .60249 L .48178 .60149 L F
.47134 .60158 m .46645 .60045 L .4711 .60076 L F
.47134 .60158 m .46503 .60089 L .46645 .60045 L F
.48258 .60418 m .4715 .6021 L .47134 .60158 L F
.4715 .6021 m .46503 .60089 L .47134 .60158 L F
.319 .457 .314 r
.50005 .62144 m .4676 .61978 L .49997 .61864 L F
.4676 .61978 m .46759 .61976 L .49997 .61864 L F
.213 .417 .544 r
.4621 .62507 m .46911 .6229 L .47112 .62657 L F
.319 .457 .314 r
.46768 .61994 m .4951 .64025 L .49694 .63782 L F
.4674 .61977 m .46771 .61999 L .46768 .61994 L F
.46771 .61999 m .4951 .64025 L .46768 .61994 L F
.213 .417 .544 r
.46022 .62697 m .47112 .62657 L .46733 .62774 L F
.46022 .62697 m .46733 .62774 L .46161 .62951 L F
.319 .301 .798 r
.46416 .62444 m .46079 .62829 L .4697 .62412 L F
.319 .457 .314 r
.4674 .61977 m .49694 .63782 L .49786 .63581 L F
.47204 .62826 m .49534 .64043 L .4674 .61977 L F
.204 .342 .476 r
.45245 .60809 m .46238 .60653 L .45556 .60868 L F
.311 .27 .74 r
.46147 .60388 m .45196 .60687 L .45736 .60811 L F
.46238 .60653 m .45736 .60811 L .46341 .60951 L F
.46147 .60388 m .45736 .60811 L .46238 .60653 L F
.319 .457 .314 r
.46346 .61017 m .49976 .62948 L .47088 .60784 L F
.46238 .60653 m .46822 .60585 L .46046 .60004 L F
.46363 .61013 m .46238 .60653 L .46046 .60004 L F
.49755 .60259 m .46346 .61017 L .49755 .60256 L F
.49876 .60859 m .46346 .61017 L .49755 .60259 L F
.49937 .6123 m .46346 .61017 L .49876 .60859 L F
.46046 .60004 m .46841 .606 L .46939 .60531 L F
.46841 .606 m .49955 .62933 L .46939 .60531 L F
.46939 .60531 m .49955 .62933 L .50011 .62345 L F
.46046 .60004 m .50011 .62345 L .50005 .62136 L F
.319 .301 .798 r
.47586 .61415 m .46783 .62024 L .47865 .61994 L F
.209 .379 .51 r
.47554 .61336 m .46632 .61712 L .46458 .6129 L F
.47806 .61346 m .47586 .61415 L .47554 .61336 L F
.47586 .61415 m .46632 .61712 L .47554 .61336 L F
.47498 .61199 m .46458 .6129 L .47001 .6112 L F
.47554 .61336 m .46458 .6129 L .47498 .61199 L F
.311 .27 .74 r
.47193 .60354 m .47032 .6111 L .47413 .60991 L F
.481 .344 .47 r
.47413 .60991 m .47301 .60718 L .47193 .60354 L F
.311 .27 .74 r
.47193 .60354 m .46341 .60951 L .47032 .6111 L F
.209 .379 .51 r
.48652 .61382 m .47498 .61199 L .48258 .60418 L F
.319 .457 .314 r
.46363 .61013 m .46346 .61017 L .46238 .60653 L F
.209 .379 .51 r
.47498 .61199 m .47001 .6112 L .47413 .60991 L F
.45559 .61714 m .46458 .6129 L .46632 .61712 L F
.311 .27 .74 r
.47032 .6111 m .46536 .61514 L .4749 .61216 L F
.46341 .60951 m .46458 .6129 L .47032 .6111 L F
.46458 .6129 m .46536 .61514 L .47032 .6111 L F
.209 .379 .51 r
.47413 .60991 m .46346 .61017 L .47301 .60718 L F
.47001 .6112 m .46346 .61017 L .47413 .60991 L F
.47498 .61199 m .47301 .60718 L .48258 .60418 L F
.311 .27 .74 r
.47413 .60991 m .47032 .6111 L .4749 .61216 L F
.481 .344 .47 r
.47425 .61137 m .47327 .61018 L .47377 .61002 L F
.311 .27 .74 r
.46742 .60495 m .46341 .60951 L .47193 .60354 L F
.46742 .60495 m .46238 .60653 L .46341 .60951 L F
.204 .342 .476 r
.47247 .60536 m .46346 .61017 L .46238 .60653 L F
.48258 .60418 m .47301 .60718 L .47247 .60536 L F
.47301 .60718 m .46346 .61017 L .47247 .60536 L F
.319 .301 .798 r
.47215 .6153 m .46783 .62024 L .47586 .61415 L F
.46783 .62024 m .46911 .6229 L .47865 .61994 L F
.47215 .6153 m .46738 .61932 L .46783 .62024 L F
.213 .417 .544 r
.47926 .62106 m .47491 .62539 L .4674 .61977 L F
.319 .457 .314 r
.47645 .63426 m .49129 .6425 L .47245 .62856 L F
.325 .336 .858 r
.4731 .62953 m .46491 .63441 L .46996 .63286 L F
.216 .459 .581 r
.46433 .6346 m .46507 .63463 L .45545 .63734 L F
.326 .378 .925 r
.47645 .63426 m .46696 .63719 L .47818 .63601 L F
.216 .459 .581 r
.46507 .63463 m .47709 .63513 L .46626 .63623 L F
.46507 .63463 m .46626 .63623 L .45545 .63734 L F
.4575 .6401 m .46728 .63762 L .45814 .64096 L F
.48 .344 .476 r
.46696 .63719 m .4676 .63805 L .47084 .64107 L F
.216 .459 .581 r
.46728 .63762 m .47709 .63513 L .4676 .63805 L F
.46728 .63762 m .4676 .63805 L .45814 .64096 L F
.47195 .63565 m .47709 .63513 L .46728 .63762 L F
.46696 .63719 m .46728 .63762 L .4575 .6401 L F
.47195 .63565 m .46728 .63762 L .46696 .63719 L F
.213 .417 .544 r
.45214 .63245 m .46207 .63035 L .45307 .63413 L F
.48 .344 .476 r
.46161 .62951 m .46254 .6312 L .46491 .63441 L F
.325 .336 .858 r
.46439 .62865 m .46161 .62951 L .46491 .63441 L F
.213 .417 .544 r
.46207 .63035 m .47204 .62826 L .46254 .6312 L F
.46207 .63035 m .46254 .6312 L .45307 .63413 L F
.46733 .62774 m .47204 .62826 L .45214 .63245 L F
.48 .344 .476 r
.46079 .62829 m .46208 .63058 L .46161 .62951 L F
.216 .459 .581 r
.46433 .6346 m .47441 .63148 L .47709 .63513 L F
.325 .336 .858 r
.47441 .63148 m .4664 .63663 L .47589 .6337 L F
.4731 .62953 m .46996 .63286 L .47441 .63148 L F
.46996 .63286 m .4664 .63663 L .47441 .63148 L F
.216 .459 .581 r
.45307 .63413 m .46254 .6312 L .46373 .63281 L F
.45307 .63413 m .47441 .63148 L .46433 .6346 L F
.204 .342 .476 r
.4434 .61249 m .45341 .61133 L .44447 .61611 L F
.45341 .61133 m .45395 .61314 L .44447 .61611 L F
.44148 .60602 m .45245 .60809 L .4434 .61249 L F
.45245 .60809 m .45556 .60868 L .45288 .60952 L F
.45245 .60809 m .45288 .60952 L .4434 .61249 L F
.48 .344 .476 r
.45288 .60952 m .45395 .61314 L .45507 .61587 L F
.209 .379 .51 r
.45451 .61451 m .46346 .61017 L .46458 .6129 L F
.44447 .61611 m .45395 .61314 L .45451 .61451 L F
.45395 .61314 m .46346 .61017 L .45451 .61451 L F
.301 .237 .679 r
.45511 .59687 m .4501 .59845 L .45196 .60687 L F
.189 .254 .392 r
.43901 .58669 m .44846 .58397 L .44022 .58689 L F
.48 .344 .476 r
.44907 .5756 m .44848 .58426 L .44909 .57555 L F
.175 .19 .328 r
.43966 .57862 m .44876 .57964 L .43901 .58669 L F
.44876 .57964 m .44844 .58368 L .43901 .58669 L F
.48 .344 .476 r
.44844 .58368 m .44848 .58426 L .44907 .5756 L F
.175 .19 .328 r
.44876 .57964 m .45852 .57258 L .45791 .58066 L F
.43966 .57862 m .44907 .5756 L .44876 .57964 L F
.44907 .5756 m .45852 .57258 L .44876 .57964 L F
.189 .254 .392 r
.43901 .58669 m .44876 .58834 L .43962 .59601 L F
.44876 .58834 m .45857 .59 L .44908 .59301 L F
.44876 .58834 m .44908 .59301 L .43962 .59601 L F
.204 .342 .476 r
.45126 .60408 m .45157 .60513 L .44603 .60688 L F
.209 .379 .51 r
.44447 .61611 m .46458 .6129 L .45098 .61715 L F
.204 .342 .476 r
.45556 .60868 m .46346 .61017 L .45341 .61133 L F
.45288 .60952 m .45341 .61133 L .4434 .61249 L F
.45556 .60868 m .45341 .61133 L .45288 .60952 L F
.209 .379 .51 r
.44733 .62304 m .4674 .61977 L .44841 .62568 L F
.48 .344 .476 r
.45937 .62632 m .4568 .62274 L .46115 .63065 L F
.204 .342 .476 r
.44148 .60602 m .45126 .60408 L .44603 .60688 L F
.44148 .60602 m .45095 .60303 L .45126 .60408 L F
.209 .379 .51 r
.44559 .61883 m .45899 .61941 L .44733 .62304 L F
.45899 .61941 m .4674 .61977 L .44733 .62304 L F
.318 .457 .318 r
.44105 .63075 m .43901 .58669 L .43962 .59601 L F
.317 .457 .328 r
.39898 .5497 m .39416 .55446 L .38678 .54977 L F
.39898 .5497 m .39707 .55322 L .39416 .55446 L F
.39416 .55446 m .39058 .55328 L .38678 .54977 L F
.199 .589 .658 r
.40876 .54731 m .4123 .54852 L .37614 .56037 L F
.39416 .55446 m .39058 .55328 L .42707 .54131 L F
.204 .333 .466 r
.41705 .53186 m .37933 .53677 L .38116 .54371 L F
.41705 .53186 m .41519 .52488 L .37933 .53677 L F
.193 .272 .408 r
.41769 .53841 m .38116 .54371 L .38175 .55024 L F
.41769 .53841 m .41705 .53186 L .38116 .54371 L F
.317 .457 .328 r
.3972 .53085 m .39898 .5497 L .38678 .54977 L F
.3972 .53085 m .39904 .5378 L .39898 .5497 L F
.39904 .5378 m .39966 .54434 L .39898 .5497 L F
.211 .385 .514 r
.41519 .52488 m .37649 .53025 L .37933 .53677 L F
.41519 .52488 m .41235 .51831 L .37649 .53025 L F
.317 .457 .325 r
.39666 .5246 m .40876 .54731 L .41769 .53841 L F
.39666 .5246 m .40143 .53836 L .40876 .54731 L F
.40143 .53836 m .40499 .54379 L .40876 .54731 L F
.219 .508 .616 r
.39058 .55328 m .42332 .53776 L .42707 .54131 L F
.39058 .55328 m .38678 .54977 L .42332 .53776 L F
.317 .457 .325 r
.41769 .53841 m .41705 .53186 L .41235 .51831 L F
.217 .439 .561 r
.41235 .51831 m .37296 .52491 L .37649 .53025 L F
.315 .456 .334 r
.34898 .53659 m .35841 .48657 L .35636 .4923 L F
.35123 .53628 m .35841 .48657 L .34898 .53659 L F
.188 .605 .645 r
.31298 .4033 m .33063 .39693 L .3275 .39646 L F
.316 .456 .331 r
.37577 .54077 m .3275 .39646 L .33063 .39693 L F
.3741 .53606 m .3275 .39646 L .37577 .54077 L F
.3741 .53606 m .325 .39795 L .3275 .39646 L F
.22 .505 .613 r
.40886 .51291 m .36916 .52139 L .37296 .52491 L F
.217 .439 .561 r
.41235 .51831 m .40886 .51291 L .37296 .52491 L F
.316 .456 .331 r
.3741 .53606 m .3228 .40605 L .32337 .40125 L F
.315 .456 .334 r
.34764 .5391 m .35636 .4923 L .3532 .4961 L F
.34898 .53659 m .35636 .4923 L .34764 .5391 L F
.316 .456 .331 r
.3741 .53606 m .32334 .41189 L .3228 .40605 L F
.37168 .53229 m .32334 .41189 L .3741 .53606 L F
.32337 .40125 m .325 .39795 L .3741 .53606 L F
.315 .456 .334 r
.34764 .5391 m .3532 .4961 L .34911 .49771 L F
.31298 .4033 m .32156 .41994 L .32577 .41862 L F
.473 .343 .51 r
.32964 .53042 m .33148 .52857 L .31844 .51846 L F
.321 .52148 m .32964 .53042 L .31844 .51846 L F
.321 .52148 m .32695 .52965 L .32964 .53042 L F
.3 .446 .989 r
.32695 .52965 m .34718 .52452 L .32964 .53042 L F
.474 .343 .506 r
.34452 .52375 m .34202 .50034 L .34718 .52452 L F
.3 .446 .989 r
.32695 .52965 m .34452 .52375 L .34718 .52452 L F
.315 .456 .334 r
.34911 .49771 m .3443 .49703 L .34764 .5391 L F
.473 .343 .51 r
.32414 .52647 m .32695 .52965 L .321 .52148 L F
.331 .357 .888 r
.32414 .52647 m .34452 .52375 L .32695 .52965 L F
.32414 .52647 m .34173 .52054 L .34452 .52375 L F
.474 .343 .506 r
.34173 .52054 m .33679 .50044 L .34452 .52375 L F
.315 .456 .334 r
.34753 .54323 m .3443 .49703 L .33905 .49406 L F
.34764 .5391 m .3443 .49703 L .34753 .54323 L F
.316 .456 .331 r
.37168 .53229 m .33727 .49111 L .32334 .41189 L F
.203 .587 .658 r
.40511 .50934 m .36555 .52012 L .36916 .52139 L F
.22 .505 .613 r
.40886 .51291 m .40511 .50934 L .36916 .52139 L F
.203 .587 .658 r
.40511 .50934 m .40157 .50803 L .36555 .52012 L F
.317 .457 .325 r
.41769 .53841 m .41235 .51831 L .39866 .50916 L F
.39666 .5246 m .41769 .53841 L .39866 .50916 L F
.217 .44 .562 r
.38678 .54977 m .41978 .5323 L .42332 .53776 L F
.318 .457 .321 r
.42914 .5319 m .40692 .5537 L .42208 .63665 L F
.318 .457 .318 r
.42567 .54758 m .43901 .58669 L .44105 .63075 L F
.198 .302 .438 r
.43962 .59601 m .45002 .59802 L .44148 .60602 L F
.45002 .59802 m .45095 .60303 L .44148 .60602 L F
.48 .344 .476 r
.44917 .59439 m .45144 .60467 L .44943 .59544 L F
.44924 .59541 m .45144 .60467 L .44917 .59439 L F
.45144 .60467 m .45157 .60513 L .44943 .59544 L F
.189 .254 .392 r
.44846 .58397 m .44848 .58426 L .44022 .58689 L F
.48 .344 .476 r
.44358 .57151 m .44295 .5765 L .45196 .60687 L F
.198 .302 .438 r
.45002 .59802 m .46046 .60004 L .45095 .60303 L F
.48 .344 .476 r
.4568 .62274 m .45387 .61868 L .45758 .62539 L F
.318 .457 .318 r
.44276 .63739 m .43962 .59601 L .44531 .64366 L F
.44105 .63075 m .43962 .59601 L .44276 .63739 L F
.44845 .64893 m .43962 .59601 L .44148 .60602 L F
.44531 .64366 m .43962 .59601 L .44845 .64893 L F
.48 .344 .476 r
.45387 .61868 m .4389 .59788 L .4542 .6204 L F
.45387 .61868 m .4542 .6204 L .45758 .62539 L F
.4568 .62274 m .45758 .62539 L .46115 .63065 L F
.45097 .6059 m .44989 .60485 L .45456 .6152 L F
.44989 .60485 m .43717 .59244 L .45021 .6095 L F
.44989 .60485 m .45021 .6095 L .45456 .6152 L F
.44799 .58954 m .44924 .59541 L .44917 .59439 L F
.44358 .57151 m .44795 .58997 L .44799 .58954 L F
.44795 .58997 m .44924 .59541 L .44799 .58954 L F
.44812 .57889 m .44844 .58368 L .44907 .5756 L F
.175 .19 .328 r
.44876 .57964 m .45791 .58066 L .44844 .58368 L F
.189 .254 .392 r
.44846 .58397 m .45795 .58124 L .44848 .58426 L F
.48 .344 .476 r
.45144 .60467 m .45196 .60687 L .45157 .60513 L F
.204 .342 .476 r
.45126 .60408 m .46108 .60214 L .45157 .60513 L F
.45126 .60408 m .46046 .60004 L .46108 .60214 L F
.45095 .60303 m .46046 .60004 L .45126 .60408 L F
.48 .344 .476 r
.45585 .61811 m .45519 .61733 L .45937 .62632 L F
.45519 .61733 m .4389 .59788 L .4568 .62274 L F
.45519 .61733 m .4568 .62274 L .45937 .62632 L F
.45395 .61314 m .45456 .6152 L .45507 .61587 L F
.45097 .6059 m .45456 .6152 L .45395 .61314 L F
.45196 .60687 m .45097 .6059 L .45395 .61314 L F
.45196 .60687 m .45395 .61314 L .45288 .60952 L F
.204 .342 .476 r
.45341 .61133 m .46346 .61017 L .45395 .61314 L F
.213 .417 .544 r
.44841 .62568 m .45711 .62663 L .45013 .62879 L F
.216 .511 .621 r
.45814 .64096 m .47019 .64047 L .46334 .64578 L F
.216 .459 .581 r
.45307 .63413 m .46433 .6346 L .45545 .63734 L F
.318 .457 .318 r
.4552 .65457 m .45814 .64096 L .46334 .64578 L F
.309 .428 .988 r
.48196 .63971 m .47249 .64262 L .48452 .64109 L F
.319 .457 .314 r
.47754 .63536 m .49129 .6425 L .47645 .63426 L F
.49129 .6425 m .49139 .6425 L .47204 .62826 L F
.326 .378 .925 r
.47881 .63665 m .47084 .64107 L .47542 .63967 L F
.319 .457 .314 r
.49838 .63466 m .4773 .63512 L .49952 .62954 L F
.4773 .63512 m .47726 .63508 L .49952 .62954 L F
.49781 .63592 m .47731 .63514 L .49838 .63466 L F
.47731 .63514 m .47709 .63513 L .4773 .63512 L F
.47731 .63514 m .4773 .63512 L .49838 .63466 L F
.49976 .62948 m .47726 .63508 L .47204 .62826 L F
.47726 .63508 m .47709 .63513 L .47645 .63426 L F
.47726 .63508 m .47645 .63426 L .47204 .62826 L F
.326 .378 .925 r
.47617 .63398 m .4664 .63663 L .46696 .63719 L F
.319 .457 .314 r
.47645 .63426 m .47245 .62856 L .47441 .63148 L F
.216 .511 .621 r
.47321 .64035 m .48031 .63816 L .48224 .63998 L F
.47084 .64107 m .48224 .63998 L .47277 .64288 L F
.326 .378 .925 r
.47818 .63601 m .47084 .64107 L .47881 .63665 L F
.216 .511 .621 r
.47019 .64047 m .47321 .64035 L .47084 .64107 L F
.47321 .64035 m .48224 .63998 L .47084 .64107 L F
.326 .378 .925 r
.48031 .63816 m .47225 .64249 L .48172 .63959 L F
.47881 .63665 m .47542 .63967 L .48031 .63816 L F
.47542 .63967 m .47225 .64249 L .48031 .63816 L F
.216 .511 .621 r
.47019 .64047 m .47709 .63513 L .48031 .63816 L F
.47019 .64047 m .48031 .63816 L .47321 .64035 L F
.319 .457 .314 r
.4981 .63594 m .48238 .63994 L .47709 .63513 L F
.48238 .63994 m .48224 .63998 L .48196 .63971 L F
.48238 .63994 m .48196 .63971 L .47709 .63513 L F
.309 .428 .988 r
.48184 .63965 m .47225 .64249 L .47249 .64262 L F
.205 .429 .886 r
.48964 .64253 m .47854 .64545 L .48255 .64536 L F
.48798 .64256 m .47854 .64545 L .48964 .64253 L F
.146 .579 .606 r
.47781 .64543 m .48462 .64359 L .47854 .64545 L F
.48696 .64263 m .48725 .64254 L .48798 .64256 L F
.319 .457 .314 r
.47709 .63513 m .48922 .64254 L .49129 .6425 L F
.205 .429 .886 r
.48981 .64253 m .48255 .64536 L .48379 .64499 L F
.319 .457 .314 r
.49534 .64043 m .49465 .64061 L .4949 .64041 L F
.49534 .64043 m .4957 .63978 L .49578 .63972 L F
.481 .344 .47 r
.50772 .63267 m .50852 .63134 L .5146 .65273 L F
.109 0 .065 r
.50612 .6353 m .4981 .63594 L .49534 .64043 L F
.481 .344 .47 r
.50565 .63647 m .50634 .63495 L .50632 .63768 L F
.50634 .63495 m .50748 .63306 L .50632 .63768 L F
.50786 .63156 m .50831 .63057 L .50632 .63768 L F
.109 0 .065 r
.5169 .63017 m .50748 .63306 L .50612 .6353 L F
.50748 .63306 m .4981 .63594 L .50612 .6353 L F
.156 .109 .241 r
.50803 .63089 m .4981 .63594 L .50748 .63306 L F
.481 .344 .47 r
.50634 .63495 m .50786 .63156 L .50748 .63306 L F
.047 0 0 r
.49427 .64091 m .49578 .63972 L .50519 .63684 L F
.205 .429 .886 r
.49494 .64043 m .48964 .64253 L .48981 .64253 L F
.49476 .64049 m .48964 .64253 L .49494 .64043 L F
.48964 .64253 m .48255 .64536 L .48981 .64253 L F
.319 .457 .314 r
.49192 .64249 m .49055 .6425 L .49298 .64176 L F
.49139 .6425 m .49196 .64249 L .49333 .64165 L F
.047 0 0 r
.49778 .64029 m .49333 .64165 L .49409 .64105 L F
.319 .457 .314 r
.49196 .64249 m .49465 .64061 L .49333 .64165 L F
.49192 .64249 m .49465 .64061 L .49196 .64249 L F
.047 0 0 r
.49778 .64029 m .49409 .64105 L .49412 .64103 L F
.205 .429 .886 r
.5014 .6396 m .49212 .64249 L .50172 .6396 L F
.49212 .64249 m .49228 .64248 L .50172 .6396 L F
.047 0 0 r
.50172 .6396 m .49778 .64029 L .50276 .63877 L F
.481 .344 .47 r
.5146 .65273 m .50276 .63877 L .50587 .63687 L F
0 0 0 r
.5142 .63466 m .50292 .63867 L .51056 .6369 L F
.50292 .63867 m .49164 .64268 L .50108 .6398 L F
.481 .344 .47 r
.50371 .63989 m .50172 .6396 L .50276 .63877 L F
.5146 .65273 m .50195 .63983 L .50371 .63989 L F
.50195 .63983 m .50172 .6396 L .50371 .63989 L F
.047 0 0 r
.49932 .63964 m .49427 .64091 L .49761 .63967 L F
.49932 .63964 m .49761 .63967 L .50519 .63684 L F
.50276 .63877 m .49932 .63964 L .50519 .63684 L F
.49778 .64029 m .49427 .64091 L .50276 .63877 L F
0 0 0 r
.50195 .63902 m .49333 .64165 L .49164 .64268 L F
.481 .344 .47 r
.50587 .63687 m .50276 .63877 L .50565 .63647 L F
.319 .457 .314 r
.48701 .64241 m .48798 .64256 L .48922 .64254 L F
.47709 .63513 m .48701 .64241 L .48922 .64254 L F
.48723 .64253 m .48718 .64254 L .48247 .63999 L F
.4957 .63978 m .48244 .63998 L .49776 .63602 L F
.48244 .63998 m .48238 .63994 L .49776 .63602 L F
.49578 .63972 m .49776 .63602 L .49694 .63782 L F
.4957 .63978 m .49776 .63602 L .49578 .63972 L F
.4949 .64041 m .48224 .63998 L .4957 .63978 L F
.4951 .64025 m .49578 .63972 L .49694 .63782 L F
.48224 .63998 m .48718 .64254 L .47709 .63513 L F
.309 .428 .988 r
.49145 .6368 m .48452 .64109 L .49649 .63971 L F
.49065 .63705 m .48452 .64109 L .49145 .6368 L F
.326 .378 .925 r
.48597 .63133 m .47881 .63665 L .48521 .63666 L F
.216 .511 .621 r
.49068 .63607 m .48196 .63971 L .48031 .63816 L F
.197 .012 .214 r
.49871 .63394 m .49894 .63344 L .50831 .63057 L F
.156 .109 .241 r
.51177 .62775 m .49921 .63161 L .4981 .63594 L F
.481 .344 .47 r
.50772 .63267 m .50831 .63057 L .50852 .63134 L F
.156 .109 .241 r
.51177 .62775 m .4981 .63594 L .51797 .62584 L F
.319 .457 .314 r
.49786 .63581 m .49694 .63782 L .4981 .63594 L F
.49791 .63624 m .49776 .63602 L .4981 .63594 L F
.49694 .63782 m .49776 .63602 L .49791 .63624 L F
.4981 .63594 m .49781 .63592 L .49838 .63466 L F
.197 .012 .214 r
.49759 .63639 m .49849 .63443 L .50786 .63156 L F
.319 .457 .314 r
.49788 .63577 m .49849 .63443 L .49921 .63161 L F
.4981 .63594 m .49952 .62954 L .49921 .63161 L F
.216 .511 .621 r
.49994 .6342 m .49146 .6368 L .49068 .63607 L F
.49146 .6368 m .48196 .63971 L .49068 .63607 L F
.319 .457 .314 r
.47441 .63148 m .47245 .62856 L .47204 .62826 L F
.49983 .62747 m .47204 .62826 L .50006 .6215 L F
.49953 .62947 m .47204 .62826 L .49983 .62747 L F
.325 .336 .858 r
.47786 .62448 m .47112 .62657 L .4731 .62953 L F
.319 .457 .314 r
.47204 .62826 m .4724 .62848 L .47236 .62842 L F
.47204 .62826 m .47245 .62856 L .4724 .62848 L F
.325 .336 .858 r
.47964 .62393 m .4731 .62953 L .47887 .63011 L F
.47786 .62448 m .4731 .62953 L .47964 .62393 L F
.213 .417 .544 r
.48065 .62361 m .47491 .62539 L .47926 .62106 L F
.325 .336 .858 r
.48065 .62361 m .47887 .63011 L .48394 .62854 L F
.47984 .62239 m .47964 .62393 L .48065 .62361 L F
.47964 .62393 m .47887 .63011 L .48065 .62361 L F
.213 .417 .544 r
.48157 .62531 m .47204 .62826 L .47491 .62539 L F
.48157 .62531 m .47491 .62539 L .48065 .62361 L F
.216 .459 .581 r
.48409 .62876 m .47645 .63426 L .47441 .63148 L F
.48409 .62876 m .47441 .63148 L .48335 .62872 L F
.48597 .63133 m .47645 .63426 L .48409 .62876 L F
.48409 .62876 m .47204 .62826 L .48157 .62531 L F
.325 .336 .858 r
.48394 .62854 m .48387 .62856 L .48542 .63077 L F
.48357 .62866 m .47887 .63011 L .48478 .6307 L F
.216 .511 .621 r
.49994 .6342 m .49068 .63607 L .49221 .63451 L F
.49068 .63607 m .48031 .63816 L .48982 .63524 L F
.49068 .63607 m .48982 .63524 L .49221 .63451 L F
.326 .378 .925 r
.48597 .63133 m .48521 .63666 L .48982 .63524 L F
.48416 .63189 m .47881 .63665 L .48597 .63133 L F
.48416 .63189 m .47818 .63601 L .47881 .63665 L F
.48416 .63189 m .47645 .63426 L .47818 .63601 L F
.48982 .63524 m .48982 .63525 L .49122 .63667 L F
.48976 .63526 m .48521 .63666 L .49112 .63667 L F
.47881 .63665 m .48172 .63959 L .49122 .63667 L F
.319 .457 .314 r
.47709 .63513 m .47754 .63536 L .47645 .63426 L F
.216 .511 .621 r
.48917 .63463 m .48031 .63816 L .47709 .63513 L F
.481 .344 .47 r
.48895 .63443 m .486 .63137 L .48978 .63521 L F
.486 .63137 m .48597 .63133 L .48982 .63524 L F
.48978 .63521 m .48982 .63524 L .49122 .63667 L F
.486 .63137 m .48982 .63524 L .48978 .63521 L F
.216 .511 .621 r
.50127 .63414 m .48917 .63463 L .49616 .62926 L F
.319 .457 .314 r
.4773 .63512 m .47709 .63513 L .47726 .63508 L F
.216 .511 .621 r
.48917 .63463 m .47709 .63513 L .48661 .6322 L F
.48982 .63524 m .48031 .63816 L .48917 .63463 L F
.216 .459 .581 r
.48629 .63176 m .47645 .63426 L .48597 .63133 L F
.309 .428 .988 r
.49065 .63705 m .48196 .63971 L .48452 .64109 L F
.216 .511 .621 r
.4916 .63693 m .48224 .63998 L .48196 .63971 L F
.49174 .63707 m .48224 .63998 L .4916 .63693 L F
.309 .428 .988 r
.49146 .6368 m .49649 .63971 L .49672 .63964 L F
.49122 .63667 m .49145 .6368 L .49146 .6368 L F
.49145 .6368 m .49649 .63971 L .49146 .6368 L F
.109 0 .065 r
.50612 .6353 m .50476 .63755 L .5142 .63466 L F
.146 .579 .606 r
.50695 .63676 m .49705 .63965 L .50623 .63674 L F
.49705 .63965 m .4889 .64204 L .49672 .63964 L F
.49705 .63965 m .49672 .63964 L .50623 .63674 L F
.309 .428 .988 r
.49663 .63967 m .49649 .63971 L .49679 .63968 L F
.49672 .63964 m .49663 .63967 L .49679 .63968 L F
.319 .457 .314 r
.48701 .64241 m .48718 .64254 L .48725 .64254 L F
.48244 .63998 m .48224 .63998 L .48238 .63994 L F
.48247 .63999 m .48718 .64254 L .48224 .63998 L F
.309 .428 .988 r
.49649 .63971 m .48732 .64258 L .49679 .63968 L F
.48452 .64109 m .48725 .64254 L .49649 .63971 L F
.319 .457 .314 r
.48701 .64241 m .48725 .64254 L .48798 .64256 L F
.309 .428 .988 r
.48725 .64254 m .48732 .64258 L .49649 .63971 L F
.146 .579 .606 r
.49134 .64153 m .48755 .64245 L .49708 .63966 L F
.49134 .64153 m .49708 .63966 L .49745 .63967 L F
.48755 .64245 m .4889 .64204 L .49705 .63965 L F
.49708 .63966 m .49705 .63965 L .50695 .63676 L F
.48755 .64245 m .49705 .63965 L .49708 .63966 L F
.204 .57 .657 r
.4942 .63836 m .48718 .64254 L .48224 .63998 L F
.309 .428 .988 r
.49122 .63667 m .48184 .63965 L .49065 .63705 L F
.49122 .63667 m .48172 .63959 L .48184 .63965 L F
.216 .459 .581 r
.48629 .63176 m .47709 .63513 L .47645 .63426 L F
.48661 .6322 m .47709 .63513 L .48629 .63176 L F
.481 .344 .47 r
.4858 .63143 m .48542 .63077 L .48895 .63443 L F
.216 .459 .581 r
.49616 .62926 m .48661 .6322 L .48629 .63176 L F
.481 .344 .47 r
.48668 .6323 m .48895 .63443 L .49127 .63682 L F
.4858 .63143 m .48661 .6322 L .48668 .6323 L F
.48661 .6322 m .48895 .63443 L .48668 .6323 L F
.204 .57 .657 r
.49666 .63964 m .48718 .64254 L .4942 .63836 L F
.216 .511 .621 r
.4916 .63693 m .48196 .63971 L .49146 .6368 L F
.204 .57 .657 r
.4942 .63836 m .48224 .63998 L .49174 .63707 L F
.481 .344 .47 r
.49265 .63793 m .49146 .6368 L .49672 .63964 L F
.49265 .63793 m .49672 .63964 L .4967 .63964 L F
.146 .579 .606 r
.50623 .63674 m .49669 .63964 L .50616 .63673 L F
.49669 .63964 m .48718 .64254 L .49666 .63964 L F
.49669 .63964 m .49666 .63964 L .50616 .63673 L F
.481 .344 .47 r
.4967 .63964 m .49672 .63964 L .49679 .63968 L F
.197 .012 .214 r
.50634 .63495 m .49759 .63639 L .50786 .63156 L F
.5015 .63643 m .49759 .63639 L .50634 .63495 L F
.5015 .63643 m .49694 .63782 L .49759 .63639 L F
.204 .57 .657 r
.50616 .63673 m .4942 .63836 L .50127 .63414 L F
.4942 .63836 m .49174 .63707 L .50127 .63414 L F
.481 .344 .47 r
.49084 .6366 m .4939 .63954 L .49371 .63954 L F
.4858 .63143 m .49108 .63672 L .49084 .6366 L F
.309 .428 .988 r
.49122 .63667 m .49065 .63705 L .49145 .6368 L F
.481 .344 .47 r
.49108 .63672 m .4939 .63954 L .49084 .6366 L F
.49108 .63672 m .49127 .63682 L .4939 .63954 L F
.4858 .63143 m .49127 .63682 L .49108 .63672 L F
.146 .579 .606 r
.4889 .64204 m .48718 .64254 L .49669 .63964 L F
.49672 .63964 m .49669 .63964 L .50623 .63674 L F
.4889 .64204 m .49669 .63964 L .49672 .63964 L F
.481 .344 .47 r
.49398 .63955 m .48895 .63443 L .49122 .63667 L F
.205 .429 .886 r
.49745 .63967 m .48981 .64253 L .5014 .6396 L F
.49494 .64043 m .48981 .64253 L .49745 .63967 L F
.48981 .64253 m .49196 .64249 L .5014 .6396 L F
.481 .344 .47 r
.50195 .63983 m .49745 .63967 L .50172 .6396 L F
0 0 0 r
.50292 .63867 m .50273 .63879 L .51056 .6369 L F
.50273 .63879 m .50108 .6398 L .51056 .6369 L F
.5142 .63466 m .50476 .63755 L .50292 .63867 L F
.146 .579 .606 r
.51056 .6369 m .49887 .63972 L .50695 .63676 L F
.205 .429 .886 r
.49476 .64049 m .48798 .64256 L .48964 .64253 L F
.146 .579 .606 r
.49887 .63972 m .49134 .64153 L .49745 .63967 L F
.49887 .63972 m .49745 .63967 L .50695 .63676 L F
.205 .429 .886 r
.49679 .63968 m .49494 .64043 L .49745 .63967 L F
.48981 .64253 m .48379 .64499 L .49196 .64249 L F
0 0 0 r
.49033 .64298 m .49164 .64268 L .49196 .64249 L F
.319 .457 .314 r
.49164 .64268 m .49192 .64249 L .49196 .64249 L F
.48922 .64254 m .48798 .64256 L .49164 .64268 L F
.49129 .6425 m .48922 .64254 L .49164 .64268 L F
.49129 .6425 m .49164 .64268 L .49139 .6425 L F
.49164 .64268 m .48798 .64256 L .49192 .64249 L F
.49139 .6425 m .49164 .64268 L .49196 .64249 L F
.146 .579 .606 r
.49927 .63973 m .49164 .64268 L .48798 .64256 L F
.50108 .6398 m .49164 .64268 L .49927 .63973 L F
.49887 .63972 m .48798 .64256 L .49134 .64153 L F
.51056 .6369 m .49927 .63973 L .49887 .63972 L F
.49927 .63973 m .48798 .64256 L .49887 .63972 L F
.205 .429 .886 r
.49679 .63968 m .49476 .64049 L .49494 .64043 L F
.49679 .63968 m .48732 .64258 L .48765 .64257 L F
.319 .457 .314 r
.48725 .64254 m .48718 .64254 L .48723 .64253 L F
.146 .579 .606 r
.49134 .64153 m .48798 .64256 L .48718 .64254 L F
.48696 .64263 m .48798 .64256 L .48773 .64264 L F
.47781 .64543 m .48696 .64263 L .48462 .64359 L F
.205 .429 .886 r
.49679 .63968 m .47854 .64545 L .49476 .64049 L F
.481 .344 .471 r
.51831 .65976 m .50798 .65917 L .51647 .65618 L F
.51647 .65618 m .50885 .65667 L .51438 .65378 L F
.51647 .65618 m .50798 .65917 L .50885 .65667 L F
.51438 .65378 m .50885 .65667 L .51084 .65387 L F
.145 0 .03 r
.51084 .65387 m .50885 .65667 L .5146 .65273 L F
.5146 .65273 m .50885 .65667 L .51262 .65553 L F
.219 .05 .295 r
.51262 .65553 m .50885 .65667 L .50798 .65917 L F
.51262 .65553 m .50798 .65917 L .51176 .65803 L F
.481 .344 .47 r
.51176 .65803 m .49398 .63955 L .51262 .65553 L F
.49398 .63955 m .49122 .63667 L .4945 .63957 L F
.49398 .63955 m .4945 .63957 L .51262 .65553 L F
.5146 .65273 m .49679 .63968 L .49745 .63967 L F
.5146 .65273 m .49745 .63967 L .50195 .63983 L F
.51176 .65803 m .4939 .63954 L .49398 .63955 L F
.4939 .63954 m .48895 .63443 L .49398 .63955 L F
.49371 .63954 m .4939 .63954 L .51176 .65803 L F
.341 0 0 r
.54465 .76134 m .58802 .85355 L .55504 .75751 L F
.33 0 0 r
.58802 .85355 m .58951 .85304 L .55504 .75751 L F
.55504 .75751 m .58951 .85304 L .59546 .85101 L F
.325 0 0 r
.55504 .75751 m .59546 .85101 L .56545 .75402 L F
.318 0 0 r
.59546 .85101 m .59988 .84964 L .56545 .75402 L F
.56545 .75402 m .59988 .84964 L .60283 .84872 L F
.305 0 0 r
.57555 .75098 m .60283 .84872 L .61001 .84671 L F
.308 0 0 r
.56545 .75402 m .60283 .84872 L .57555 .75098 L F
.29 0 0 r
.57555 .75098 m .61001 .84671 L .61691 .84502 L F
.287 0 0 r
.61691 .84502 m .58506 .74849 L .57555 .75098 L F
.077 0 0 r
.55504 .75751 m .57874 .75328 L .54465 .76134 L F
.341 0 0 r
.58063 .8563 m .58802 .85355 L .54465 .76134 L F
.352 0 0 r
.54465 .76134 m .57918 .85688 L .58063 .8563 L F
.54465 .76134 m .57339 .85921 L .57918 .85688 L F
.357 0 0 r
.53458 .76541 m .57339 .85921 L .54465 .76134 L F
.077 0 0 r
.54465 .76134 m .5705 .7554 L .53458 .76541 L F
.54465 .76134 m .57874 .75328 L .5705 .7554 L F
.363 0 0 r
.53458 .76541 m .5692 .86104 L .57339 .85921 L F
.56641 .86225 m .5692 .86104 L .53458 .76541 L F
.372 0 0 r
.52514 .7696 m .56641 .86225 L .53458 .76541 L F
.077 0 0 r
.53458 .76541 m .56163 .75809 L .52514 .7696 L F
.53458 .76541 m .5705 .7554 L .56163 .75809 L F
.374 0 0 r
.52514 .7696 m .55982 .86537 L .56641 .86225 L F
.386 0 0 r
.55369 .86851 m .55982 .86537 L .52514 .7696 L F
.388 0 0 r
.5166 .77377 m .55369 .86851 L .52514 .7696 L F
.077 0 0 r
.52514 .7696 m .55251 .76123 L .5166 .77377 L F
.52514 .7696 m .56163 .75809 L .55251 .76123 L F
.349 0 0 r
.58222 .86058 m .57918 .85688 L .57505 .86348 L F
.57918 .85688 m .57339 .85921 L .57505 .86348 L F
.348 0 0 r
.57825 .86084 m .54351 .76468 L .55251 .76123 L F
.077 0 0 r
.5166 .77377 m .55251 .76123 L .54351 .76468 L F
.338 0 0 r
.58802 .85355 m .58063 .8563 L .58956 .85786 L F
.58956 .85786 m .58063 .8563 L .58222 .86058 L F
.349 0 0 r
.58063 .8563 m .57918 .85688 L .58222 .86058 L F
.348 0 0 r
.57825 .86084 m .55251 .76123 L .58721 .85735 L F
.398 0 0 r
.5166 .77377 m .55148 .86976 L .55369 .86851 L F
.54814 .87164 m .55148 .86976 L .5166 .77377 L F
.406 0 0 r
.50924 .7778 m .54814 .87164 L .5166 .77377 L F
.411 0 0 r
.50924 .7778 m .54424 .87409 L .54814 .87164 L F
.359 0 0 r
.57339 .85921 m .5692 .86104 L .57505 .86348 L F
.57505 .86348 m .5692 .86104 L .56813 .86649 L F
.5692 .86104 m .56641 .86225 L .56813 .86649 L F
.366 0 0 r
.56982 .86458 m .54351 .76468 L .57825 .86084 L F
.56982 .86458 m .53499 .76831 L .54351 .76468 L F
.37 0 0 r
.56641 .86225 m .55982 .86537 L .56813 .86649 L F
.56813 .86649 m .55982 .86537 L .56159 .86959 L F
.384 0 0 r
.56225 .86843 m .53499 .76831 L .56982 .86458 L F
.637 .588 0 r
.51131 .80028 m .50912 .79737 L .51053 .80049 L F
.423 0 0 r
.51076 .79803 m .51482 .80726 L .50924 .7778 L F
.51482 .80726 m .53318 .84367 L .50924 .7778 L F
.51085 .79916 m .51126 .80008 L .51076 .79803 L F
.51126 .80008 m .51139 .80038 L .51076 .79803 L F
.51139 .80038 m .51202 .80178 L .51085 .79829 L F
.51139 .80038 m .51085 .79829 L .51076 .79803 L F
.51202 .80178 m .51213 .80205 L .51208 .80188 L F
.51202 .80178 m .51208 .80188 L .51076 .79803 L F
.51213 .80205 m .54424 .87409 L .51212 .80112 L F
.51213 .80205 m .51212 .80112 L .51076 .79803 L F
.412 0 0 r
.51213 .80205 m .54326 .8747 L .54424 .87409 L F
.51213 .80212 m .54326 .8747 L .51213 .80205 L F
.51127 .80015 m .54326 .8747 L .51126 .80008 L F
.273 0 0 r
.61691 .84502 m .6195 .84448 L .58506 .74849 L F
.58506 .74849 m .6195 .84448 L .6234 .84366 L F
.252 0 0 r
.59368 .74663 m .6234 .84366 L .6282 .84287 L F
.261 0 0 r
.58506 .74849 m .6234 .84366 L .59368 .74663 L F
.327 0 0 r
.58951 .85304 m .58802 .85355 L .58956 .85786 L F
.59694 .85534 m .58951 .85304 L .58956 .85786 L F
.59546 .85101 m .58951 .85304 L .59694 .85534 L F
.329 0 0 r
.58721 .85735 m .56163 .75809 L .59631 .85425 L F
.58721 .85735 m .55251 .76123 L .56163 .75809 L F
.315 0 0 r
.59988 .84964 m .59546 .85101 L .59694 .85534 L F
.59694 .85534 m .60424 .85307 L .59988 .84964 L F
.60424 .85307 m .60283 .84872 L .59988 .84964 L F
.302 0 0 r
.60424 .85307 m .61001 .84671 L .60283 .84872 L F
.309 0 0 r
.59631 .85425 m .5705 .7554 L .60518 .85169 L F
.59631 .85425 m .56163 .75809 L .5705 .7554 L F
.252 0 0 r
.59368 .74663 m .6282 .84287 L .6294 .84268 L F
.226 0 0 r
.6294 .84268 m .6348 .84207 L .59368 .74663 L F
.302 0 0 r
.61137 .85108 m .61001 .84671 L .60424 .85307 L F
.288 0 0 r
.61821 .84941 m .61691 .84502 L .61001 .84671 L F
.61137 .85108 m .61821 .84941 L .61001 .84671 L F
.285 0 0 r
.60518 .85169 m .57874 .75328 L .61347 .84976 L F
.60518 .85169 m .5705 .7554 L .57874 .75328 L F
.423 0 0 r
.51157 .80107 m .54326 .8747 L .51127 .80015 L F
.51117 .8 m .51127 .80015 L .51085 .79916 L F
.5113 .80028 m .51127 .80015 L .51117 .8 L F
.412 0 0 r
.51085 .79916 m .51127 .80015 L .51126 .80008 L F
.427 0 0 r
.51045 .79836 m .51085 .79916 L .50924 .7778 L F
.50924 .7778 m .51024 .79793 L .51045 .79836 L F
.297 0 0 r
.51024 .79793 m .51045 .79836 L .51024 .79793 L F
.51274 .79675 m .51045 .79836 L .51024 .79793 L F
.51302 .79704 m .51045 .79836 L .51274 .79675 L F
.649 .676 0 r
.5098 .79718 m .50744 .79499 L .50912 .79737 L F
.429 0 0 r
.50924 .7778 m .50923 .79599 L .50993 .79734 L F
.50924 .7778 m .50993 .79734 L .51022 .79768 L F
.637 .588 0 r
.50982 .79723 m .50976 .79721 L .50983 .79726 L F
.429 0 0 r
.50923 .79599 m .50991 .79742 L .51024 .79793 L F
.48 .344 .476 r
.55811 .78153 m .56111 .7883 L .5587 .7816 L F
.54981 .76401 m .55543 .77609 L .54888 .76074 L F
.55543 .77609 m .55795 .78152 L .55562 .77593 L F
.55795 .78152 m .55811 .78153 L .55562 .77593 L F
.55591 .77567 m .55811 .78153 L .55868 .78153 L F
.5557 .77585 m .55811 .78153 L .55591 .77567 L F
.55293 .76986 m .55811 .78153 L .55303 .76955 L F
.226 0 0 r
.59368 .74663 m .6348 .84207 L .60114 .74545 L F
.191 0 0 r
.6348 .84207 m .63574 .84203 L .60114 .74545 L F
.271 0 0 r
.61821 .84941 m .6195 .84448 L .61691 .84502 L F
.62466 .84807 m .6195 .84448 L .61821 .84941 L F
.253 0 0 r
.61347 .84976 m .58602 .75181 L .6208 .84854 L F
.61347 .84976 m .57874 .75328 L .58602 .75181 L F
.191 0 0 r
.60114 .74545 m .63574 .84203 L .63951 .84186 L F
.265 0 0 r
.62466 .84807 m .61821 .84941 L .61904 .85393 L F
.62533 .85264 m .62466 .84807 L .61904 .85393 L F
.271 0 0 r
.62466 .84807 m .6234 .84366 L .6195 .84448 L F
.25 0 0 r
.6282 .84287 m .6234 .84366 L .62466 .84807 L F
.246 0 0 r
.63061 .8471 m .62466 .84807 L .62533 .85264 L F
.25 0 0 r
.63061 .8471 m .6282 .84287 L .62466 .84807 L F
.205 0 0 r
.6208 .84854 m .592 .75106 L .62688 .8481 L F
.6208 .84854 m .58602 .75181 L .592 .75106 L F
.174 0 0 r
.60114 .74545 m .63951 .84186 L .6072 .74499 L F
.142 0 0 r
.63951 .84186 m .64187 .84197 L .6072 .74499 L F
.6072 .74499 m .64187 .84197 L .64345 .84205 L F
.087 0 0 r
.6072 .74499 m .64345 .84205 L .61165 .74529 L F
.07 0 0 r
.64345 .84205 m .64656 .84264 L .61165 .74529 L F
.246 0 0 r
.63113 .8517 m .63061 .8471 L .62533 .85264 L F
.25 0 0 r
.6294 .84268 m .6282 .84287 L .63061 .8471 L F
.222 0 0 r
.63596 .84651 m .63061 .8471 L .63113 .8517 L F
.225 0 0 r
.63596 .84651 m .6294 .84268 L .63061 .8471 L F
.126 0 0 r
.62688 .8481 m .61429 .80797 L .63143 .84846 L F
.61429 .80797 m .60685 .78425 L .61471 .80193 L F
.60685 .78425 m .5987 .75825 L .60767 .78272 L F
.60685 .78425 m .60767 .78272 L .61471 .80193 L F
.5987 .75825 m .59916 .75863 L .60775 .78256 L F
.60767 .78272 m .60775 .78256 L .61471 .80193 L F
.5987 .75825 m .60775 .78256 L .60767 .78272 L F
.384 0 0 r
.56225 .86843 m .52733 .77197 L .53499 .76831 L F
.381 0 0 r
.55982 .86537 m .55369 .86851 L .56159 .86959 L F
.56159 .86959 m .55369 .86851 L .55552 .87272 L F
.405 0 0 r
.55588 .87221 m .52733 .77197 L .56225 .86843 L F
.426 0 0 r
.5033 .78157 m .50886 .79545 L .50924 .7778 L F
.50886 .79545 m .50923 .79636 L .50923 .79565 L F
.50886 .79545 m .50923 .79565 L .50924 .7778 L F
.405 0 0 r
.53424 .79622 m .52084 .7755 L .52733 .77197 L F
.55588 .87221 m .52831 .79612 L .53424 .79622 L F
.425 0 0 r
.5264 .79898 m .52639 .79871 L .52715 .80059 L F
.5264 .79908 m .52715 .80059 L .5271 .80081 L F
.52615 .79845 m .5264 .79898 L .5264 .79908 L F
.5264 .79898 m .52715 .80059 L .5264 .79908 L F
.426 0 0 r
.51157 .80107 m .53912 .87764 L .54326 .8747 L F
.441 0 0 r
.53845 .8782 m .53912 .87764 L .51157 .80107 L F
.425 0 0 r
.52615 .79845 m .52596 .79763 L .52639 .79871 L F
.405 0 0 r
.52831 .79612 m .52901 .79427 L .53424 .79622 L F
.52742 .79368 m .52084 .7755 L .53424 .79622 L F
.423 0 0 r
.51157 .80107 m .51127 .80015 L .51136 .80053 L F
.412 0 0 r
.51126 .80008 m .51213 .80212 L .51213 .80205 L F
.431 0 0 r
.51157 .80107 m .51192 .80237 L .53845 .8782 L F
.288 0 0 r
.51397 .80025 m .51192 .80237 L .51168 .80149 L F
.429 0 0 r
.50923 .79599 m .50923 .79636 L .50963 .79698 L F
.421 0 0 r
.52526 .79462 m .52475 .79238 L .52588 .79528 L F
.52475 .79238 m .52412 .78967 L .52742 .79368 L F
.52412 .78967 m .52084 .7755 L .52595 .78962 L F
.52412 .78967 m .52595 .78962 L .52742 .79368 L F
.435 0 0 r
.50886 .79545 m .50848 .79545 L .50923 .79636 L F
.5033 .78157 m .50837 .79516 L .50886 .79545 L F
.50837 .79516 m .50848 .79545 L .50886 .79545 L F
.639 .795 0 r
.50788 .79487 m .50631 .79412 L .50779 .79489 L F
.437 0 0 r
.50828 .79528 m .50848 .79545 L .50837 .79516 L F
.5082 .79506 m .50837 .79516 L .5033 .78157 L F
.50828 .79528 m .50837 .79516 L .5082 .79506 L F
.639 .795 0 r
.50789 .79486 m .50654 .79407 L .50788 .79487 L F
.52188 .79099 m .52108 .79115 L .51861 .79184 L F
.437 0 0 r
.50815 .79492 m .50819 .79505 L .5082 .79506 L F
.5033 .78157 m .50814 .79492 L .50815 .79492 L F
.50814 .79492 m .50819 .79505 L .50815 .79492 L F
.307 0 0 r
.51858 .79185 m .52103 .7902 L .52182 .79077 L F
.51506 .79258 m .52103 .7902 L .51858 .79185 L F
.51858 .79185 m .52182 .79077 L .52196 .7909 L F
.306 0 0 r
.51498 .7926 m .52103 .7902 L .51506 .79258 L F
.437 0 0 r
.50732 .7944 m .50772 .79476 L .5033 .78157 L F
.50789 .79486 m .50827 .79526 L .50819 .79505 L F
.50805 .79506 m .50827 .79526 L .50789 .79486 L F
.50766 .79458 m .50819 .79505 L .5033 .78157 L F
.50772 .79476 m .50789 .79486 L .50766 .79458 L F
.50789 .79486 m .50819 .79505 L .50766 .79458 L F
.649 .676 0 r
.51227 .79378 m .5079 .79487 L .50945 .79472 L F
.50997 .79459 m .50945 .79472 L .50967 .7947 L F
.51227 .79378 m .50945 .79472 L .50997 .79459 L F
.306 0 0 r
.50827 .79526 m .50997 .79459 L .50828 .79528 L F
.639 .795 0 r
.51407 .79311 m .51197 .79298 L .50787 .79485 L F
.51561 .79225 m .51197 .79298 L .51407 .79311 L F
.51932 .7917 m .51861 .79184 L .50789 .79486 L F
.52108 .79115 m .50787 .79485 L .50789 .79486 L F
.304 0 0 r
.51498 .7926 m .52006 .78975 L .52103 .7902 L F
.639 .795 0 r
.52108 .79115 m .51561 .79225 L .51407 .79311 L F
.307 0 0 r
.50828 .79528 m .51007 .79457 L .51519 .79298 L F
.126 0 0 r
.61429 .80797 m .592 .75106 L .59644 .75106 L F
.62688 .8481 m .61399 .81225 L .61429 .80797 L F
.61399 .81225 m .592 .75106 L .61429 .80797 L F
.26 0 0 r
.51297 .79159 m .51908 .7895 L .51975 .78963 L F
.439 0 0 r
.5033 .78157 m .50656 .7939 L .50732 .7944 L F
.458 .874 0 r
.50589 .79359 m .50544 .79362 L .50569 .79364 L F
.442 0 0 r
.5033 .78157 m .50588 .79358 L .50648 .79361 L F
.50588 .79358 m .50588 .79359 L .50589 .79359 L F
.50588 .79358 m .50589 .79359 L .50648 .79361 L F
.639 .795 0 r
.50658 .79405 m .50569 .79364 L .50631 .79412 L F
.442 0 0 r
.50648 .79361 m .50589 .79364 L .50656 .7939 L F
.50588 .79359 m .50589 .79364 L .50648 .79361 L F
.3 0 0 r
.50656 .7939 m .51857 .79014 L .50732 .7944 L F
.51857 .79014 m .5185 .79024 L .50732 .7944 L F
.639 .795 0 r
.51931 .79065 m .51555 .79148 L .51439 .79197 L F
.649 .676 0 r
.51071 .79417 m .52211 .791 L .50744 .79499 L F
.52211 .791 m .52206 .79094 L .50744 .79499 L F
.429 0 0 r
.52375 .78968 m .52462 .79392 L .52317 .79143 L F
.52234 .7897 m .52317 .79143 L .52216 .7897 L F
.52375 .78968 m .52317 .79143 L .52234 .7897 L F
.639 .795 0 r
.52206 .79094 m .52053 .79033 L .52188 .79099 L F
.429 0 0 r
.52216 .7897 m .52215 .7897 L .52092 .78758 L F
.52216 .7897 m .52092 .78758 L .52093 .78758 L F
.52317 .79143 m .52216 .7897 L .52216 .7897 L F
.52216 .7897 m .52092 .78758 L .52216 .7897 L F
.445 0 0 r
.5033 .78157 m .50475 .79339 L .50544 .79346 L F
.449 0 0 r
.5033 .78157 m .50383 .79347 L .50419 .79344 L F
.50471 .79302 m .50419 .79344 L .50475 .79339 L F
.5033 .78157 m .50419 .79344 L .50471 .79302 L F
.442 0 0 r
.50544 .79346 m .50575 .79358 L .5033 .78157 L F
.429 0 0 r
.52324 .79158 m .52302 .79146 L .52085 .78763 L F
.52324 .79158 m .52085 .78763 L .52089 .7876 L F
.52324 .79158 m .51932 .78495 L .51936 .78489 L F
.3 0 0 r
.50732 .7944 m .5185 .79024 L .50772 .79476 L F
.429 0 0 r
.52084 .7755 m .52303 .7862 L .5158 .77876 L F
.52303 .7862 m .52375 .78968 L .5218 .78701 L F
.52303 .7862 m .5218 .78701 L .5158 .77876 L F
.52375 .78968 m .52216 .7897 L .5158 .77876 L F
.639 .795 0 r
.51258 .79185 m .51966 .78982 L .50569 .79364 L F
.423 0 0 r
.52084 .7755 m .52455 .79228 L .52425 .79213 L F
.42 0 0 r
.52526 .79462 m .525 .79434 L .52455 .79228 L F
.52475 .79238 m .52455 .79228 L .52084 .7755 L F
.52526 .79462 m .52455 .79228 L .52475 .79238 L F
.384 0 0 r
.52405 .79326 m .52473 .79446 L .5247 .79441 L F
.52404 .79325 m .52473 .79446 L .52405 .79326 L F
.52302 .79146 m .52403 .79324 L .52302 .79146 L F
.309 0 0 r
.52473 .79446 m .51865 .79751 L .5247 .79441 L F
.637 .588 0 r
.51865 .79751 m .51854 .79749 L .51497 .79904 L F
.296 0 0 r
.5247 .79441 m .5188 .7974 L .51085 .79916 L F
.5188 .7974 m .51117 .8 L .51085 .79916 L F
.301 0 0 r
.5247 .79441 m .51085 .79916 L .51045 .79836 L F
.304 0 0 r
.51752 .79541 m .5247 .79441 L .51045 .79836 L F
.52415 .79352 m .5247 .79441 L .51752 .79541 L F
.309 0 0 r
.51865 .79751 m .51877 .79742 L .5247 .79441 L F
.51877 .79742 m .5188 .79741 L .5247 .79441 L F
.288 0 0 r
.52473 .79446 m .52212 .79606 L .52045 .79676 L F
.304 0 0 r
.51855 .79906 m .51192 .80237 L .51451 .80077 L F
.291 0 0 r
.51192 .80237 m .52596 .79763 L .52615 .79845 L F
.297 0 0 r
.51855 .79906 m .52596 .79763 L .51192 .80237 L F
.52563 .79666 m .52596 .79763 L .51855 .79906 L F
.618 .511 0 r
.52583 .7975 m .51945 .79875 L .52593 .79794 L F
.51945 .79875 m .51435 .79975 L .51836 .79912 L F
.51945 .79875 m .51836 .79912 L .52593 .79794 L F
.42 0 0 r
.52596 .79763 m .52563 .79666 L .52556 .79634 L F
.52563 .79648 m .52556 .79634 L .52543 .79581 L F
.52596 .79763 m .52556 .79634 L .52563 .79648 L F
.304 0 0 r
.5253 .79568 m .52339 .79664 L .52473 .79446 L F
.637 .588 0 r
.5238 .79683 m .52339 .79664 L .5134 .7997 L F
.52339 .79664 m .52212 .79606 L .51728 .79808 L F
.52339 .79664 m .51728 .79808 L .5134 .7997 L F
.42 0 0 r
.52596 .79763 m .52543 .79581 L .52526 .79462 L F
.52543 .79581 m .525 .79434 L .52511 .79446 L F
.52543 .79581 m .52511 .79446 L .52526 .79462 L F
.421 0 0 r
.52596 .79763 m .52526 .79462 L .52639 .79747 L F
.433 0 0 r
.53845 .8782 m .51216 .80308 L .51224 .80398 L F
.53845 .8782 m .51224 .80398 L .51259 .80534 L F
.423 0 0 r
.51482 .80726 m .54424 .87409 L .53318 .84367 L F
.431 0 0 r
.53845 .8782 m .51192 .80237 L .51193 .80244 L F
.441 0 0 r
.53845 .8782 m .51239 .80662 L .53579 .88042 L F
.436 0 0 r
.53845 .8782 m .5124 .80584 L .51239 .80662 L F
.434 0 0 r
.51229 .80449 m .5124 .80584 L .53845 .8782 L F
.593 .43 0 r
.51241 .80732 m .51216 .80383 L .51221 .80737 L F
.432 0 0 r
.51279 .8087 m .51248 .80691 L .51242 .80745 L F
.53432 .88197 m .51292 .80844 L .51279 .8087 L F
.51292 .80844 m .51248 .80691 L .51279 .8087 L F
.5127 .80888 m .51242 .80745 L .51246 .80808 L F
.53432 .88197 m .51279 .8087 L .5127 .80888 L F
.51279 .8087 m .51242 .80745 L .5127 .80888 L F
.455 0 0 r
.53579 .88042 m .51294 .80837 L .53432 .88197 L F
.51294 .80837 m .51249 .80692 L .51293 .80843 L F
.51294 .80837 m .51293 .80843 L .53432 .88197 L F
.51249 .80692 m .51249 .80692 L .51292 .80843 L F
.51293 .80843 m .51292 .80843 L .53432 .88197 L F
.51249 .80692 m .51292 .80843 L .51293 .80843 L F
.44 0 0 r
.51239 .80949 m .51212 .81008 L .53432 .88197 L F
.455 0 0 r
.51248 .80689 m .51248 .80691 L .51263 .80746 L F
.44 0 0 r
.51212 .81008 m .51199 .81044 L .53432 .88197 L F
.53432 .88197 m .51198 .8104 L .51191 .81066 L F
.51198 .8104 m .51195 .81047 L .51191 .81066 L F
.443 0 0 r
.53432 .88197 m .51191 .81066 L .51157 .81162 L F
.23 0 0 r
.51191 .81066 m .51231 .81055 L .51157 .81162 L F
.455 0 0 r
.51286 .80822 m .51286 .80824 L .51292 .80844 L F
.51292 .80843 m .51292 .80844 L .53432 .88197 L F
.51286 .80822 m .51292 .80844 L .51292 .80843 L F
.44 0 0 r
.51199 .81038 m .51198 .8104 L .51198 .81041 L F
.51225 .80903 m .51197 .81037 L .51198 .8104 L F
.51225 .80903 m .51198 .8104 L .51239 .80949 L F
.436 0 0 r
.53579 .88042 m .51239 .80662 L .51239 .80662 L F
.53432 .88197 m .51238 .80781 L .51225 .80903 L F
.252 0 0 r
.51225 .80903 m .51461 .80949 L .51202 .81015 L F
.44 0 0 r
.51212 .81008 m .51199 .81038 L .51199 .81044 L F
.552 .323 0 r
.51235 .81028 m .51233 .81013 L .51199 .81038 L F
.51233 .81013 m .51217 .80894 L .51201 .81022 L F
.51233 .81013 m .51201 .81022 L .51199 .81038 L F
.51217 .80894 m .51196 .80744 L .51199 .81038 L F
.252 0 0 r
.51225 .80903 m .51248 .80897 L .51247 .80907 L F
.432 0 0 r
.51246 .80808 m .51242 .80745 L .51238 .80781 L F
.265 0 0 r
.51248 .80778 m .51248 .80896 L .51225 .80903 L F
.432 0 0 r
.51248 .80691 m .51238 .80747 L .51238 .80781 L F
.552 .323 0 r
.51246 .80741 m .51239 .80742 L .51239 .80747 L F
.275 0 0 r
.51238 .80747 m .51687 .8062 L .51238 .80781 L F
.455 0 0 r
.51264 .80744 m .51263 .80746 L .51286 .80824 L F
.51264 .80744 m .51286 .80824 L .51286 .80822 L F
.593 .43 0 r
.5264 .80347 m .52605 .80348 L .51241 .80732 L F
.52605 .80348 m .52535 .8035 L .52092 .8048 L F
.52605 .80348 m .52092 .8048 L .51241 .80732 L F
.275 0 0 r
.51239 .80662 m .52658 .80273 L .52042 .80494 L F
.51239 .80662 m .52042 .80494 L .51473 .8064 L F
.271 0 0 r
.52042 .80494 m .52658 .80273 L .52655 .80315 L F
.455 0 0 r
.51249 .80692 m .51248 .80689 L .51249 .80692 L F
.51248 .80689 m .51239 .80662 L .51248 .80691 L F
.275 0 0 r
.51239 .80662 m .51473 .8064 L .51239 .80701 L F
.433 0 0 r
.51259 .80534 m .51224 .80398 L .51229 .80449 L F
.51216 .80308 m .51221 .80402 L .51229 .80449 L F
.288 0 0 r
.51193 .80244 m .52629 .79907 L .52023 .80142 L F
.51193 .80244 m .52023 .80142 L .51594 .80251 L F
.421 0 0 r
.52639 .79871 m .52639 .79747 L .52734 .79987 L F
.52639 .79871 m .52734 .79987 L .52715 .80059 L F
.52526 .79462 m .52588 .79528 L .52854 .8021 L F
.52834 .80241 m .52854 .8021 L .55588 .87221 L F
.52526 .79462 m .52854 .8021 L .52834 .80241 L F
.251 0 0 r
.51195 .81047 m .5195 .80842 L .51191 .81066 L F
.23 0 0 r
.51378 .81014 m .52596 .80677 L .51695 .80981 L F
.51378 .81014 m .51695 .80981 L .5121 .81145 L F
.51231 .81055 m .51378 .81014 L .5121 .81145 L F
.245 0 0 r
.51191 .81066 m .5195 .80842 L .52596 .80677 L F
.5195 .80842 m .52598 .8067 L .52596 .80677 L F
.421 0 0 r
.52805 .80284 m .52834 .80241 L .55588 .87221 L F
.52475 .79238 m .52742 .79368 L .52978 .80018 L F
.52854 .8021 m .52978 .80018 L .55588 .87221 L F
.52475 .79238 m .52978 .80018 L .52854 .8021 L F
.465 .137 0 r
.52538 .80696 m .51235 .81029 L .51235 .81029 L F
.425 0 0 r
.5271 .80081 m .52715 .80059 L .52805 .80284 L F
.52797 .80297 m .52805 .80284 L .55588 .87221 L F
.5271 .80081 m .52805 .80284 L .52797 .80297 L F
.248 0 0 r
.51157 .81162 m .52596 .80677 L .52584 .8072 L F
.465 .137 0 r
.52559 .8069 m .51235 .81028 L .51235 .81029 L F
.426 0 0 r
.55588 .87221 m .52629 .79907 L .52615 .79845 L F
.618 .511 0 r
.52642 .79988 m .51966 .80159 L .5122 .8038 L F
.52641 .79985 m .51211 .80348 L .52642 .79988 L F
.286 0 0 r
.51229 .80449 m .51735 .80254 L .52655 .80113 L F
.51735 .80254 m .52201 .80134 L .52655 .80113 L F
.52023 .80142 m .52629 .79907 L .52636 .79964 L F
.427 0 0 r
.55588 .87221 m .52701 .80224 L .52642 .79962 L F
.52641 .79936 m .52642 .79962 L .52629 .79907 L F
.55588 .87221 m .52642 .79962 L .52641 .79936 L F
.286 0 0 r
.52201 .80134 m .52643 .8002 L .52655 .80113 L F
.288 0 0 r
.51221 .80402 m .51735 .80254 L .51229 .80449 L F
.282 0 0 r
.51229 .80449 m .52655 .80113 L .5124 .80584 L F
.275 0 0 r
.5124 .80584 m .52659 .80252 L .51239 .80662 L F
.279 0 0 r
.5124 .80584 m .52655 .80113 L .52659 .80252 L F
.275 0 0 r
.51239 .80662 m .52658 .80273 L .51239 .80662 L F
.272 0 0 r
.51239 .80662 m .52659 .80252 L .52658 .80273 L F
.593 .43 0 r
.5264 .80037 m .51472 .80321 L .5264 .80347 L F
.51472 .80321 m .51216 .80383 L .51232 .80383 L F
.51472 .80321 m .51232 .80383 L .5264 .80347 L F
.618 .511 0 r
.51966 .80159 m .51211 .80348 L .51219 .80376 L F
.51966 .80159 m .51219 .80376 L .5122 .8038 L F
.593 .43 0 r
.51293 .80381 m .51217 .80383 L .51219 .80403 L F
.52643 .80037 m .5122 .80381 L .5122 .80382 L F
.52643 .80035 m .52642 .79989 L .51205 .80384 L F
.288 0 0 r
.51211 .80348 m .51735 .80254 L .51221 .80402 L F
.593 .43 0 r
.52643 .80035 m .51205 .80384 L .52643 .80037 L F
.433 0 0 r
.51216 .80308 m .51193 .80244 L .51221 .80402 L F
.288 0 0 r
.51193 .80244 m .51594 .80251 L .51211 .80348 L F
.51594 .80251 m .51735 .80254 L .51211 .80348 L F
.51371 .8 m .51168 .80149 L .51157 .80107 L F
.618 .511 0 r
.52379 .79728 m .51348 .79978 L .51966 .79868 L F
.51348 .79978 m .51131 .8003 L .51357 .79986 L F
.51348 .79978 m .51357 .79986 L .51966 .79868 L F
.293 0 0 r
.51192 .80237 m .52615 .79845 L .51193 .80244 L F
.291 0 0 r
.51193 .80244 m .52615 .79845 L .52629 .79907 L F
.618 .511 0 r
.52509 .80001 m .51449 .80075 L .5162 .80239 L F
.288 0 0 r
.51451 .80077 m .51192 .80237 L .51445 .80071 L F
.51397 .80025 m .51168 .80149 L .51371 .8 L F
.427 0 0 r
.52642 .79962 m .52636 .79964 L .52629 .79907 L F
.52701 .80224 m .52642 .79988 L .52642 .79962 L F
.52642 .79988 m .52636 .79964 L .52642 .79962 L F
0 0 0 r
.61165 .74529 m .64656 .84264 L .64877 .84363 L F
.455 0 0 r
.51248 .80689 m .51263 .80746 L .51264 .80744 L F
.593 .43 0 r
.52535 .8035 m .51241 .80727 L .51241 .80732 L F
.271 0 0 r
.51238 .80781 m .51687 .8062 L .52646 .80446 L F
.552 .323 0 r
.52267 .8047 m .5265 .80345 L .51196 .80744 L F
.271 0 0 r
.52232 .80479 m .52651 .8037 L .52646 .80446 L F
.552 .323 0 r
.52643 .80373 m .52643 .80372 L .52267 .8047 L F
.52643 .80372 m .5265 .80345 L .52267 .8047 L F
.593 .43 0 r
.52653 .80344 m .5264 .80037 L .5264 .80347 L F
.48 .344 .476 r
.55843 .78455 m .56258 .79538 L .56111 .7883 L F
.55837 .78615 m .56258 .79538 L .55843 .78455 L F
.55837 .78616 m .56258 .79538 L .55837 .78616 L F
.55829 .7882 m .56258 .79538 L .55837 .78616 L F
.303 .236 .671 r
.56258 .79538 m .57967 .78318 L .56111 .7883 L F
0 0 0 r
.60811 .77871 m .60502 .76949 L .60819 .77784 L F
.60502 .76949 m .60343 .76473 L .60512 .76939 L F
.60502 .76949 m .60512 .76939 L .60819 .77784 L F
.60343 .76473 m .60408 .76566 L .60534 .76916 L F
.60343 .76473 m .60534 .76916 L .60523 .76928 L F
.60343 .76473 m .60699 .77375 L .60655 .77332 L F
.384 0 0 r
.5158 .77876 m .52302 .79146 L .52302 .79146 L F
.286 0 0 r
.50607 .79371 m .51857 .79014 L .50656 .7939 L F
.618 .511 0 r
.51656 .7999 m .51435 .79975 L .51413 .80041 L F
.51842 .79911 m .51435 .79975 L .51656 .7999 L F
.51435 .79975 m .51371 .8 L .51413 .80041 L F
.5113 .8003 m .51131 .80034 L .51884 .79887 L F
.51991 .79863 m .51884 .79887 L .55755 .79131 L F
.5113 .8003 m .51884 .79887 L .51991 .79863 L F
.637 .588 0 r
.51854 .79749 m .51473 .79879 L .51497 .79904 L F
.309 0 0 r
.51752 .79541 m .51045 .79836 L .51302 .79704 L F
.637 .588 0 r
.52159 .79538 m .51545 .79616 L .51865 .79751 L F
.5238 .79377 m .51252 .79653 L .52159 .79538 L F
.52424 .79366 m .5098 .79718 L .5098 .7972 L F
.52423 .79365 m .5098 .79718 L .52424 .79366 L F
.52421 .79365 m .52404 .79324 L .5098 .79718 L F
.389 0 0 r
.5241 .7934 m .5247 .79441 L .52415 .79352 L F
.637 .588 0 r
.52423 .79365 m .52404 .79325 L .52421 .79365 L F
.52404 .79325 m .52404 .79324 L .52421 .79365 L F
.389 0 0 r
.52302 .79146 m .52403 .79323 L .52295 .79144 L F
.52403 .79323 m .52403 .79323 L .52295 .79144 L F
.52405 .79326 m .5241 .7934 L .52397 .79318 L F
.52403 .79323 m .52397 .79318 L .52295 .79144 L F
.304 0 0 r
.52373 .79283 m .52391 .79313 L .52131 .79384 L F
.307 0 0 r
.50828 .79528 m .51519 .79298 L .52244 .79137 L F
.304 0 0 r
.50827 .79526 m .50891 .79496 L .50997 .79459 L F
.306 0 0 r
.50997 .79459 m .51005 .79457 L .50828 .79528 L F
.649 .676 0 r
.52185 .791 m .52185 .79099 L .50744 .79499 L F
.389 0 0 r
.5158 .77876 m .52302 .79146 L .52295 .79144 L F
.48 .344 .476 r
.55137 .77462 m .55604 .78428 L .55623 .78145 L F
.54946 .77194 m .55118 .77518 L .55137 .77462 L F
.55118 .77518 m .55604 .78428 L .55137 .77462 L F
.5521 .77784 m .55586 .78414 L .54946 .77194 L F
.55586 .78414 m .5568 .78571 L .55604 .78428 L F
.55586 .78414 m .55604 .78428 L .54946 .77194 L F
.424 0 0 r
.52373 .79283 m .52301 .79192 L .52267 .7913 L F
.52295 .79144 m .52267 .7913 L .5158 .77876 L F
.52373 .79283 m .52267 .7913 L .52295 .79144 L F
.639 .795 0 r
.51999 .78991 m .51831 .79021 L .51858 .79028 L F
.43 0 0 r
.52301 .79192 m .52244 .79137 L .52229 .79109 L F
.458 .874 0 r
.51984 .78972 m .5183 .78973 L .51984 .78972 L F
.43 0 0 r
.5218 .78971 m .52157 .78971 L .5158 .77876 L F
.26 0 0 r
.50906 .79264 m .51908 .7895 L .51297 .79159 L F
.639 .795 0 r
.51972 .78998 m .50569 .79364 L .51973 .78998 L F
.51966 .78982 m .51959 .78979 L .50569 .79364 L F
.442 0 0 r
.50575 .79358 m .50588 .79359 L .5033 .78157 L F
.174 0 0 r
.50948 .7925 m .51818 .7896 L .50929 .79257 L F
.458 .874 0 r
.51791 .78973 m .51767 .78974 L .51767 .78974 L F
.51791 .78973 m .51763 .78974 L .51623 .79019 L F
.269 0 0 r
.50544 .79346 m .5169 .78997 L .50575 .79358 L F
0 0 0 r
.50544 .79346 m .51029 .79201 L .5169 .78997 L F
.458 .874 0 r
.51718 .78993 m .50413 .79349 L .50944 .79208 L F
.5169 .79003 m .51078 .79171 L .51581 .79039 L F
.50413 .79349 m .50413 .79349 L .50942 .79208 L F
.174 0 0 r
.50929 .79257 m .51691 .79002 L .51908 .7895 L F
.217 0 0 r
.50475 .79339 m .51078 .79171 L .50544 .79346 L F
.458 .874 0 r
.51078 .79171 m .51074 .79173 L .51581 .79039 L F
.51718 .78993 m .50944 .79208 L .5169 .79003 L F
.217 0 0 r
.51078 .79171 m .5104 .79194 L .50544 .79346 L F
.105 0 0 r
.50428 .7935 m .50897 .79221 L .50475 .79339 L F
.217 0 0 r
.5104 .79194 m .51029 .79201 L .50544 .79346 L F
.105 0 0 r
.50897 .79221 m .51078 .79171 L .50475 .79339 L F
.639 .795 0 r
.51439 .79197 m .5059 .7936 L .50658 .79405 L F
.51555 .79148 m .5059 .7936 L .51439 .79197 L F
.26 0 0 r
.51975 .78963 m .51985 .78965 L .5146 .79115 L F
.458 .874 0 r
.51685 .79055 m .50906 .79264 L .50791 .79303 L F
.639 .795 0 r
.51843 .79032 m .50569 .79364 L .51931 .79065 L F
.26 0 0 r
.51297 .79159 m .5146 .79115 L .50589 .79364 L F
.51975 .78963 m .5146 .79115 L .51297 .79159 L F
.458 .874 0 r
.51947 .78982 m .50544 .79362 L .51297 .79159 L F
.51685 .79055 m .51297 .79159 L .51685 .79055 L F
.51947 .78982 m .51297 .79159 L .51685 .79055 L F
.51776 .78987 m .5041 .7935 L .51917 .78989 L F
.51943 .78982 m .51917 .78989 L .51947 .78982 L F
.51776 .78987 m .51917 .78989 L .51943 .78982 L F
.295 0 0 r
.50589 .79364 m .5146 .79115 L .51995 .7897 L F
.5146 .79115 m .51985 .78965 L .51992 .78968 L F
.5146 .79115 m .51992 .78968 L .51995 .7897 L F
.217 0 0 r
.51078 .79171 m .51488 .79057 L .5104 .79194 L F
.458 .874 0 r
.50944 .79208 m .50942 .79208 L .51074 .79173 L F
.51074 .79173 m .51074 .79173 L .5183 .78973 L F
.50944 .79208 m .51074 .79173 L .51074 .79173 L F
.50413 .79349 m .50942 .79208 L .50944 .79208 L F
.955 .688 0 r
.51053 .80049 m .5041 .7935 L .50233 .80321 L F
.51053 .80049 m .50744 .79499 L .5041 .7935 L F
.50744 .79499 m .50569 .79364 L .5041 .7935 L F
.5041 .7935 m .50208 .79673 L .50233 .80321 L F
.105 0 0 r
.50404 .79355 m .51188 .7914 L .50897 .79221 L F
.50404 .79355 m .50897 .79221 L .50428 .7935 L F
0 0 0 r
.51029 .79201 m .51786 .78974 L .5169 .78997 L F
.217 0 0 r
.51488 .79057 m .5138 .79096 L .51029 .79201 L F
.51488 .79057 m .51029 .79201 L .5104 .79194 L F
.458 .874 0 r
.51078 .79171 m .50944 .79208 L .51074 .79173 L F
.50559 .79358 m .50559 .79358 L .50588 .79359 L F
.50559 .79358 m .50544 .79362 L .50589 .79359 L F
.174 0 0 r
.50906 .79264 m .50948 .7925 L .50929 .79257 L F
.449 0 0 r
.50383 .79347 m .50428 .7935 L .50475 .79339 L F
.458 .874 0 r
.51947 .78982 m .5041 .7935 L .50544 .79362 L F
.955 .688 0 r
.5041 .7935 m .50284 .79457 L .50208 .79673 L F
.171 0 0 r
.51271 .79117 m .50373 .79426 L .50379 .79375 L F
.50373 .79426 m .50295 .79447 L .50379 .79375 L F
.286 0 0 r
.50589 .79364 m .51857 .79014 L .50607 .79371 L F
.639 .795 0 r
.5059 .7936 m .50569 .79364 L .50658 .79405 L F
.151 0 0 r
.50283 .79467 m .51602 .79091 L .50297 .79447 L F
.639 .795 0 r
.51858 .79028 m .51831 .79021 L .51258 .79185 L F
.3 0 0 r
.50656 .7939 m .50732 .7944 L .50727 .79437 L F
.639 .795 0 r
.51806 .79099 m .50631 .79412 L .51755 .79186 L F
.3 0 0 r
.50727 .79437 m .50732 .7944 L .50732 .7944 L F
.50732 .7944 m .50732 .7944 L .50772 .79476 L F
.50732 .7944 m .50772 .79476 L .50772 .79476 L F
.639 .795 0 r
.51197 .79298 m .50658 .79407 L .50772 .79476 L F
.50658 .79407 m .50654 .79407 L .50789 .79486 L F
.50654 .79407 m .50631 .79412 L .50788 .79487 L F
.50779 .79489 m .50631 .79412 L .50744 .79499 L F
.46 .13 0 r
.50438 .79423 m .5031 .79562 L .5028 .79468 L F
.5031 .79562 m .50242 .79577 L .5028 .79468 L F
.51569 .79101 m .50692 .79469 L .50438 .79423 L F
.306 0 0 r
.51005 .79457 m .51007 .79457 L .50828 .79528 L F
.429 0 0 r
.50923 .79599 m .50963 .79698 L .5098 .79718 L F
.301 0 0 r
.52244 .79137 m .5201 .79263 L .50923 .79636 L F
.649 .676 0 r
.51843 .79384 m .5168 .794 L .51544 .7953 L F
.5168 .794 m .51399 .79517 L .51544 .7953 L F
.301 0 0 r
.5201 .79263 m .50963 .79698 L .50923 .79636 L F
.306 0 0 r
.52244 .79137 m .50923 .79636 L .50848 .79545 L F
.307 0 0 r
.50848 .79545 m .50828 .79528 L .52244 .79137 L F
.649 .676 0 r
.50938 .79473 m .50861 .79492 L .5163 .79538 L F
.51819 .79384 m .5079 .79488 L .51843 .79384 L F
.5163 .79538 m .50911 .79495 L .5098 .79718 L F
.437 0 0 r
.5082 .79506 m .50827 .79526 L .50828 .79528 L F
.50819 .79505 m .50827 .79526 L .5082 .79506 L F
.3 0 0 r
.50805 .79506 m .50887 .79498 L .50827 .79526 L F
.304 0 0 r
.50827 .79526 m .50887 .79498 L .50891 .79496 L F
.649 .676 0 r
.50911 .79495 m .50805 .79506 L .5098 .79718 L F
.637 .588 0 r
.5137 .79638 m .51252 .79653 L .51308 .79662 L F
.51321 .79664 m .51252 .79653 L .51276 .79677 L F
.297 0 0 r
.52301 .79192 m .51927 .79384 L .51749 .79452 L F
.309 0 0 r
.52 .79384 m .51927 .79384 L .52301 .79192 L F
.314 0 0 r
.52301 .79192 m .51749 .79452 L .52244 .79137 L F
.51749 .79452 m .51986 .7928 L .52244 .79137 L F
.51986 .7928 m .5201 .79263 L .52244 .79137 L F
.309 0 0 r
.52373 .79283 m .52131 .79384 L .52301 .79192 L F
.649 .676 0 r
.52188 .79383 m .51843 .79384 L .5163 .79538 L F
.309 0 0 r
.52131 .79384 m .51752 .79541 L .52 .79384 L F
.52131 .79384 m .52 .79384 L .52301 .79192 L F
.649 .676 0 r
.52399 .79325 m .51846 .79381 L .51843 .79384 L F
.52399 .79325 m .51843 .79384 L .52188 .79383 L F
.307 0 0 r
.51519 .79298 m .52019 .79165 L .52244 .79137 L F
.43 0 0 r
.52267 .7913 m .52229 .79109 L .52157 .78971 L F
.52267 .7913 m .52157 .78971 L .5218 .78971 L F
.48 .344 .476 r
.55604 .78428 m .55668 .78479 L .55623 .78145 L F
.55668 .78479 m .55837 .78616 L .55623 .78145 L F
.55623 .78145 m .55837 .78615 L .55843 .78455 L F
.429 0 0 r
.52317 .79143 m .52324 .79158 L .52215 .7897 L F
.52317 .79143 m .52215 .7897 L .52216 .7897 L F
.43 0 0 r
.52146 .78971 m .52244 .79137 L .52218 .79112 L F
.5158 .77876 m .52157 .78971 L .52146 .78971 L F
.52157 .78971 m .52244 .79137 L .52146 .78971 L F
.458 .874 0 r
.51984 .78972 m .51832 .78972 L .51984 .78972 L F
.43 0 0 r
.5158 .77876 m .52212 .79099 L .52173 .79058 L F
.52212 .79099 m .52218 .79112 L .52204 .79094 L F
.52212 .79099 m .52204 .79094 L .52173 .79058 L F
.639 .795 0 r
.52013 .78988 m .51996 .78978 L .52013 .78988 L F
.434 0 0 r
.5208 .78971 m .52182 .79077 L .52103 .7902 L F
.5158 .77876 m .52129 .78971 L .5208 .78971 L F
.52129 .78971 m .52182 .79077 L .5208 .78971 L F
.458 .874 0 r
.51991 .7897 m .51832 .78972 L .51984 .78972 L F
.639 .795 0 r
.52022 .78985 m .51996 .78978 L .52013 .78988 L F
.438 0 0 r
.5208 .78971 m .51995 .78969 L .5158 .77876 L F
.51995 .78969 m .51995 .78969 L .51995 .78968 L F
.51995 .78969 m .51995 .78968 L .5158 .77876 L F
.639 .795 0 r
.5524 .78136 m .52006 .78975 L .55249 .78142 L F
.52006 .78975 m .51831 .79021 L .52007 .78976 L F
.52006 .78975 m .52007 .78976 L .55249 .78142 L F
.55249 .78142 m .52007 .78976 L .52022 .78985 L F
.52007 .78976 m .51996 .78978 L .52022 .78985 L F
.51966 .78982 m .52001 .78972 L .51959 .78979 L F
.52001 .78972 m .52676 .7878 L .51995 .78969 L F
.52001 .78972 m .51995 .78969 L .51959 .78979 L F
.438 0 0 r
.52103 .7902 m .51997 .7897 L .5208 .78971 L F
.51997 .7897 m .51995 .78969 L .51995 .78969 L F
.51997 .7897 m .51995 .78969 L .5208 .78971 L F
.51997 .7897 m .51995 .7897 L .51995 .78969 L F
.52103 .7902 m .52006 .78975 L .51997 .7897 L F
.52006 .78975 m .51995 .7897 L .51997 .7897 L F
.458 .874 0 r
.51995 .78969 m .51847 .78968 L .51991 .7897 L F
.438 0 0 r
.5158 .77876 m .51995 .78969 L .51985 .78965 L F
.51995 .78969 m .51995 .7897 L .51992 .78968 L F
.51995 .78969 m .51992 .78968 L .51985 .78965 L F
.442 0 0 r
.5158 .77876 m .51985 .78965 L .51975 .78963 L F
.5158 .77876 m .51975 .78963 L .51908 .7895 L F
.458 .874 0 r
.55178 .78085 m .53619 .78499 L .51995 .78969 L F
.48 .344 .476 r
.55111 .76859 m .56111 .7883 L .54981 .76401 L F
.54946 .77194 m .56111 .7883 L .54916 .76474 L F
.5489 .77069 m .54916 .76474 L .52421 .71557 L F
.54946 .77194 m .54916 .76474 L .5489 .77069 L F
.307 0 0 r
.52061 .7916 m .52222 .79115 L .52244 .79137 L F
.43 0 0 r
.52301 .79192 m .52229 .79109 L .52267 .7913 L F
.48 .344 .476 r
.55795 .78152 m .56111 .7883 L .55811 .78153 L F
.55811 .78153 m .5587 .7816 L .55868 .78153 L F
.314 .274 .745 r
.56111 .7883 m .57724 .77639 L .55868 .78153 L F
.56111 .7883 m .57967 .78318 L .57724 .77639 L F
.48 .344 .476 r
.55868 .78153 m .53812 .73533 L .50315 .6637 L F
.077 0 0 r
.55504 .75751 m .58602 .75181 L .57874 .75328 L F
.56545 .75402 m .58602 .75181 L .55504 .75751 L F
.56545 .75402 m .592 .75106 L .58602 .75181 L F
.57555 .75098 m .592 .75106 L .56545 .75402 L F
.318 .293 .781 r
.55671 .73 m .55868 .78153 L .57724 .77639 L F
.55671 .73 m .53812 .73533 L .55868 .78153 L F
0 0 0 r
.61165 .74529 m .64877 .84363 L .61434 .74634 L F
.64928 .84417 m .61434 .74634 L .64877 .84363 L F
.65005 .845 m .61434 .74634 L .64928 .84417 L F
.65005 .845 m .61516 .74812 L .61434 .74634 L F
.441 0 0 r
.61516 .74812 m .6209 .76807 L .61405 .75058 L F
.6209 .76807 m .62119 .76907 L .62046 .76718 L F
0 0 0 r
.65111 .84948 m .65005 .845 L .64928 .84417 L F
.356 0 0 r
.62327 .77611 m .6503 .84639 L .65036 .84673 L F
.62317 .77585 m .62327 .77611 L .62327 .77611 L F
.62327 .77611 m .6503 .84639 L .62327 .77611 L F
0 0 0 r
.64984 .84811 m .64764 .84712 L .64775 .85177 L F
.64984 .84811 m .64656 .84264 L .64764 .84712 L F
.64775 .85177 m .6499 .85275 L .64984 .84811 L F
.64877 .84363 m .64656 .84264 L .64984 .84811 L F
.64928 .84417 m .64877 .84363 L .64984 .84811 L F
.64984 .84811 m .65111 .84948 L .64928 .84417 L F
.441 0 0 r
.6233 .77638 m .65036 .84673 L .64968 .84881 L F
.62322 .77616 m .6233 .77636 L .6233 .77638 L F
.6233 .77636 m .65036 .84673 L .6233 .77638 L F
.461 0 0 r
.6233 .7764 m .64968 .84881 L .64935 .84928 L F
.62323 .77619 m .6233 .7764 L .6233 .7764 L F
.6233 .7764 m .64968 .84881 L .6233 .7764 L F
.46 0 0 r
.62317 .77585 m .65036 .84673 L .62322 .77616 L F
.62322 .77616 m .64968 .84881 L .62323 .77619 L F
.62336 .77708 m .64935 .84928 L .62347 .77772 L F
.552 .323 0 r
.62335 .77687 m .62334 .77684 L .62333 .77684 L F
.435 0 0 r
.6503 .84639 m .62233 .77246 L .6219 .77098 L F
.62657 .78004 m .62129 .76893 L .61516 .74812 L F
.396 0 0 r
.62184 .77083 m .62233 .77246 L .62218 .77197 L F
.441 0 0 r
.6209 .76807 m .62046 .76718 L .6197 .7652 L F
.6209 .76807 m .6197 .7652 L .61989 .76547 L F
.45 0 0 r
.62041 .76707 m .62119 .76907 L .62071 .76786 L F
.639 .795 0 r
.61887 .7641 m .61734 .76449 L .61732 .76453 L F
.45 0 0 r
.61405 .75058 m .6197 .7652 L .61967 .76517 L F
.441 0 0 r
.61989 .76547 m .6197 .7652 L .61405 .75058 L F
.451 0 0 r
.62041 .76707 m .62071 .76786 L .62069 .7678 L F
.61405 .75058 m .62041 .76707 L .62041 .76707 L F
.62041 .76707 m .62071 .76786 L .62041 .76707 L F
.649 .676 0 r
.62037 .76657 m .62017 .76662 L .62037 .76658 L F
.62017 .76662 m .61712 .76739 L .62018 .76663 L F
.45 0 0 r
.6197 .7652 m .62046 .76718 L .61967 .76517 L F
.649 .676 0 r
.62017 .76662 m .62018 .76663 L .62037 .76658 L F
.456 0 0 r
.62041 .76707 m .62011 .76648 L .61405 .75058 L F
.396 0 0 r
.61516 .74812 m .62129 .76893 L .62126 .76885 L F
.433 0 0 r
.61516 .74812 m .62174 .77053 L .62142 .76967 L F
.435 0 0 r
.6392 .81535 m .6219 .77098 L .62129 .76893 L F
.6392 .81535 m .62129 .76893 L .62657 .78004 L F
.396 0 0 r
.62218 .77197 m .62189 .77105 L .62174 .77053 L F
.62184 .77083 m .62174 .77053 L .61516 .74812 L F
.62218 .77197 m .62174 .77053 L .62184 .77083 L F
.433 0 0 r
.62174 .77053 m .62139 .76963 L .62119 .76907 L F
.454 0 0 r
.62318 .77528 m .62254 .77314 L .6503 .84639 L F
.62254 .77314 m .62246 .77278 L .6503 .84639 L F
.62251 .77312 m .62233 .77246 L .62318 .77528 L F
0 0 0 r
.60934 .781 m .60963 .7811 L .61271 .78968 L F
.61255 .78984 m .61271 .78968 L .63077 .83997 L F
.60934 .781 m .61271 .78968 L .61255 .78984 L F
.145 0 0 r
.64187 .84197 m .63951 .84186 L .64064 .84632 L F
.148 0 0 r
.64455 .84652 m .64064 .84632 L .64092 .85096 L F
.145 0 0 r
.64455 .84652 m .64187 .84197 L .64064 .84632 L F
.15 0 0 r
.64474 .85117 m .64092 .85096 L .64034 .85555 L F
.148 0 0 r
.64474 .85117 m .64455 .84652 L .64092 .85096 L F
.15 0 0 r
.64401 .85577 m .64474 .85117 L .64034 .85555 L F
.145 0 0 r
.64345 .84205 m .64187 .84197 L .64455 .84652 L F
.088 0 0 r
.64764 .84712 m .64455 .84652 L .64474 .85117 L F
.097 0 0 r
.64775 .85177 m .64474 .85117 L .64401 .85577 L F
.088 0 0 r
.64775 .85177 m .64764 .84712 L .64474 .85117 L F
.453 0 0 r
.6454 .85385 m .61879 .7856 L .64645 .85279 L F
.186 0 0 r
.61752 .78351 m .62274 .78203 L .61715 .78356 L F
.62274 .78203 m .62274 .78202 L .61715 .78356 L F
0 0 0 r
.60934 .781 m .61255 .78984 L .61255 .78985 L F
.60934 .781 m .61724 .80275 L .60934 .781 L F
.61724 .80275 m .63077 .83997 L .61724 .80275 L F
.61724 .80275 m .61724 .80275 L .60934 .781 L F
.61369 .79542 m .60793 .78061 L .60811 .77871 L F
.61471 .80193 m .60331 .7702 L .61369 .79542 L F
.60331 .7702 m .59644 .75106 L .60422 .77108 L F
.60331 .7702 m .60422 .77108 L .61369 .79542 L F
.225 0 0 r
.6348 .84207 m .6294 .84268 L .63596 .84651 L F
.222 0 0 r
.63636 .85114 m .63596 .84651 L .63113 .8517 L F
0 0 0 r
.63143 .84846 m .60811 .77871 L .63423 .84962 L F
.60811 .77871 m .60819 .77784 L .63423 .84962 L F
.217 0 0 r
.63636 .85114 m .63113 .8517 L .63095 .85625 L F
0 0 0 r
.63423 .84962 m .61641 .79963 L .63516 .85152 L F
.61255 .78881 m .61021 .78224 L .61252 .78867 L F
.61021 .78224 m .61026 .78236 L .61251 .78859 L F
.61021 .78224 m .61251 .78859 L .61252 .78864 L F
.61252 .78867 m .61591 .79803 L .61599 .7983 L F
.61021 .78224 m .61252 .78864 L .61252 .78867 L F
.61252 .78864 m .61591 .79803 L .61252 .78867 L F
.60843 .77725 m .6089 .77841 L .61045 .78273 L F
.61026 .78236 m .61045 .78273 L .61561 .79708 L F
.61026 .78236 m .61561 .79708 L .61591 .79803 L F
.392 0 0 r
.55369 .86851 m .55148 .86976 L .55552 .87272 L F
.38 0 0 r
.55552 .87272 m .55002 .87583 L .55249 .87973 L F
.392 0 0 r
.55552 .87272 m .55148 .86976 L .55002 .87583 L F
.55148 .86976 m .54814 .87164 L .55002 .87583 L F
.428 0 0 r
.55098 .87578 m .52827 .8064 L .55588 .87221 L F
.52827 .8064 m .52863 .80616 L .55588 .87221 L F
.439 0 0 r
.52732 .81006 m .52637 .80776 L .52647 .80769 L F
.45 0 0 r
.53432 .88197 m .51083 .81291 L .51051 .81328 L F
.53432 .88197 m .51098 .81273 L .51083 .81291 L F
.447 0 0 r
.51172 .81207 m .51104 .81268 L .53432 .88197 L F
.51157 .81162 m .51103 .81264 L .51172 .81207 L F
.195 0 0 r
.51157 .81162 m .52584 .8072 L .51527 .81114 L F
.465 .137 0 r
.51169 .81244 m .51171 .81228 L .51158 .81232 L F
.447 0 0 r
.51104 .81268 m .511 .81278 L .53432 .88197 L F
.51103 .81264 m .51098 .81273 L .51172 .81207 L F
.136 0 0 r
.51083 .81291 m .52351 .80945 L .51051 .81328 L F
.52351 .80945 m .52487 .80908 L .5235 .80948 L F
.52246 .80976 m .52246 .80979 L .51051 .81328 L F
.51083 .81291 m .51051 .81328 L .51051 .81328 L F
.453 0 0 r
.51051 .81328 m .50987 .81366 L .53432 .88197 L F
.447 0 0 r
.51104 .81268 m .51098 .81273 L .511 .81278 L F
.128 0 0 r
.51098 .81273 m .5127 .81218 L .51083 .81291 L F
.136 0 0 r
.52351 .80945 m .5235 .80948 L .52246 .80979 L F
.52351 .80945 m .52246 .80979 L .52246 .80976 L F
.39 0 0 r
.55002 .87583 m .54518 .87887 L .54778 .88271 L F
.405 0 0 r
.55002 .87583 m .54424 .87409 L .54518 .87887 L F
.54814 .87164 m .54424 .87409 L .55002 .87583 L F
.54326 .8747 m .54518 .87887 L .54424 .87409 L F
.401 0 0 r
.54778 .88271 m .54518 .87887 L .54378 .88558 L F
.455 0 0 r
.54641 .88164 m .52277 .81479 L .54777 .87897 L F
.185 0 0 r
.51083 .81291 m .51377 .81193 L .52374 .80937 L F
.52374 .80937 m .52374 .80937 L .52377 .80937 L F
.51083 .81291 m .52374 .80937 L .52374 .80937 L F
.52374 .80939 m .52377 .80937 L .52376 .80938 L F
.51083 .81291 m .52375 .80937 L .52374 .80939 L F
.52375 .80937 m .52377 .80937 L .52374 .80939 L F
.186 0 0 r
.51909 .81047 m .51294 .81211 L .51402 .81187 L F
.012 0 0 r
.52393 .80936 m .51293 .81275 L .51051 .81328 L F
.5239 .80938 m .51293 .81275 L .52393 .80936 L F
.52482 .8091 m .52433 .80925 L .52484 .80909 L F
.52412 .80931 m .51293 .81275 L .52413 .80931 L F
.132 0 0 r
.52431 .80959 m .52387 .80971 L .52467 .80915 L F
.52387 .80971 m .51985 .81083 L .52408 .80936 L F
.52387 .80971 m .52408 .80936 L .52467 .80915 L F
.51985 .81083 m .52071 .81044 L .52452 .8092 L F
.51985 .81083 m .52452 .8092 L .52451 .80921 L F
0 0 0 r
.52439 .80957 m .52397 .80976 L .52394 .80977 L F
.52431 .80959 m .52394 .80977 L .51985 .81083 L F
.52439 .80957 m .52394 .80977 L .52431 .80959 L F
.439 0 0 r
.52716 .81006 m .52633 .80779 L .52732 .81006 L F
.52633 .80779 m .52637 .80776 L .52732 .81006 L F
.52617 .80791 m .52633 .80779 L .52716 .81006 L F
.52584 .8072 m .52716 .81006 L .52689 .81005 L F
.432 0 0 r
.55098 .87578 m .52646 .80446 L .52651 .8037 L F
.552 .323 0 r
.52656 .80343 m .52656 .80343 L .5265 .80345 L F
.428 0 0 r
.52827 .8064 m .52655 .80113 L .52863 .80616 L F
0 0 0 r
.60843 .77725 m .61045 .78273 L .61026 .78236 L F
.61021 .78224 m .60843 .77725 L .61026 .78236 L F
.60655 .77332 m .60934 .781 L .60934 .781 L F
.60655 .77332 m .60699 .77375 L .60963 .7811 L F
.60655 .77332 m .60963 .7811 L .60934 .781 L F
.46 0 0 r
.62323 .77619 m .6233 .7764 L .62334 .77684 L F
.62323 .77619 m .62334 .77684 L .62328 .77654 L F
.6233 .7764 m .64935 .84928 L .62343 .77727 L F
.62334 .77684 m .62343 .77727 L .62336 .77708 L F
.6233 .7764 m .62343 .77727 L .62334 .77684 L F
0 0 0 r
.60793 .78061 m .59644 .75106 L .60811 .77871 L F
.618 .511 0 r
.55755 .79131 m .54842 .79322 L .52509 .80001 L F
.55755 .79131 m .51211 .80348 L .52829 .79937 L F
.427 0 0 r
.52701 .80224 m .52655 .80113 L .52643 .8002 L F
.52642 .79988 m .52643 .8002 L .52636 .79964 L F
.52701 .80224 m .52643 .8002 L .52642 .79988 L F
.593 .43 0 r
.52644 .80036 m .52643 .80035 L .52643 .80037 L F
.421 0 0 r
.52715 .80059 m .52734 .79987 L .52834 .80241 L F
.48 .344 .476 r
.55307 .78 m .55539 .78376 L .55248 .7787 L F
.55539 .78376 m .55686 .78613 L .55553 .78387 L F
.55539 .78376 m .55553 .78387 L .55248 .7787 L F
.639 .795 0 r
.51972 .78998 m .51973 .78998 L .5525 .78143 L F
.48 .344 .476 r
.55559 .78392 m .55586 .78414 L .5521 .77784 L F
.55553 .78387 m .5521 .77784 L .55248 .7787 L F
.55686 .78613 m .55559 .78392 L .55553 .78387 L F
.55559 .78392 m .5521 .77784 L .55553 .78387 L F
0 0 0 r
.60843 .77725 m .60688 .77291 L .6089 .77841 L F
.60688 .77291 m .60509 .76791 L .60653 .77181 L F
.60509 .76791 m .60341 .7632 L .60505 .7677 L F
.60341 .7632 m .60348 .76331 L .60505 .7677 L F
.4 0 0 r
.61805 .76319 m .6177 .76272 L .61858 .76383 L F
.6177 .76272 m .61102 .75365 L .61779 .76276 L F
.6177 .76272 m .61779 .76276 L .61858 .76383 L F
.639 .795 0 r
.6057 .76602 m .6174 .76264 L .60475 .76615 L F
.451 0 0 r
.61805 .76319 m .61751 .76275 L .61744 .76265 L F
.6177 .76272 m .61744 .76265 L .61102 .75365 L F
.61805 .76319 m .61744 .76265 L .6177 .76272 L F
.458 .874 0 r
.6174 .76264 m .61481 .76333 L .61246 .76398 L F
.61749 .76261 m .6174 .76264 L .6174 .76264 L F
.6174 .76264 m .61481 .76333 L .6174 .76264 L F
.639 .795 0 r
.6174 .76264 m .6176 .76258 L .6174 .76264 L F
.6174 .76264 m .6174 .76264 L .60475 .76615 L F
.451 0 0 r
.61744 .76265 m .61736 .7626 L .61102 .75365 L F
.61751 .76275 m .6174 .76264 L .61744 .76265 L F
.6174 .76264 m .61736 .7626 L .61744 .76265 L F
.458 .874 0 r
.61749 .76261 m .6174 .76264 L .61749 .76261 L F
.292 0 0 r
.61736 .76263 m .6095 .7648 L .61727 .76255 L F
.458 .874 0 r
.6174 .76264 m .60947 .76477 L .6174 .76264 L F
.6174 .76264 m .6174 .76264 L .61749 .76261 L F
0 0 0 r
.60348 .76333 m .6035 .76335 L .60505 .76768 L F
.60348 .76331 m .60505 .76768 L .60505 .7677 L F
.60141 .75758 m .60348 .76333 L .60348 .76331 L F
.60348 .76333 m .60505 .76768 L .60348 .76331 L F
.48 .344 .476 r
.54455 .76623 m .55307 .78 L .54397 .76423 L F
.55307 .78 m .55248 .7787 L .54397 .76423 L F
0 0 0 r
.60811 .77871 m .59644 .75106 L .59892 .75178 L F
.60502 .76949 m .59892 .75178 L .5994 .75267 L F
.60498 .76954 m .59892 .75178 L .60502 .76949 L F
.60509 .76791 m .59979 .75363 L .60141 .75758 L F
.60534 .76916 m .59961 .75319 L .60509 .76791 L F
.59961 .75319 m .59912 .75184 L .59979 .75363 L F
.59961 .75319 m .59979 .75363 L .60509 .76791 L F
.62559 .82538 m .60966 .78116 L .61021 .78224 L F
.62768 .83125 m .62592 .82635 L .62559 .82538 L F
.62592 .82635 m .60966 .78116 L .62559 .82538 L F
.60688 .77291 m .60534 .76916 L .60509 .76791 L F
.60761 .77523 m .60534 .76916 L .60688 .77291 L F
.60995 .78155 m .60534 .76916 L .60973 .78089 L F
.60966 .78116 m .60534 .76916 L .60995 .78155 L F
.61014 .78211 m .60995 .78155 L .61021 .78224 L F
.60966 .78116 m .60995 .78155 L .61014 .78211 L F
.62668 .82858 m .60963 .7811 L .62594 .82639 L F
.60963 .7811 m .60534 .76916 L .60966 .78116 L F
.60963 .7811 m .60966 .78116 L .62768 .83125 L F
.60973 .78089 m .60761 .77523 L .60688 .77291 L F
.61021 .78224 m .60995 .78155 L .60973 .78089 L F
.432 0 0 r
.55098 .87578 m .52651 .8037 L .52665 .80295 L F
.436 0 0 r
.55098 .87578 m .52627 .80562 L .52646 .80446 L F
.439 0 0 r
.52606 .80655 m .52607 .80651 L .55098 .87578 L F
.52607 .80651 m .52637 .80589 L .55098 .87578 L F
.424 0 0 r
.60913 .78049 m .60742 .77429 L .60827 .77814 L F
.61024 .78353 m .60903 .77954 L .60913 .78049 L F
.60903 .77954 m .60742 .77429 L .60913 .78049 L F
.61185 .78792 m .61043 .78283 L .61024 .78353 L F
.6211 .81314 m .61232 .78822 L .61185 .78792 L F
.61232 .78822 m .61043 .78283 L .61185 .78792 L F
.429 0 0 r
.55098 .87578 m .52659 .80252 L .52655 .80113 L F
.432 0 0 r
.52658 .80273 m .52659 .80252 L .52668 .80279 L F
.52665 .80295 m .52668 .80279 L .55098 .87578 L F
.52658 .80273 m .52668 .80279 L .52665 .80295 L F
.424 0 0 r
.61043 .78283 m .60742 .77429 L .61024 .78353 L F
.61245 .7883 m .61045 .78273 L .61239 .78826 L F
.61045 .78273 m .61044 .78279 L .61235 .78823 L F
.61239 .78826 m .61235 .78823 L .6211 .81314 L F
.61045 .78273 m .61235 .78823 L .61239 .78826 L F
.443 0 0 r
.52689 .81005 m .52549 .80806 L .52584 .8072 L F
.55098 .87578 m .52623 .81003 L .52689 .81005 L F
.52623 .81003 m .52549 .80806 L .52689 .81005 L F
.447 0 0 r
.52546 .80999 m .52487 .80908 L .52502 .80884 L F
.52667 .81309 m .52527 .80998 L .52546 .80999 L F
.52527 .80998 m .52487 .80908 L .52546 .80999 L F
.52635 .81287 m .52487 .80908 L .52667 .81309 L F
.55098 .87578 m .52505 .80891 L .5256 .80835 L F
.52505 .80891 m .52502 .80884 L .5251 .80876 L F
.52505 .80891 m .5251 .80876 L .5256 .80835 L F
.185 0 0 r
.51377 .81193 m .52502 .80884 L .52487 .80908 L F
.186 0 0 r
.52479 .80895 m .51104 .81262 L .52478 .80895 L F
.52498 .8088 m .52499 .8088 L .51104 .81262 L F
.52427 .80908 m .5245 .80893 L .51104 .81262 L F
.185 0 0 r
.51872 .8103 m .52549 .80806 L .52518 .80856 L F
.465 .137 0 r
.51441 .81169 m .51435 .81164 L .51236 .81225 L F
.128 0 0 r
.5127 .81218 m .51461 .81156 L .51377 .81193 L F
.51461 .81156 m .52549 .80806 L .51872 .8103 L F
.227 0 0 r
.51461 .81156 m .52584 .8072 L .52549 .80806 L F
.51501 .8113 m .52584 .8072 L .51461 .81156 L F
.195 0 0 r
.51157 .81162 m .51527 .81114 L .51112 .81247 L F
.465 .137 0 r
.51236 .81225 m .51251 .81028 L .51169 .81244 L F
.51435 .81164 m .51251 .81028 L .51236 .81225 L F
.51738 .80976 m .51251 .81028 L .51441 .81169 L F
.227 0 0 r
.51173 .81245 m .51527 .81114 L .5127 .81218 L F
.51527 .81114 m .52584 .8072 L .51501 .8113 L F
.51527 .81114 m .51501 .8113 L .5127 .81218 L F
.465 .137 0 r
.52538 .80696 m .5193 .80851 L .52402 .80906 L F
.5193 .80851 m .51235 .81029 L .51738 .80976 L F
.5193 .80851 m .51738 .80976 L .52402 .80906 L F
.52402 .80906 m .51738 .80976 L .51441 .81169 L F
.128 0 0 r
.51461 .81156 m .51872 .8103 L .51377 .81193 L F
.186 0 0 r
.51294 .81211 m .5126 .8122 L .5127 .81218 L F
.227 0 0 r
.5127 .81218 m .51501 .8113 L .51461 .81156 L F
.185 0 0 r
.51377 .81193 m .51872 .8103 L .52502 .80884 L F
.465 .137 0 r
.5251 .80876 m .52513 .80858 L .52402 .80906 L F
.52513 .80858 m .52416 .80884 L .52402 .80906 L F
.48 .344 .476 r
.56258 .79538 m .56244 .79519 L .56292 .80193 L F
.56244 .79519 m .55824 .7894 L .56065 .79683 L F
.55824 .7894 m .55816 .79125 L .56065 .79683 L F
.424 0 0 r
.6089 .77841 m .60892 .77853 L .61043 .78283 L F
.61044 .78279 m .61043 .78283 L .61232 .78822 L F
.61235 .78823 m .61232 .78822 L .6211 .81314 L F
.61044 .78279 m .61232 .78822 L .61235 .78823 L F
.48 .344 .476 r
.56244 .79519 m .56065 .79683 L .56281 .80168 L F
.56244 .79519 m .56281 .80168 L .5629 .80169 L F
.288 .191 .581 r
.56292 .80193 m .58116 .79028 L .56258 .79538 L F
.56292 .80193 m .58153 .79684 L .58116 .79028 L F
.48 .344 .476 r
.55686 .78613 m .55828 .78843 L .5568 .78571 L F
.55828 .78843 m .56258 .79538 L .55829 .7882 L F
.55828 .78843 m .55829 .7882 L .5568 .78571 L F
.552 .323 0 r
.55797 .79596 m .52651 .80371 L .52651 .80372 L F
0 0 0 r
.63077 .83997 m .62668 .82858 L .62768 .83125 L F
.62668 .82858 m .62594 .82639 L .62768 .83125 L F
.63423 .84962 m .63077 .83997 L .62768 .83125 L F
.61255 .78985 m .63077 .83997 L .63094 .84055 L F
.61255 .78984 m .63077 .83997 L .61255 .78985 L F
.63094 .84055 m .63077 .83997 L .63423 .84962 L F
.296 0 0 r
.6054 .8575 m .61137 .85108 L .60424 .85307 L F
.6054 .8575 m .61236 .85556 L .61137 .85108 L F
.282 0 0 r
.61236 .85556 m .61821 .84941 L .61137 .85108 L F
.61236 .85556 m .61904 .85393 L .61821 .84941 L F
.259 0 0 r
.62533 .85264 m .61904 .85393 L .61933 .85837 L F
.62537 .85714 m .62533 .85264 L .61933 .85837 L F
.24 0 0 r
.63113 .8517 m .62533 .85264 L .62537 .85714 L F
.63095 .85625 m .63113 .8517 L .62537 .85714 L F
.217 0 0 r
.63597 .85572 m .63636 .85114 L .63095 .85625 L F
.113 0 0 r
.60518 .85169 m .63516 .85152 L .63414 .85411 L F
.61347 .84976 m .63516 .85152 L .60518 .85169 L F
.61347 .84976 m .63423 .84962 L .63516 .85152 L F
.6208 .84854 m .63423 .84962 L .61347 .84976 L F
.6208 .84854 m .63143 .84846 L .63423 .84962 L F
.448 0 0 r
.63516 .85152 m .61185 .78792 L .63414 .85411 L F
.61185 .78792 m .61024 .78353 L .61162 .78782 L F
.61024 .78353 m .6102 .78363 L .61162 .78782 L F
.60914 .78051 m .60914 .78069 L .61016 .7837 L F
.61018 .78366 m .61016 .7837 L .61155 .78779 L F
.60914 .78051 m .61016 .7837 L .61018 .78366 L F
.481 .344 .47 r
.57647 .79507 m .58116 .79028 L .58152 .7966 L F
.57587 .79488 m .58152 .7966 L .58056 .79651 L F
.48 .344 .476 r
.56279 .80168 m .56043 .79702 L .56116 .80153 L F
.012 0 0 r
.52433 .80925 m .52433 .80925 L .52484 .80909 L F
.186 0 0 r
.52385 .80986 m .52455 .80915 L .52339 .80999 L F
.52455 .80915 m .52464 .80905 L .52448 .80917 L F
.012 0 0 r
.51293 .81275 m .50987 .81366 L .51051 .81328 L F
.186 0 0 r
.5111 .81332 m .51141 .81254 L .50989 .81365 L F
.132 0 0 r
.52071 .81044 m .52473 .80913 L .52486 .80909 L F
.186 0 0 r
.52022 .81066 m .51846 .81104 L .51922 .81112 L F
.132 0 0 r
.51754 .81148 m .52072 .81044 L .52071 .81044 L F
.52072 .81044 m .52473 .80913 L .52071 .81044 L F
.186 0 0 r
.51922 .81112 m .51846 .81104 L .5111 .81332 L F
.52339 .80999 m .52022 .81066 L .51922 .81112 L F
.128 0 0 r
.5127 .81218 m .51377 .81193 L .51083 .81291 L F
.186 0 0 r
.51846 .81104 m .51141 .81254 L .5111 .81332 L F
.012 0 0 r
.52433 .80925 m .52412 .80931 L .52433 .80925 L F
.52412 .80931 m .52413 .80931 L .52433 .80925 L F
.168 0 0 r
.52482 .8091 m .52042 .81043 L .51293 .81275 L F
.52487 .80908 m .52473 .80912 L .52482 .8091 L F
.52473 .80912 m .52042 .81043 L .52482 .8091 L F
.227 0 0 r
.51098 .81273 m .51173 .81245 L .5127 .81218 L F
.186 0 0 r
.5198 .81065 m .51955 .8107 L .519 .81092 L F
.51955 .8107 m .51104 .81262 L .51847 .81104 L F
.51955 .8107 m .51847 .81104 L .519 .81092 L F
.21 0 0 r
.52486 .80909 m .52038 .81045 L .52487 .80908 L F
.52038 .81045 m .52042 .81043 L .52487 .80908 L F
.168 0 0 r
.52486 .80909 m .5214 .81013 L .52038 .81045 L F
.132 0 0 r
.52072 .81044 m .5214 .81013 L .52473 .80913 L F
.186 0 0 r
.52376 .80966 m .51104 .81262 L .52368 .80977 L F
.168 0 0 r
.52042 .81043 m .51106 .81327 L .51293 .81275 L F
.21 0 0 r
.52038 .81045 m .51971 .81065 L .52042 .81043 L F
.168 0 0 r
.52038 .81045 m .51143 .81314 L .51107 .81327 L F
.186 0 0 r
.51294 .81211 m .5127 .81218 L .52109 .81027 L F
.51294 .81211 m .52109 .81027 L .52109 .81027 L F
.51294 .81211 m .5219 .81009 L .52194 .81008 L F
.51909 .81047 m .51402 .81187 L .52386 .80964 L F
.5126 .8122 m .51104 .81262 L .52386 .80964 L F
.168 0 0 r
.5214 .81013 m .51146 .81313 L .52038 .81045 L F
.51146 .81313 m .51143 .81314 L .52038 .81045 L F
.132 0 0 r
.51365 .81256 m .51146 .81313 L .5214 .81013 L F
.012 0 0 r
.52484 .80909 m .5239 .80938 L .52393 .80936 L F
.185 0 0 r
.52376 .80938 m .52377 .80937 L .52487 .80908 L F
.186 0 0 r
.52478 .80895 m .51909 .81047 L .52386 .80964 L F
.195 0 0 r
.51103 .81264 m .51173 .81245 L .51098 .81273 L F
.186 0 0 r
.51141 .81254 m .51103 .81264 L .50979 .81371 L F
.51106 .81261 m .5108 .81283 L .50979 .81371 L F
.955 .688 0 r
.50645 .81226 m .50979 .81371 L .51179 .81044 L F
.50979 .81371 m .51104 .81262 L .51179 .81044 L F
.50645 .81226 m .5082 .81359 L .50979 .81371 L F
.444 .869 0 r
.51226 .81292 m .50931 .81368 L .5082 .81359 L F
.459 0 0 r
.50839 .81354 m .50839 .81354 L .53432 .88197 L F
.637 .797 0 r
.50687 .81215 m .5082 .81359 L .50645 .81226 L F
.48 .344 .476 r
.56043 .79702 m .55944 .79793 L .56045 .80147 L F
.56043 .79702 m .56045 .80147 L .56115 .80153 L F
.56116 .80153 m .562 .8069 L .56204 .80693 L F
.56043 .79702 m .56115 .80153 L .56116 .80153 L F
.56115 .80153 m .562 .8069 L .56116 .80153 L F
.421 0 0 r
.52715 .80059 m .52834 .80241 L .52805 .80284 L F
.593 .43 0 r
.55786 .7936 m .52644 .80036 L .52647 .80164 L F
.48 .344 .476 r
.55811 .79245 m .55732 .78956 L .55756 .79136 L F
.56043 .79702 m .55815 .79156 L .55811 .79245 L F
.55815 .79156 m .55732 .78956 L .55811 .79245 L F
.552 .323 0 r
.55798 .79565 m .5265 .80345 L .52643 .80373 L F
.55797 .79604 m .52534 .80401 L .52529 .80414 L F
.48 .344 .476 r
.56065 .79683 m .55816 .79125 L .56043 .79702 L F
.55816 .79125 m .55816 .79142 L .56043 .79702 L F
.55728 .78926 m .55732 .78956 L .56043 .79702 L F
.56043 .79702 m .55903 .79426 L .55944 .79793 L F
.55903 .79426 m .55756 .79136 L .55869 .79531 L F
.55903 .79426 m .55869 .79531 L .55944 .79793 L F
.56279 .80168 m .56065 .79683 L .56043 .79702 L F
.56292 .80193 m .56281 .80168 L .56279 .80168 L F
.56281 .80168 m .56065 .79683 L .56279 .80168 L F
.186 0 0 r
.52455 .80915 m .52448 .80917 L .52339 .80999 L F
.448 0 0 r
.61019 .78365 m .61155 .78779 L .61159 .78781 L F
.61018 .78366 m .61155 .78779 L .61019 .78365 L F
.61162 .78782 m .61377 .7943 L .61386 .79442 L F
.6102 .78363 m .61159 .78781 L .61162 .78782 L F
.61019 .78365 m .61159 .78781 L .6102 .78363 L F
.481 .344 .47 r
.57587 .79488 m .5765 .79434 L .57647 .79507 L F
.5765 .79434 m .58116 .79028 L .57647 .79507 L F
.57587 .79488 m .5765 .79433 L .57587 .79488 L F
.5765 .79433 m .58116 .79028 L .5765 .79434 L F
.5765 .79433 m .5765 .79434 L .57587 .79488 L F
.432 0 0 r
.52665 .80295 m .52656 .80343 L .52658 .80273 L F
.52656 .80343 m .52655 .80315 L .52658 .80273 L F
.593 .43 0 r
.55802 .79478 m .52647 .80164 L .52656 .80343 L F
.48 .344 .476 r
.56258 .79538 m .55702 .78733 L .55702 .78734 L F
.389 0 0 r
.52394 .79315 m .52391 .79313 L .52373 .79283 L F
.649 .676 0 r
.52404 .79324 m .52391 .79313 L .52399 .79325 L F
.389 0 0 r
.52295 .79144 m .5241 .7934 L .52373 .79283 L F
.384 0 0 r
.52403 .79324 m .52403 .79323 L .52302 .79146 L F
.52302 .79146 m .52404 .79325 L .52405 .79326 L F
.423 0 0 r
.52425 .79213 m .5253 .79568 L .52473 .79446 L F
.52455 .79228 m .5253 .79568 L .52425 .79213 L F
.429 0 0 r
.52324 .79158 m .52403 .79324 L .52302 .79146 L F
.52462 .79392 m .52404 .79324 L .52317 .79143 L F
.52404 .79324 m .52403 .79324 L .52317 .79143 L F
.649 .676 0 r
.55514 .78463 m .52372 .79296 L .52404 .79324 L F
.55501 .78444 m .52372 .79296 L .55514 .78463 L F
.48 .344 .476 r
.55513 .7846 m .55351 .78225 L .55355 .78233 L F
.55702 .78734 m .55512 .78459 L .55513 .7846 L F
.55512 .78459 m .55351 .78225 L .55513 .7846 L F
.389 0 0 r
.52405 .79326 m .5247 .79441 L .5241 .7934 L F
.384 0 0 r
.52404 .79325 m .52473 .79446 L .52404 .79325 L F
.429 0 0 r
.52462 .79392 m .52473 .79446 L .52404 .79325 L F
.52404 .79324 m .52404 .79325 L .52403 .79324 L F
.52462 .79392 m .52404 .79325 L .52404 .79324 L F
.405 0 0 r
.52831 .79612 m .52742 .79368 L .52901 .79427 L F
.618 .511 0 r
.55697 .78925 m .55655 .78779 L .51053 .80049 L F
.288 0 0 r
.51865 .79751 m .51397 .80025 L .51371 .8 L F
.52473 .79446 m .52045 .79676 L .51865 .79751 L F
.52045 .79676 m .51397 .80025 L .51865 .79751 L F
.421 0 0 r
.52596 .79763 m .52639 .79747 L .52639 .79871 L F
.425 0 0 r
.52615 .79845 m .52639 .79871 L .5264 .79898 L F
.618 .511 0 r
.54842 .79322 m .51656 .7999 L .52509 .80001 L F
.288 0 0 r
.51445 .80071 m .51192 .80237 L .51397 .80025 L F
.618 .511 0 r
.51656 .7999 m .51147 .80097 L .51456 .80075 L F
.51656 .7999 m .51456 .80075 L .52509 .80001 L F
.304 0 0 r
.5224 .79619 m .52212 .79606 L .52473 .79446 L F
.52339 .79664 m .5224 .79619 L .52473 .79446 L F
.637 .588 0 r
.52474 .79497 m .52159 .79538 L .52121 .79565 L F
.52212 .79606 m .52121 .79565 L .51865 .79751 L F
.52474 .79497 m .52121 .79565 L .52212 .79606 L F
.304 0 0 r
.51855 .79906 m .51451 .80077 L .52212 .79606 L F
.51855 .79906 m .52212 .79606 L .5224 .79619 L F
.637 .588 0 r
.52484 .79493 m .52421 .79367 L .52475 .79497 L F
.42 0 0 r
.52543 .79581 m .5253 .79568 L .525 .79434 L F
.637 .588 0 r
.53308 .7915 m .52424 .79366 L .52484 .79493 L F
.52424 .79366 m .52421 .79367 L .52484 .79493 L F
.55573 .78595 m .52423 .79365 L .52424 .79366 L F
.593 .43 0 r
.55775 .79275 m .52958 .79917 L .52643 .80035 L F
.48 .344 .476 r
.56179 .7943 m .55702 .78737 L .55708 .7878 L F
.56258 .79538 m .55355 .78233 L .56179 .7943 L F
.448 0 0 r
.60828 .77817 m .60835 .77865 L .61011 .7838 L F
.60828 .77817 m .61011 .7838 L .61015 .78373 L F
.61016 .7837 m .61364 .79412 L .61377 .7943 L F
.60828 .77817 m .61015 .78373 L .61016 .7837 L F
.61015 .78373 m .61364 .79412 L .61016 .7837 L F
.61015 .78373 m .61011 .7838 L .61364 .79412 L F
.48 .344 .476 r
.55539 .78376 m .55351 .78225 L .56258 .79538 L F
.55708 .7878 m .55514 .78463 L .55591 .78618 L F
.55702 .78737 m .55514 .78463 L .55708 .7878 L F
.55702 .78733 m .55351 .78225 L .55702 .78734 L F
0 0 0 r
.60811 .77871 m .60498 .76954 L .60502 .76949 L F
.48 .344 .476 r
.55686 .78613 m .5568 .78571 L .55586 .78414 L F
.55686 .78613 m .55586 .78414 L .55559 .78392 L F
.303 .236 .671 r
.56258 .79538 m .58116 .79028 L .57967 .78318 L F
.481 .344 .47 r
.57848 .7864 m .57724 .77639 L .57967 .78318 L F
.593 .43 0 r
.5577 .79244 m .52642 .79989 L .55775 .79275 L F
.55786 .7936 m .52647 .80164 L .55802 .79478 L F
.55775 .79276 m .52644 .80036 L .55775 .79276 L F
.552 .323 0 r
.55799 .79546 m .5265 .80345 L .55798 .79565 L F
.593 .43 0 r
.55775 .79276 m .52644 .80036 L .55786 .7936 L F
.48 .344 .476 r
.5584 .79888 m .55818 .7969 L .55813 .79707 L F
.55856 .79873 m .55828 .79661 L .5584 .79888 L F
.593 .43 0 r
.55775 .79276 m .52644 .80035 L .52644 .80036 L F
.55775 .79275 m .52644 .80035 L .55775 .79276 L F
.552 .323 0 r
.55799 .79546 m .55802 .79478 L .52656 .80343 L F
.593 .43 0 r
.52729 .79968 m .55755 .79131 L .52642 .79988 L F
.5577 .79244 m .55756 .79134 L .52729 .79968 L F
.55756 .79134 m .55755 .79131 L .52729 .79968 L F
.48 .344 .476 r
.55816 .79125 m .55728 .78926 L .55816 .79142 L F
.55824 .7894 m .55591 .78618 L .55816 .79125 L F
.312 .265 .727 r
.57619 .78623 m .55756 .79136 L .55756 .79134 L F
.48 .344 .476 r
.55728 .78926 m .55591 .78618 L .55732 .78956 L F
.42 0 0 r
.52563 .79666 m .5253 .79568 L .52543 .79581 L F
.637 .588 0 r
.55655 .78779 m .52484 .79493 L .52556 .79634 L F
.55612 .78681 m .52484 .79493 L .55655 .78779 L F
.55612 .78681 m .53308 .7915 L .52484 .79493 L F
.55573 .78595 m .53308 .7915 L .5553 .78698 L F
.55609 .78676 m .5553 .78698 L .55612 .78681 L F
.55573 .78595 m .5553 .78698 L .55609 .78676 L F
.618 .511 0 r
.55697 .78925 m .52567 .79683 L .55755 .79131 L F
.52567 .79683 m .5257 .79695 L .55755 .79131 L F
.52379 .79728 m .51966 .79868 L .55755 .79131 L F
.55755 .79131 m .52583 .7975 L .52593 .79794 L F
.48 .344 .476 r
.55732 .78956 m .55615 .78676 L .55756 .79134 L F
.55615 .78676 m .55591 .78618 L .55756 .79134 L F
.55732 .78956 m .55756 .79134 L .55756 .79136 L F
.481 .344 .47 r
.57695 .78415 m .57724 .77639 L .57848 .7864 L F
.48 .344 .476 r
.55514 .78463 m .55563 .78573 L .55591 .78618 L F
.55604 .78428 m .5568 .78571 L .55668 .78479 L F
.5568 .78571 m .55837 .78616 L .55668 .78479 L F
.481 .344 .47 r
.57509 .78233 m .5753 .78174 L .5763 .78518 L F
.5753 .78174 m .57724 .77639 L .57649 .78347 L F
.5753 .78174 m .57649 .78347 L .5763 .78518 L F
.649 .676 0 r
.55501 .78444 m .55501 .78444 L .57368 .77936 L F
.481 .344 .47 r
.57466 .78082 m .57467 .7808 L .57509 .78233 L F
.57467 .7808 m .57724 .77639 L .5753 .78174 L F
.57467 .7808 m .5753 .78174 L .57509 .78233 L F
.649 .676 0 r
.57377 .77948 m .55501 .78444 L .55514 .78463 L F
.481 .344 .47 r
.57455 .77044 m .57724 .77639 L .57721 .77645 L F
.55671 .73 m .57459 .7704 L .57455 .77044 L F
.57459 .7704 m .57724 .77639 L .57455 .77044 L F
.48 .344 .476 r
.54879 .77309 m .5535 .78224 L .55539 .78376 L F
.54876 .77376 m .5535 .78224 L .54879 .77309 L F
.54469 .76813 m .55351 .78225 L .54455 .76623 L F
.639 .795 0 r
.55285 .78171 m .51843 .79032 L .51931 .79065 L F
.5525 .78143 m .51843 .79032 L .55285 .78171 L F
.55226 .78124 m .55178 .78085 L .52676 .7878 L F
.51972 .78998 m .5525 .78143 L .5525 .78143 L F
.55249 .78142 m .51972 .78998 L .5525 .78143 L F
.48 .344 .476 r
.54469 .76813 m .54719 .77308 L .55351 .78225 L F
.54719 .77308 m .5535 .78225 L .55351 .78225 L F
.481 .344 .47 r
.57397 .77608 m .57721 .77645 L .57532 .77968 L F
.57254 .77224 m .57721 .77645 L .57397 .77608 L F
.55671 .73 m .57455 .77044 L .57254 .77224 L F
.57455 .77044 m .57721 .77645 L .57254 .77224 L F
.57172 .77298 m .57397 .77608 L .57275 .77594 L F
.55671 .73 m .57254 .77224 L .57172 .77298 L F
.57254 .77224 m .57397 .77608 L .57172 .77298 L F
.649 .676 0 r
.55348 .78222 m .55348 .78222 L .52204 .79094 L F
.639 .795 0 r
.5524 .78136 m .52676 .7878 L .51853 .79015 L F
.5524 .78136 m .51853 .79015 L .51855 .79015 L F
.55226 .78124 m .52676 .7878 L .5524 .78136 L F
.481 .344 .47 r
.57275 .77594 m .57532 .77968 L .57355 .77823 L F
.57397 .77608 m .57532 .77968 L .57275 .77594 L F
.48 .344 .476 r
.5535 .78224 m .55351 .78225 L .55539 .78376 L F
.424 0 0 r
.60505 .76768 m .6035 .76335 L .60465 .76741 L F
.6035 .76335 m .60339 .76373 L .60454 .76734 L F
.60465 .76741 m .60454 .76734 L .60533 .76983 L F
.6035 .76335 m .60454 .76734 L .60465 .76741 L F
.48 .344 .476 r
.54719 .77308 m .551 .78062 L .55215 .78029 L F
.43 0 0 r
.52173 .79058 m .52204 .79094 L .52182 .79077 L F
0 0 0 r
.60505 .7677 m .60505 .76768 L .60653 .77181 L F
.60509 .76791 m .60505 .7677 L .60653 .77181 L F
.424 0 0 r
.60653 .77181 m .60505 .76768 L .60533 .76983 L F
.60505 .76768 m .60465 .76741 L .60533 .76983 L F
0 0 0 r
.60343 .76473 m .59912 .75184 L .60408 .76566 L F
.424 0 0 r
.60149 .75778 m .60156 .75837 L .60336 .76384 L F
.60338 .76376 m .60336 .76384 L .6045 .76732 L F
.60149 .75778 m .60336 .76384 L .60338 .76376 L F
.60339 .76373 m .6045 .76732 L .60454 .76734 L F
.60149 .75778 m .60338 .76376 L .60339 .76373 L F
.60338 .76376 m .6045 .76732 L .60339 .76373 L F
.639 .795 0 r
.55348 .78222 m .52082 .79025 L .52206 .79094 L F
.55285 .78171 m .52082 .79025 L .55348 .78222 L F
.481 .344 .47 r
.57125 .77339 m .56941 .77126 L .5698 .77001 L F
.649 .676 0 r
.55348 .78222 m .52185 .79099 L .52185 .791 L F
.481 .344 .47 r
.57321 .77795 m .57202 .77586 L .57233 .77589 L F
.5728 .77762 m .57183 .77584 L .57321 .77795 L F
.57183 .77584 m .57075 .77385 L .57195 .77585 L F
.57183 .77584 m .57195 .77585 L .57321 .77795 L F
.57075 .77385 m .5708 .7738 L .57199 .77585 L F
.57195 .77585 m .57199 .77585 L .57321 .77795 L F
.57075 .77385 m .57199 .77585 L .57195 .77585 L F
.48 .344 .476 r
.55128 .7808 m .551 .78062 L .55128 .7808 L F
.55223 .78041 m .5514 .78055 L .55348 .78222 L F
.453 0 0 r
.5158 .77876 m .51893 .78898 L .51245 .7816 L F
.51893 .78898 m .51908 .7895 L .51877 .78912 L F
.51893 .78898 m .51877 .78912 L .51245 .7816 L F
.174 0 0 r
.50589 .79364 m .51801 .78964 L .51818 .7896 L F
.458 .874 0 r
.51767 .78974 m .51764 .78974 L .51763 .78974 L F
.51767 .78974 m .51764 .78974 L .51767 .78974 L F
.174 0 0 r
.51691 .79002 m .51818 .7896 L .51871 .78954 L F
.458 .874 0 r
.51837 .78961 m .51764 .78974 L .51791 .78973 L F
.448 0 0 r
.51245 .7816 m .51908 .7895 L .51818 .7896 L F
.51245 .7816 m .51818 .7896 L .51811 .78959 L F
.48 .344 .476 r
.5514 .78055 m .551 .78062 L .55142 .78056 L F
.458 .874 0 r
.55088 .78076 m .51791 .78973 L .55178 .78085 L F
.48 .344 .476 r
.55142 .78056 m .551 .78062 L .55128 .7808 L F
.174 0 0 r
.51691 .79002 m .51871 .78954 L .51908 .7895 L F
.458 .874 0 r
.51791 .78973 m .5183 .78973 L .55178 .78085 L F
.48 .344 .476 r
.55178 .78085 m .55128 .7808 L .55348 .78222 L F
.55142 .78056 m .55128 .7808 L .55178 .78085 L F
.313 .414 .978 r
.56993 .77562 m .551 .78062 L .56965 .77544 L F
.458 .874 0 r
.57043 .77568 m .55951 .77851 L .55178 .78085 L F
.55951 .77851 m .55128 .7808 L .55178 .78085 L F
.313 .414 .978 r
.55334 .78022 m .551 .78062 L .56993 .77562 L F
.458 .874 0 r
.56983 .77561 m .55088 .78076 L .57043 .77568 L F
.481 .344 .47 r
.56938 .77135 m .56941 .77126 L .57202 .77586 L F
.57199 .77585 m .57202 .77586 L .57321 .77795 L F
.56938 .77135 m .57202 .77586 L .57199 .77585 L F
.57233 .77589 m .57083 .77377 L .57125 .77339 L F
.57202 .77586 m .57083 .77377 L .57233 .77589 L F
.5726 .77745 m .56935 .77144 L .57279 .7776 L F
.56935 .77144 m .56744 .76789 L .56937 .77139 L F
.56935 .77144 m .56937 .77139 L .57279 .7776 L F
.639 .795 0 r
.5717 .77672 m .55285 .78171 L .57172 .77673 L F
.57092 .77608 m .57043 .77568 L .55178 .78085 L F
.481 .344 .47 r
.56937 .77139 m .56938 .77135 L .5728 .77762 L F
.56744 .76789 m .5728 .77762 L .57279 .7776 L F
.424 0 0 r
.60454 .76734 m .6045 .76732 L .60533 .76983 L F
.481 .344 .47 r
.5726 .77745 m .56929 .77164 L .56935 .77144 L F
.57341 .77895 m .57253 .7774 L .5726 .77745 L F
.57253 .7774 m .56929 .77164 L .5726 .77745 L F
.639 .795 0 r
.57125 .77635 m .55178 .78085 L .55226 .78124 L F
.5525 .78143 m .5525 .78143 L .57143 .7765 L F
.481 .344 .47 r
.57245 .77733 m .56928 .77167 L .57252 .77739 L F
.56928 .77167 m .56929 .77164 L .57253 .7774 L F
.57252 .77739 m .57253 .7774 L .57341 .77895 L F
.56928 .77167 m .57253 .7774 L .57252 .77739 L F
0 0 0 r
.60523 .76928 m .60534 .76916 L .60699 .77375 L F
.435 0 0 r
.60334 .76388 m .60442 .76727 L .60445 .76729 L F
.60156 .75843 m .60333 .76391 L .60334 .76388 L F
.60333 .76391 m .60442 .76727 L .60334 .76388 L F
.639 .795 0 r
.55249 .78142 m .5525 .78143 L .57143 .77649 L F
.481 .344 .47 r
.57213 .77707 m .56742 .7685 L .57245 .77733 L F
.56742 .7685 m .5632 .76084 L .56742 .76837 L F
.56742 .7685 m .56742 .76837 L .57245 .77733 L F
.649 .676 0 r
.52218 .79112 m .52209 .791 L .51071 .79417 L F
.307 0 0 r
.51858 .79185 m .52222 .79115 L .52061 .7916 L F
.639 .795 0 r
.52188 .79099 m .51861 .79184 L .51932 .7917 L F
.307 0 0 r
.51858 .79185 m .52196 .7909 L .52222 .79115 L F
.649 .676 0 r
.57308 .77847 m .57258 .77774 L .51379 .79335 L F
.51211 .79381 m .51379 .79335 L .51071 .79417 L F
.57308 .77847 m .51379 .79335 L .51211 .79381 L F
.481 .344 .47 r
.57279 .7776 m .5728 .77762 L .57353 .77895 L F
.57355 .77899 m .57353 .77895 L .57403 .77987 L F
.57279 .7776 m .57353 .77895 L .57355 .77899 L F
.435 0 0 r
.6058 .77141 m .60575 .77139 L .60597 .77195 L F
.60523 .76968 m .60568 .77117 L .6058 .77141 L F
.60568 .77117 m .60575 .77139 L .6058 .77141 L F
.60516 .76957 m .60567 .77114 L .60523 .76968 L F
.60567 .77114 m .60575 .77139 L .60568 .77117 L F
.60567 .77114 m .60568 .77117 L .60523 .76968 L F
.481 .344 .47 r
.57315 .77858 m .57245 .77733 L .57341 .77895 L F
.57245 .77733 m .57252 .77739 L .57341 .77895 L F
.57341 .77895 m .5726 .77745 L .57403 .77987 L F
.5726 .77745 m .57279 .7776 L .57403 .77987 L F
.57403 .77987 m .5728 .77762 L .57321 .77795 L F
.57355 .77823 m .57532 .77968 L .57467 .7808 L F
.57422 .78015 m .57467 .7808 L .57453 .78104 L F
.57355 .77823 m .57467 .7808 L .57422 .78015 L F
.649 .676 0 r
.57364 .7793 m .52216 .7913 L .52365 .79289 L F
.48 .344 .476 r
.55828 .79661 m .55756 .79136 L .55818 .7969 L F
.439 0 0 r
.52584 .8072 m .52596 .80677 L .52633 .80779 L F
.52633 .80779 m .52596 .80677 L .52637 .80776 L F
.52647 .80769 m .52596 .80677 L .52598 .8067 L F
.52647 .80769 m .52598 .8067 L .52606 .80654 L F
.48 .344 .476 r
.562 .8069 m .56045 .80147 L .55986 .8052 L F
.56045 .80147 m .55944 .79793 L .55964 .80139 L F
.56045 .80147 m .55964 .80139 L .55986 .8052 L F
.55944 .79793 m .55856 .79873 L .55892 .80133 L F
.55944 .79793 m .55892 .80133 L .55942 .80137 L F
.55964 .80139 m .55939 .80483 L .55986 .8052 L F
.55944 .79793 m .55942 .80137 L .55964 .80139 L F
.55942 .80137 m .55939 .80483 L .55964 .80139 L F
.186 0 0 r
.52951 .80776 m .52464 .80905 L .5246 .8091 L F
.132 0 0 r
.52451 .80921 m .52452 .8092 L .52486 .80909 L F
.52439 .80957 m .52431 .80959 L .52486 .80909 L F
.52431 .80959 m .52467 .80915 L .52486 .80909 L F
.012 0 0 r
.52487 .80908 m .52482 .8091 L .52484 .80909 L F
.451 0 0 r
.55098 .87578 m .52439 .80957 L .52486 .80909 L F
.186 0 0 r
.52194 .81008 m .5219 .81009 L .52386 .80964 L F
.52368 .80977 m .52257 .81013 L .52355 .80988 L F
.444 .869 0 r
.52365 .80984 m .52314 .80999 L .52238 .80971 L F
.257 0 0 r
.52265 .8097 m .52249 .80973 L .52311 .80991 L F
.48 .344 .476 r
.55877 .80131 m .55856 .79873 L .5584 .79888 L F
.55888 .80132 m .55856 .79873 L .55877 .80131 L F
.55939 .80483 m .55856 .79873 L .55929 .80475 L F
.455 0 0 r
.52453 .80992 m .52394 .80987 L .52439 .80957 L F
.48 .344 .476 r
.55944 .79793 m .55869 .79531 L .55856 .79873 L F
.55869 .79531 m .55756 .79136 L .55828 .79661 L F
.55869 .79531 m .55828 .79661 L .55856 .79873 L F
.439 0 0 r
.5261 .80625 m .52627 .80562 L .52607 .80651 L F
.52606 .80652 m .52607 .80651 L .52606 .80655 L F
.5261 .80625 m .52607 .80651 L .52606 .80652 L F
.465 .137 0 r
.52593 .80681 m .52558 .80666 L .52539 .80694 L F
.439 0 0 r
.52637 .80776 m .52596 .80677 L .52647 .80769 L F
.465 .137 0 r
.55761 .79869 m .52606 .80654 L .52593 .80681 L F
.52606 .80654 m .52558 .80666 L .52593 .80681 L F
.48 .344 .476 r
.55828 .79661 m .55818 .7969 L .5584 .79888 L F
.465 .137 0 r
.55766 .79853 m .52558 .80666 L .55761 .79869 L F
.55767 .79852 m .52558 .80666 L .55766 .79853 L F
.48 .344 .476 r
.55724 .80312 m .5579 .79933 L .55719 .80002 L F
.55772 .80351 m .5579 .79933 L .55724 .80312 L F
.5579 .79933 m .55798 .79753 L .5572 .79997 L F
.5579 .79933 m .5572 .79997 L .55719 .80002 L F
.447 0 0 r
.5256 .80835 m .5251 .80876 L .52549 .80806 L F
.48 .344 .476 r
.55929 .80475 m .5584 .79888 L .55801 .80373 L F
.5584 .79888 m .55813 .79707 L .5579 .79933 L F
.55813 .79707 m .55803 .79642 L .55798 .79753 L F
.55813 .79707 m .55798 .79753 L .5579 .79933 L F
.465 .137 0 r
.57616 .79395 m .55761 .7987 L .57616 .79395 L F
.48 .344 .476 r
.5568 .78571 m .55829 .7882 L .55837 .78616 L F
.618 .511 0 r
.57576 .78471 m .55655 .78779 L .55697 .78925 L F
.481 .344 .47 r
.57861 .78607 m .57967 .78318 L .57735 .79031 L F
.372 0 0 r
.60914 .78051 m .60752 .77611 L .60754 .77617 L F
.60913 .7805 m .60752 .77611 L .60914 .78051 L F
.481 .344 .47 r
.57616 .79395 m .57693 .79161 L .57601 .79446 L F
.48 .344 .476 r
.5584 .79888 m .5579 .79933 L .55738 .81144 L F
.465 .137 0 r
.55761 .7987 m .55761 .7987 L .57616 .79395 L F
.55761 .7987 m .57616 .79395 L .57616 .79395 L F
.55761 .7987 m .57616 .79395 L .57616 .79395 L F
.55761 .7987 m .52593 .80681 L .55761 .7987 L F
.57588 .79486 m .57573 .79489 L .57576 .79489 L F
.57573 .79489 m .55742 .79928 L .57576 .79489 L F
.57576 .79489 m .55742 .79928 L .5572 .79997 L F
.55742 .79928 m .52586 .80683 L .5572 .79997 L F
.55749 .79873 m .52586 .80683 L .55746 .79883 L F
.55749 .79873 m .55746 .79883 L .55757 .7988 L F
.55761 .7987 m .55749 .79873 L .55757 .7988 L F
.55757 .7988 m .52586 .80683 L .55742 .79928 L F
.481 .344 .47 r
.57588 .79486 m .58116 .79028 L .57587 .79488 L F
.57587 .79487 m .57587 .79488 L .57587 .79488 L F
.465 .137 0 r
.57611 .79411 m .55757 .7988 L .57588 .79486 L F
.481 .344 .47 r
.57601 .79446 m .57588 .79486 L .57587 .79487 L F
.57588 .79486 m .57587 .79488 L .57587 .79487 L F
.186 0 0 r
.55719 .79998 m .5572 .79998 L .52499 .8088 L F
.57587 .79487 m .57588 .79486 L .52499 .8088 L F
.447 0 0 r
.5251 .80876 m .52502 .80884 L .52518 .80856 L F
.5251 .80876 m .52518 .80856 L .52549 .80806 L F
.439 0 0 r
.52584 .8072 m .52633 .80779 L .52617 .80791 L F
.465 .137 0 r
.5572 .79997 m .52586 .80683 L .5251 .80876 L F
.257 0 0 r
.52249 .80973 m .51452 .81136 L .52008 .81047 L F
.23 0 0 r
.51231 .81055 m .5121 .81145 L .51157 .81162 L F
.465 .137 0 r
.51251 .81028 m .51234 .81032 L .51169 .81244 L F
.44 0 0 r
.51199 .81038 m .51198 .81041 L .51199 .81044 L F
.465 .137 0 r
.51235 .81029 m .51198 .81039 L .51169 .81244 L F
.195 0 0 r
.51112 .81247 m .51527 .81114 L .51173 .81245 L F
.465 .137 0 r
.51158 .81232 m .51197 .81046 L .5113 .81201 L F
.51171 .81228 m .51197 .81046 L .51158 .81232 L F
.51197 .81046 m .51195 .81046 L .51104 .81262 L F
.51198 .81039 m .51148 .81149 L .51104 .81262 L F
.5119 .81041 m .51161 .81096 L .51104 .81262 L F
.257 0 0 r
.51452 .81136 m .51074 .81219 L .52008 .81047 L F
.185 0 0 r
.51872 .8103 m .52518 .80856 L .52502 .80884 L F
.465 .137 0 r
.52586 .80683 m .52538 .80696 L .5251 .80876 L F
.637 .797 0 r
.55375 .80036 m .52229 .8095 L .5537 .80032 L F
.444 .869 0 r
.50982 .81317 m .51226 .81292 L .50846 .81355 L F
.186 0 0 r
.51141 .81254 m .51106 .81261 L .51103 .81264 L F
.465 .137 0 r
.51169 .81244 m .5113 .81201 L .51107 .81261 L F
.195 0 0 r
.51112 .81247 m .51173 .81245 L .51103 .81264 L F
.186 0 0 r
.51106 .81261 m .51104 .81262 L .5108 .81283 L F
.298 0 0 r
.51899 .81082 m .51081 .81253 L .5084 .81354 L F
.132 0 0 r
.51754 .81148 m .51365 .81256 L .5214 .81013 L F
.152 0 0 r
.51818 .81096 m .51205 .81225 L .51899 .81082 L F
.51205 .81225 m .51081 .81253 L .51899 .81082 L F
.298 0 0 r
.51081 .81253 m .50839 .81354 L .50839 .81354 L F
.465 .137 0 r
.5256 .80689 m .51235 .81028 L .52559 .8069 L F
.52538 .80695 m .51235 .81029 L .52538 .80696 L F
.52539 .80694 m .52558 .80666 L .51235 .81028 L F
.271 0 0 r
.51687 .8062 m .52232 .80479 L .52646 .80446 L F
.246 0 0 r
.51461 .80949 m .52627 .80562 L .5261 .80625 L F
.252 0 0 r
.51247 .80907 m .52627 .80562 L .51461 .80949 L F
.51248 .80897 m .52627 .80562 L .51247 .80907 L F
.265 0 0 r
.51248 .80778 m .52646 .80446 L .51248 .80896 L F
.261 0 0 r
.51225 .80903 m .52646 .80446 L .52627 .80562 L F
.552 .323 0 r
.52606 .80652 m .52629 .80389 L .52558 .80666 L F
.52629 .80389 m .51516 .80665 L .52558 .80666 L F
.51516 .80665 m .51215 .80743 L .52558 .80666 L F
.51246 .80745 m .51239 .80747 L .51235 .81028 L F
.265 0 0 r
.51238 .80781 m .51248 .80778 L .51225 .80903 L F
.552 .323 0 r
.51239 .80742 m .51215 .80885 L .51235 .81028 L F
.52558 .80666 m .51246 .80741 L .51235 .81028 L F
.251 0 0 r
.51197 .81037 m .52604 .80649 L .5195 .80842 L F
.465 .137 0 r
.51251 .81028 m .51235 .81029 L .51234 .81032 L F
.51197 .81046 m .51198 .81039 L .51195 .81046 L F
.51198 .81039 m .5119 .81041 L .51148 .81149 L F
.44 0 0 r
.51198 .8104 m .51197 .81037 L .51195 .81047 L F
.465 .137 0 r
.51235 .81029 m .51198 .81039 L .51198 .81039 L F
.51235 .81029 m .5119 .81041 L .51235 .81029 L F
.51235 .81029 m .51235 .81028 L .5119 .81041 L F
.251 0 0 r
.51197 .81037 m .5195 .80842 L .51195 .81047 L F
.465 .137 0 r
.5119 .81041 m .51179 .81044 L .51161 .81096 L F
.955 .688 0 r
.50233 .80321 m .50645 .81226 L .51179 .81044 L F
.309 0 0 r
.51696 .8097 m .51059 .81073 L .50692 .81215 L F
.552 .323 0 r
.55797 .79596 m .52534 .80401 L .55797 .79604 L F
.55797 .79595 m .52651 .80371 L .55797 .79596 L F
.55365 .79702 m .55798 .79565 L .52651 .80371 L F
.55797 .79595 m .55798 .79583 L .55365 .79702 L F
.55798 .79583 m .55798 .79565 L .55365 .79702 L F
.55799 .79546 m .52656 .80343 L .52656 .80343 L F
.48 .344 .476 r
.55813 .79707 m .55756 .79136 L .55803 .79642 L F
.55818 .7969 m .55756 .79136 L .55813 .79707 L F
.292 .203 .606 r
.57668 .7913 m .55803 .79642 L .55798 .79583 L F
.593 .43 0 r
.57643 .78798 m .5577 .79244 L .57643 .78801 L F
.57646 .7882 m .56223 .79142 L .56326 .79141 L F
.56223 .79142 m .5577 .79244 L .56326 .79141 L F
.56326 .79141 m .5577 .79244 L .55775 .79275 L F
.57643 .78801 m .5577 .79244 L .57646 .7882 L F
.57666 .78966 m .55786 .7936 L .55802 .79478 L F
.481 .344 .47 r
.57967 .78318 m .5811 .79002 L .57807 .79283 L F
.5777 .79153 m .57807 .79283 L .57721 .79363 L F
.57967 .78318 m .57807 .79283 L .5777 .79153 L F
.618 .511 0 r
.57618 .78618 m .55697 .78925 L .55755 .79131 L F
.481 .344 .47 r
.57967 .78318 m .57721 .79363 L .57693 .79162 L F
.57967 .78318 m .57693 .79162 L .57693 .79161 L F
.372 0 0 r
.60913 .78049 m .60752 .77611 L .60913 .7805 L F
.481 .344 .47 r
.57861 .78607 m .57735 .79031 L .57734 .79026 L F
.57861 .78607 m .57693 .79161 L .57692 .79152 L F
.57588 .79486 m .57587 .79488 L .57588 .79486 L F
.126 0 0 r
.61429 .80797 m .61471 .80193 L .63143 .84846 L F
.232 0 0 r
.63095 .85625 m .62537 .85714 L .6248 .86135 L F
.308 0 0 r
.59694 .85534 m .59827 .85971 L .60424 .85307 L F
.60424 .85307 m .59827 .85971 L .6054 .8575 L F
.288 0 0 r
.60624 .86178 m .61236 .85556 L .6054 .8575 L F
.60624 .86178 m .61292 .85993 L .61236 .85556 L F
.274 0 0 r
.61292 .85993 m .61904 .85393 L .61236 .85556 L F
.61292 .85993 m .61933 .85837 L .61904 .85393 L F
.232 0 0 r
.63006 .86052 m .63095 .85625 L .6248 .86135 L F
.21 0 0 r
.63597 .85572 m .63095 .85625 L .63006 .86052 L F
.113 0 0 r
.59631 .85425 m .63414 .85411 L .63119 .85727 L F
.60518 .85169 m .63414 .85411 L .59631 .85425 L F
.62688 .8481 m .63143 .84846 L .6208 .84854 L F
.456 0 0 r
.60908 .78536 m .60905 .78538 L .63119 .85727 L F
.60977 .78727 m .60908 .78536 L .60966 .78726 L F
.372 0 0 r
.61462 .79546 m .61024 .78353 L .61461 .79545 L F
.61024 .78353 m .60913 .78049 L .61024 .78353 L F
.61024 .78353 m .61024 .78353 L .61461 .79545 L F
.60913 .78049 m .60913 .7805 L .61461 .79545 L F
.61461 .79545 m .60913 .7805 L .60914 .78051 L F
.42 0 0 r
.6077 .77678 m .60698 .77462 L .60743 .77598 L F
.481 .344 .47 r
.57693 .79161 m .57588 .79486 L .57601 .79446 L F
.57693 .79162 m .57588 .79486 L .57693 .79161 L F
.57693 .79162 m .57721 .79363 L .57588 .79486 L F
.5811 .79002 m .58116 .79028 L .5765 .79432 L F
.5765 .79428 m .5765 .79432 L .57588 .79486 L F
.5811 .79002 m .5765 .79432 L .5765 .79428 L F
.247 .097 .386 r
.57659 .7917 m .55803 .79642 L .57668 .7913 L F
.465 .137 0 r
.57002 .79539 m .55767 .79852 L .57007 .79538 L F
.259 .123 .441 r
.56208 .80718 m .58153 .79684 L .56292 .80193 L F
.56208 .80718 m .58073 .8021 L .58153 .79684 L F
.185 0 .14 r
.56016 .81049 m .58073 .8021 L .56208 .80718 L F
.56016 .81049 m .57886 .80541 L .58073 .8021 L F
.481 .344 .47 r
.57458 .79904 m .58073 .8021 L .57886 .80541 L F
.465 .137 0 r
.57002 .79539 m .57007 .79538 L .5762 .79383 L F
.57002 .79539 m .5762 .79383 L .5762 .79382 L F
.461 0 0 r
.60908 .78536 m .609 .78442 L .60889 .78485 L F
0 0 0 r
.63143 .84846 m .61471 .80193 L .61369 .79542 L F
.461 0 0 r
.63414 .85411 m .60933 .78505 L .60908 .78536 L F
.60933 .78505 m .60897 .78404 L .60908 .78536 L F
.458 0 0 r
.61257 .79274 m .60913 .78228 L .60909 .78285 L F
.61292 .79316 m .60913 .78228 L .61257 .79274 L F
.461 0 0 r
.609 .78442 m .60897 .78404 L .60889 .78485 L F
.42 0 0 r
.60838 .77875 m .60764 .77658 L .6077 .77678 L F
.61361 .79408 m .60914 .78095 L .60915 .781 L F
.61363 .7941 m .60914 .78095 L .61361 .79408 L F
.61364 .79412 m .60914 .78095 L .61363 .7941 L F
.60914 .78095 m .60914 .78095 L .61363 .7941 L F
.61363 .7941 m .61363 .7941 L .61808 .80715 L F
.60914 .78095 m .61363 .7941 L .61363 .7941 L F
.456 0 0 r
.60908 .78536 m .60889 .78485 L .60905 .78538 L F
.449 0 0 r
.61768 .80634 m .60847 .77929 L .60856 .77986 L F
.6179 .80677 m .60847 .77928 L .61768 .80634 L F
.60847 .77928 m .60803 .778 L .60847 .77929 L F
.60847 .77928 m .60847 .77929 L .61768 .80634 L F
.458 0 0 r
.60913 .78228 m .60875 .78118 L .60909 .78285 L F
.448 0 0 r
.60914 .78051 m .61019 .78365 L .6102 .78363 L F
.60914 .78051 m .61018 .78366 L .61019 .78365 L F
.61024 .78353 m .60914 .78051 L .6102 .78363 L F
.424 0 0 r
.6089 .77841 m .61043 .78283 L .61044 .78279 L F
.61045 .78273 m .6089 .77841 L .61044 .78279 L F
.593 .43 0 r
.57646 .78821 m .55775 .79276 L .57646 .78821 L F
.57654 .78882 m .55786 .7936 L .57666 .78966 L F
.55775 .79276 m .55775 .79276 L .57646 .78821 L F
.481 .344 .47 r
.57619 .78623 m .57649 .78347 L .57664 .78948 L F
.443 0 0 r
.60844 .77911 m .60771 .77681 L .60792 .77761 L F
.61796 .80689 m .60838 .77877 L .60844 .77911 L F
.61808 .80714 m .60838 .77877 L .61796 .80689 L F
.60847 .77928 m .60792 .77761 L .60835 .77894 L F
.63414 .85411 m .60844 .77911 L .60847 .77928 L F
.60844 .77911 m .60792 .77761 L .60847 .77928 L F
.481 .344 .47 r
.57662 .79071 m .57665 .79001 L .57668 .7913 L F
.288 0 0 r
.60777 .77714 m .60744 .77603 L .60744 .77603 L F
.60777 .77714 m .60744 .77603 L .60777 .77714 L F
.435 0 0 r
.6503 .84639 m .6219 .77098 L .6392 .81535 L F
.618 .511 0 r
.61974 .77402 m .61834 .77429 L .61802 .77441 L F
.6233 .7732 m .61972 .77399 L .61974 .77402 L F
.61972 .77399 m .61834 .77429 L .61974 .77402 L F
.296 0 0 r
.61959 .7738 m .62218 .77197 L .62233 .77246 L F
.618 .511 0 r
.61802 .77441 m .61599 .7748 L .61463 .77519 L F
.61834 .77429 m .61599 .7748 L .61802 .77441 L F
.6233 .7732 m .61463 .77519 L .6137 .77553 L F
.44 0 0 r
.6077 .77678 m .60771 .77681 L .60838 .77877 L F
.60838 .77875 m .60838 .77877 L .63414 .85411 L F
.6077 .77678 m .60838 .77877 L .60838 .77875 L F
.481 .344 .47 r
.57588 .79486 m .57588 .79486 L .57601 .79446 L F
.465 .137 0 r
.60858 .7859 m .57611 .79411 L .57588 .79486 L F
.461 0 0 r
.609 .78715 m .60905 .78538 L .60859 .78588 L F
.60963 .78726 m .60905 .78538 L .609 .78715 L F
.60895 .78714 m .60859 .78588 L .60857 .78595 L F
.609 .78715 m .60859 .78588 L .60895 .78714 L F
.458 0 0 r
.60869 .78711 m .60856 .78593 L .60839 .78619 L F
.63119 .85727 m .60895 .78714 L .60869 .78711 L F
.60895 .78714 m .60856 .78593 L .60869 .78711 L F
.187 0 0 r
.60904 .78601 m .60839 .78619 L .60907 .78596 L F
.48 .344 .476 r
.55738 .81144 m .55719 .8 L .55406 .80991 L F
.55062 .80606 m .55719 .8 L .55715 .80002 L F
.186 0 0 r
.55658 .80054 m .52951 .80776 L .55658 .80054 L F
.447 0 0 r
.52486 .80909 m .52487 .80908 L .55098 .87578 L F
.186 0 0 r
.55601 .80106 m .52951 .80776 L .52385 .80986 L F
.55658 .80054 m .52951 .80776 L .55601 .80106 L F
.5567 .80043 m .55691 .80024 L .54216 .80431 L F
.48 .344 .476 r
.55062 .80606 m .55715 .80002 L .55669 .80044 L F
.481 .344 .47 r
.57587 .79488 m .58056 .79651 L .57471 .79594 L F
.48 .344 .476 r
.55406 .80991 m .55719 .8 L .55062 .80606 L F
.186 0 0 r
.55669 .80044 m .57518 .79551 L .57518 .79551 L F
.481 .344 .47 r
.57587 .79488 m .57471 .79594 L .57583 .7949 L F
.186 0 0 r
.55669 .80044 m .57518 .79551 L .55669 .80044 L F
.249 0 0 r
.62537 .85714 m .61933 .85837 L .61909 .86251 L F
.6248 .86135 m .62537 .85714 L .61909 .86251 L F
.32 0 0 r
.59694 .85534 m .58956 .85786 L .59106 .86216 L F
.59106 .86216 m .59827 .85971 L .59694 .85534 L F
.3 0 0 r
.6054 .8575 m .59827 .85971 L .59938 .86391 L F
.6054 .8575 m .59938 .86391 L .60624 .86178 L F
.264 0 0 r
.61303 .86398 m .61933 .85837 L .61292 .85993 L F
.61303 .86398 m .61909 .86251 L .61933 .85837 L F
.113 0 0 r
.58721 .85735 m .63119 .85727 L .62643 .86086 L F
.59631 .85425 m .63119 .85727 L .58721 .85735 L F
.432 0 0 r
.60509 .78886 m .62643 .86086 L .63119 .85727 L F
.186 0 0 r
.57518 .79551 m .60763 .78686 L .57518 .79551 L F
.60786 .7868 m .60786 .7868 L .57518 .79551 L F
.455 0 0 r
.60747 .78698 m .60819 .78649 L .60746 .78698 L F
.63119 .85727 m .60838 .78707 L .60747 .78698 L F
.60838 .78707 m .60819 .78649 L .60747 .78698 L F
.186 0 0 r
.57518 .79551 m .60767 .78685 L .60767 .78685 L F
.458 0 0 r
.60839 .78635 m .60819 .78649 L .60838 .78707 L F
.60839 .78619 m .60838 .78707 L .60869 .78711 L F
.454 0 0 r
.63414 .85411 m .60914 .78192 L .60914 .78207 L F
.461 0 0 r
.60859 .78588 m .60889 .78485 L .60859 .78586 L F
.60905 .78538 m .60889 .78485 L .60859 .78588 L F
.196 0 0 r
.60865 .78583 m .60859 .78586 L .60889 .78485 L F
.465 .137 0 r
.57616 .79395 m .60902 .78553 L .57616 .79395 L F
.454 0 0 r
.60914 .78207 m .60863 .7806 L .60913 .78228 L F
.60914 .78207 m .60855 .78019 L .60863 .7806 L F
.60914 .78192 m .60855 .78019 L .60914 .78207 L F
.60913 .78228 m .60868 .78076 L .6088 .78132 L F
.63414 .85411 m .60914 .78207 L .60913 .78228 L F
0 0 0 r
.55738 .81144 m .57886 .80541 L .56016 .81049 L F
.55738 .81144 m .57612 .80635 L .57886 .80541 L F
.481 .344 .47 r
.574 .80092 m .57886 .80541 L .57612 .80635 L F
.465 .137 0 r
.55767 .79852 m .55766 .79853 L .5762 .79384 L F
.55767 .79852 m .5762 .79384 L .5762 .79383 L F
.5762 .79383 m .60902 .78553 L .60902 .78553 L F
.55767 .79852 m .5762 .79383 L .5762 .79383 L F
.5762 .79383 m .60902 .78553 L .5762 .79383 L F
.481 .344 .47 r
.57282 .80473 m .57612 .80635 L .57284 .8048 L F
.454 0 0 r
.60836 .77928 m .60855 .78019 L .60914 .78192 L F
.60916 .78159 m .60914 .78192 L .63414 .85411 L F
.60836 .77928 m .60914 .78192 L .60916 .78159 L F
.465 .137 0 r
.60902 .78553 m .5762 .79384 L .57616 .79394 L F
.461 0 0 r
.60933 .78505 m .60898 .78391 L .60897 .78404 L F
.63414 .85411 m .60937 .785 L .60933 .78505 L F
.60937 .785 m .60898 .78391 L .60933 .78505 L F
.465 .137 0 r
.60899 .78554 m .57616 .79394 L .60899 .78554 L F
.57616 .79394 m .5256 .80689 L .57616 .79394 L F
.57616 .79394 m .57616 .79394 L .60899 .78554 L F
.46 0 0 r
.63414 .85411 m .6094 .78496 L .60937 .785 L F
.481 .344 .47 r
.57692 .79151 m .57656 .79268 L .57656 .79266 L F
.57861 .78607 m .57692 .79152 L .57692 .79151 L F
.57692 .79152 m .57656 .79268 L .57692 .79151 L F
.593 .43 0 r
.57654 .78882 m .55775 .79276 L .55786 .7936 L F
.62334 .77683 m .61876 .77794 L .6182 .77814 L F
.465 .137 0 r
.60899 .78554 m .57616 .79394 L .60899 .78554 L F
.57616 .79394 m .5256 .80689 L .57616 .79394 L F
.57616 .79394 m .57616 .79394 L .60899 .78554 L F
.5762 .79382 m .57002 .79539 L .5762 .79382 L F
.5762 .79384 m .55766 .79853 L .57616 .79394 L F
.46 0 0 r
.60909 .78285 m .60898 .78379 L .6094 .78496 L F
.60969 .78456 m .6094 .78496 L .63414 .85411 L F
.60909 .78285 m .6094 .78496 L .60969 .78456 L F
.60898 .78379 m .60898 .78379 L .60898 .7838 L F
.465 .137 0 r
.57183 .79444 m .57337 .79355 L .5579 .79779 L F
.46 0 0 r
.6094 .78496 m .6094 .78496 L .61193 .79204 L F
.60898 .78379 m .61193 .79204 L .61193 .79204 L F
.60898 .78379 m .60898 .7838 L .6094 .78496 L F
.60898 .78379 m .6094 .78496 L .6094 .78496 L F
.60937 .785 m .60899 .78381 L .60898 .78391 L F
.60899 .78381 m .60898 .78379 L .60898 .78391 L F
.6094 .78496 m .60898 .78379 L .60937 .785 L F
.60891 .78234 m .60898 .78376 L .60909 .78285 L F
.60898 .78376 m .60898 .78379 L .60909 .78285 L F
.247 0 0 r
.61568 .77943 m .60901 .78362 L .60891 .78234 L F
.552 .323 0 r
.60892 .78241 m .60886 .78242 L .60892 .78245 L F
.458 0 0 r
.60909 .78285 m .60887 .78175 L .60891 .78234 L F
.552 .323 0 r
.60892 .78241 m .60892 .78245 L .60906 .78252 L F
.60904 .78238 m .60892 .78241 L .60906 .78252 L F
.465 .137 0 r
.60878 .78553 m .60898 .78379 L .57337 .79355 L F
.196 0 0 r
.62 .78098 m .60901 .78568 L .60889 .78485 L F
.465 .137 0 r
.60966 .78533 m .60898 .78549 L .60898 .7855 L F
.60898 .78549 m .57337 .79355 L .60898 .7855 L F
.60898 .7855 m .57337 .79355 L .57183 .79444 L F
.57616 .79395 m .5256 .80689 L .52559 .8069 L F
.60899 .78554 m .57616 .79394 L .57616 .79395 L F
.57616 .79394 m .5256 .80689 L .57616 .79395 L F
.552 .323 0 r
.57664 .79026 m .55802 .79478 L .57664 .79031 L F
.48 .344 .476 r
.5572 .79997 m .5572 .79998 L .55719 .80002 L F
.55719 .80002 m .5572 .79998 L .55719 .8 L F
.5572 .79998 m .55719 .79998 L .55719 .8 L F
.016 0 0 r
.57583 .7949 m .55719 .8 L .57587 .79488 L F
.186 0 0 r
.55693 .80022 m .5757 .79503 L .56096 .79898 L F
.55693 .80022 m .56096 .79898 L .55715 .80002 L F
.016 0 0 r
.55749 .79993 m .55719 .8 L .57583 .7949 L F
.247 .097 .386 r
.57587 .79488 m .55719 .8 L .55719 .79998 L F
.186 0 0 r
.5757 .79503 m .57586 .79488 L .55719 .79999 L F
.57518 .79551 m .57518 .79551 L .55669 .80044 L F
.5688 .79725 m .52464 .80905 L .56988 .79699 L F
.5688 .79725 m .56988 .79699 L .57507 .79561 L F
.5688 .79725 m .57507 .79561 L .57512 .79557 L F
.036 0 0 r
.62254 .78269 m .60754 .78696 L .60819 .78649 L F
.60754 .78696 m .60746 .78698 L .60819 .78649 L F
0 0 0 r
.62209 .78291 m .60746 .78698 L .62254 .78269 L F
.451 0 0 r
.63119 .85727 m .60746 .78698 L .60745 .78698 L F
.186 0 0 r
.60756 .78688 m .57513 .79555 L .60746 .78697 L F
.57513 .79555 m .57512 .79557 L .60751 .78696 L F
.60751 .78696 m .60751 .78696 L .60864 .78665 L F
0 0 0 r
.60836 .78673 m .60746 .78698 L .62209 .78291 L F
.186 0 0 r
.60751 .78696 m .60864 .78665 L .60865 .78665 L F
.60878 .78656 m .60756 .78688 L .60851 .78669 L F
.60756 .78688 m .60746 .78697 L .60851 .78669 L F
.60878 .78656 m .60851 .78669 L .60875 .78662 L F
.57518 .79551 m .60949 .78636 L .57518 .79551 L F
.187 0 0 r
.62295 .78221 m .60904 .78601 L .61115 .78527 L F
.127 0 0 r
.60876 .78586 m .60839 .78619 L .60856 .78593 L F
.186 0 0 r
.60894 .78583 m .60968 .78562 L .60891 .78583 L F
.60968 .78562 m .60872 .78589 L .60872 .78589 L F
.60968 .78562 m .60969 .78562 L .60872 .78588 L F
.60968 .78562 m .60872 .78588 L .60872 .78589 L F
.60968 .78562 m .60862 .78591 L .60862 .78591 L F
.60917 .78575 m .60917 .78574 L .60858 .7859 L F
.23 0 0 r
.62336 .78121 m .61646 .78351 L .62351 .78037 L F
.465 .137 0 r
.61622 .78369 m .61112 .78499 L .61622 .78369 L F
.61112 .78499 m .61112 .78499 L .61706 .78347 L F
.115 0 0 r
.62294 .78223 m .60839 .78619 L .62295 .78221 L F
.458 0 0 r
.60839 .78619 m .60819 .78649 L .60839 .78635 L F
.144 0 0 r
.62294 .78223 m .60819 .78649 L .60839 .78619 L F
.113 0 0 r
.62254 .78269 m .60819 .78649 L .62294 .78223 L F
.186 0 0 r
.61195 .78568 m .60924 .78582 L .6088 .78652 L F
.127 0 0 r
.60964 .78571 m .60839 .78619 L .60876 .78586 L F
.186 0 0 r
.60924 .78582 m .60913 .78583 L .60912 .78586 L F
.60924 .78582 m .60912 .78586 L .6088 .78652 L F
.127 0 0 r
.62351 .78037 m .61758 .78265 L .60999 .7854 L F
.465 .137 0 r
.60985 .78532 m .60985 .78532 L .6108 .78507 L F
.254 0 0 r
.62351 .78037 m .60999 .7854 L .62353 .77994 L F
.465 .137 0 r
.6108 .78507 m .6108 .78507 L .61706 .78347 L F
.60985 .78532 m .6108 .78507 L .6108 .78507 L F
.60966 .78537 m .5256 .80689 L .60966 .78537 L F
.186 0 0 r
.56281 .79844 m .57587 .79487 L .5572 .79998 L F
.465 .137 0 r
.57616 .79394 m .57607 .79397 L .57607 .79397 L F
.57607 .79397 m .55766 .79853 L .57607 .79397 L F
.57607 .79397 m .55766 .79853 L .55761 .79869 L F
.461 0 0 r
.60859 .78588 m .60859 .78586 L .60858 .7859 L F
.465 .137 0 r
.60917 .78549 m .55761 .7987 L .60917 .78574 L F
.55761 .7987 m .55757 .7988 L .60917 .78574 L F
.60966 .78533 m .5579 .79779 L .55767 .79851 L F
.247 .097 .386 r
.56 .79625 m .55803 .79642 L .57659 .7917 L F
.552 .323 0 r
.57656 .79268 m .56617 .79455 L .5579 .79779 L F
.247 .097 .386 r
.56 .79625 m .55794 .79681 L .55803 .79642 L F
.552 .323 0 r
.56617 .79455 m .55797 .79604 L .55794 .79681 L F
.56617 .79455 m .55794 .79681 L .5579 .79779 L F
.186 0 0 r
.56281 .79844 m .55719 .79998 L .56277 .79845 L F
.57587 .79487 m .57587 .79487 L .56281 .79844 L F
.56281 .79844 m .5572 .79998 L .55719 .79998 L F
.465 .137 0 r
.55767 .79851 m .5579 .79779 L .52606 .80652 L F
.60966 .78533 m .52606 .80652 L .52606 .80653 L F
.60966 .78533 m .52606 .80652 L .60966 .78533 L F
.439 0 0 r
.52607 .80651 m .52627 .80562 L .52637 .80589 L F
.552 .323 0 r
.5579 .79779 m .52644 .80386 L .52606 .80652 L F
.465 .137 0 r
.60389 .78685 m .52538 .80695 L .52538 .80696 L F
.60391 .78684 m .52538 .80695 L .60389 .78685 L F
.552 .323 0 r
.55797 .79604 m .52629 .80389 L .5579 .79779 L F
.48 .344 .476 r
.55798 .79753 m .55803 .79642 L .5572 .79998 L F
.55798 .79753 m .5572 .79998 L .5572 .79997 L F
.5572 .79998 m .55794 .79681 L .55719 .79998 L F
.55794 .79681 m .55803 .79642 L .55719 .79998 L F
.465 .137 0 r
.55757 .7988 m .55742 .79928 L .57588 .79486 L F
.247 .097 .386 r
.57579 .79489 m .55719 .79998 L .55794 .79681 L F
.57579 .79489 m .55794 .79681 L .56 .79625 L F
.552 .323 0 r
.5766 .79142 m .55797 .79604 L .57656 .79268 L F
.247 .097 .386 r
.57587 .79487 m .57021 .79537 L .57659 .7917 L F
.57587 .79488 m .57579 .79489 L .57587 .79487 L F
.57579 .79489 m .57021 .79537 L .57587 .79487 L F
.465 .137 0 r
.61112 .78499 m .60985 .78532 L .61112 .78499 L F
.60966 .78537 m .60966 .78537 L .6108 .78508 L F
.60966 .78537 m .60966 .78537 L .61706 .78347 L F
.61706 .78347 m .60966 .78537 L .60966 .78537 L F
.61156 .78488 m .60966 .78537 L .61156 .78488 L F
.60966 .78537 m .60966 .78537 L .61156 .78488 L F
.186 0 0 r
.57587 .79487 m .6083 .78598 L .57588 .79486 L F
.6083 .78598 m .60917 .78574 L .6083 .78598 L F
.6083 .78598 m .6083 .78598 L .57588 .79486 L F
.263 0 0 r
.62355 .77886 m .61048 .78327 L .62347 .77772 L F
.61048 .78327 m .61063 .78308 L .62347 .77772 L F
.552 .323 0 r
.62355 .77979 m .61665 .7815 L .60924 .78371 L F
.60938 .78367 m .60923 .78363 L .60924 .78371 L F
.61665 .7815 m .60987 .78344 L .60938 .78367 L F
.60987 .78344 m .60923 .78363 L .60938 .78367 L F
.277 0 0 r
.62347 .77772 m .61063 .78308 L .62336 .77708 L F
.247 0 0 r
.62354 .77952 m .61048 .78327 L .62355 .77886 L F
.552 .323 0 r
.61665 .7815 m .60918 .78335 L .60923 .78363 L F
.62355 .77978 m .60918 .78335 L .62355 .77979 L F
.61075 .78294 m .60916 .78326 L .60917 .78333 L F
.62231 .78009 m .61081 .78287 L .61075 .78294 L F
.61081 .78287 m .60916 .78326 L .61075 .78294 L F
.6224 .78006 m .60916 .78326 L .62231 .78009 L F
.461 0 0 r
.64935 .84928 m .62355 .77886 L .62347 .77772 L F
.552 .323 0 r
.62377 .7788 m .60904 .78238 L .60906 .78252 L F
.42 0 0 r
.60914 .78095 m .60764 .77658 L .60914 .78095 L F
.60915 .781 m .60835 .77865 L .60838 .77875 L F
.60914 .78095 m .60835 .77865 L .60915 .781 L F
.448 0 0 r
.60914 .78051 m .60828 .77817 L .60914 .78069 L F
.276 0 0 r
.62322 .77616 m .61582 .77873 L .60855 .78019 L F
.593 .43 0 r
.6182 .77814 m .61636 .77859 L .61582 .77873 L F
.61539 .77887 m .61582 .77873 L .6098 .7803 L F
.6182 .77814 m .61582 .77873 L .61539 .77887 L F
.458 0 0 r
.60887 .78175 m .60875 .78118 L .60891 .78234 L F
.276 0 0 r
.61582 .77873 m .60863 .7806 L .60855 .78019 L F
.481 .344 .47 r
.57692 .79151 m .57656 .79266 L .57656 .79266 L F
.57861 .78607 m .57692 .79151 L .57692 .79151 L F
.57692 .79151 m .57656 .79266 L .57692 .79151 L F
.593 .43 0 r
.57646 .78821 m .55775 .79275 L .55775 .79276 L F
.265 0 0 r
.62322 .77616 m .62121 .77703 L .61582 .77873 L F
.481 .344 .47 r
.57668 .7913 m .57683 .79089 L .57658 .79192 L F
.57683 .79089 m .57861 .78607 L .57692 .79151 L F
.57683 .79089 m .57692 .79151 L .57656 .79266 L F
.57658 .79192 m .57656 .79266 L .57587 .79487 L F
.57683 .79089 m .57656 .79266 L .57658 .79192 L F
.46 0 0 r
.60891 .78234 m .60897 .78364 L .60898 .78376 L F
.552 .323 0 r
.6092 .78349 m .60861 .78386 L .60924 .78371 L F
.46 0 0 r
.60897 .78364 m .60897 .78378 L .60898 .78376 L F
.247 0 0 r
.60902 .78375 m .60897 .78378 L .60897 .78364 L F
.60901 .78362 m .60897 .78364 L .60891 .78234 L F
.60902 .78375 m .60897 .78364 L .60901 .78362 L F
.481 .344 .47 r
.57734 .79026 m .57735 .79031 L .57693 .79161 L F
.57659 .7917 m .57587 .79487 L .57587 .79487 L F
.57668 .7913 m .57659 .7917 L .57659 .7917 L F
.57659 .7917 m .57587 .79487 L .57659 .7917 L F
.292 .203 .606 r
.57668 .7913 m .55798 .79583 L .57442 .79132 L F
.552 .323 0 r
.5766 .79136 m .55798 .79565 L .55797 .79595 L F
.481 .344 .47 r
.57667 .78969 m .57695 .78415 L .57673 .79013 L F
.552 .323 0 r
.57664 .79026 m .57666 .78966 L .55802 .79478 L F
.481 .344 .47 r
.57649 .78347 m .57686 .78402 L .57666 .78966 L F
.57664 .78948 m .57666 .78966 L .57665 .79001 L F
.57649 .78347 m .57666 .78966 L .57664 .78948 L F
.312 .265 .727 r
.57619 .78623 m .55756 .79134 L .57611 .78623 L F
.292 .203 .606 r
.55791 .79136 m .55757 .79146 L .55756 .79136 L F
.5762 .78633 m .55756 .79136 L .57619 .78623 L F
.593 .43 0 r
.57643 .78798 m .55908 .79104 L .5577 .79244 L F
.55908 .79104 m .55757 .79146 L .5577 .79244 L F
.292 .203 .606 r
.55791 .79136 m .55756 .79136 L .5762 .78633 L F
.593 .43 0 r
.57632 .78718 m .55755 .79131 L .57643 .78798 L F
.55815 .79118 m .57618 .78618 L .55755 .79131 L F
.312 .265 .727 r
.57619 .78623 m .57611 .78623 L .57619 .78621 L F
.593 .43 0 r
.57632 .78718 m .57619 .78621 L .55815 .79118 L F
.57619 .78621 m .57618 .78618 L .55815 .79118 L F
.618 .511 0 r
.57576 .78471 m .55697 .78925 L .57618 .78618 L F
.57546 .78366 m .55655 .78779 L .57576 .78471 L F
.57546 .78366 m .57518 .78264 L .55655 .78779 L F
.637 .588 0 r
.60656 .77349 m .5852 .77872 L .60656 .77349 L F
.312 .265 .727 r
.57472 .78161 m .55591 .78618 L .57453 .78104 L F
.481 .344 .47 r
.57649 .78347 m .57724 .77639 L .57695 .78415 L F
.649 .676 0 r
.57311 .77852 m .52216 .7913 L .5732 .77865 L F
.5732 .77865 m .52216 .7913 L .57364 .7793 L F
.637 .588 0 r
.5742 .78045 m .57377 .77948 L .55514 .78463 L F
.649 .676 0 r
.55486 .78446 m .52372 .79296 L .55487 .78448 L F
.639 .795 0 r
.57141 .77648 m .5524 .78136 L .55249 .78142 L F
.317 .287 .769 r
.53687 .6819 m .53812 .73533 L .55671 .73 L F
.481 .344 .47 r
.57355 .77823 m .53687 .6819 L .55671 .73 L F
.57347 .77816 m .53687 .6819 L .57355 .77823 L F
.57416 .78006 m .57343 .77813 L .57422 .78015 L F
.57343 .77813 m .53687 .6819 L .57347 .77816 L F
.57343 .77813 m .57347 .77816 L .57422 .78015 L F
.435 0 0 r
.60441 .76727 m .60516 .76957 L .60442 .76727 L F
.60445 .76729 m .60516 .76957 L .60523 .76968 L F
.60442 .76727 m .60516 .76957 L .60445 .76729 L F
.639 .795 0 r
.57135 .77643 m .55226 .78124 L .5524 .78136 L F
.317 .287 .769 r
.53687 .6819 m .51827 .68741 L .53812 .73533 L F
.481 .344 .47 r
.57343 .77813 m .51787 .63241 L .53687 .6819 L F
.57342 .77813 m .51787 .63241 L .57343 .77813 L F
.57416 .78005 m .57342 .77813 L .57416 .78006 L F
.57342 .77813 m .51787 .63241 L .57342 .77813 L F
.57342 .77813 m .57342 .77813 L .57416 .78006 L F
.435 0 0 r
.60523 .76968 m .60533 .76983 L .6045 .76732 L F
.60523 .76968 m .6045 .76732 L .60446 .76729 L F
.60445 .76729 m .60334 .76387 L .60334 .76388 L F
.60446 .76729 m .60334 .76387 L .60445 .76729 L F
.60334 .76387 m .60156 .75837 L .60334 .76387 L F
.60334 .76387 m .60334 .76387 L .60445 .76729 L F
.649 .676 0 r
.57258 .77774 m .52519 .79019 L .52218 .79112 L F
.52519 .79019 m .52209 .791 L .52212 .79104 L F
.52519 .79019 m .52212 .79104 L .52218 .79112 L F
.323 .325 .84 r
.57219 .77716 m .55351 .78225 L .57214 .77709 L F
.649 .676 0 r
.57255 .77769 m .52209 .791 L .57258 .77774 L F
.57367 .77933 m .55486 .78446 L .57368 .77935 L F
.55486 .78446 m .55487 .78448 L .57368 .77936 L F
.55486 .78446 m .57368 .77936 L .57368 .77935 L F
.323 .325 .84 r
.5539 .78223 m .55351 .78225 L .57219 .77716 L F
.5539 .78223 m .55355 .78233 L .55351 .78225 L F
.649 .676 0 r
.57255 .77769 m .57214 .77709 L .52209 .791 L F
.57368 .77936 m .55501 .78444 L .57377 .77948 L F
.55501 .78444 m .57368 .77936 L .57368 .77936 L F
.57368 .77936 m .55501 .78444 L .57368 .77936 L F
.637 .588 0 r
.55788 .78511 m .55514 .78463 L .5556 .78566 L F
.323 .325 .84 r
.57453 .78104 m .5721 .78118 L .57426 .78058 L F
.57453 .78104 m .55591 .78618 L .55563 .78573 L F
.481 .344 .47 r
.57403 .77987 m .57416 .78005 L .57453 .78104 L F
.57453 .78104 m .57416 .78005 L .57416 .78006 L F
.57453 .78104 m .57416 .78006 L .57422 .78015 L F
.637 .588 0 r
.57426 .78058 m .55514 .78463 L .55788 .78511 L F
.57688 .77985 m .5742 .78045 L .57426 .78058 L F
.5742 .78045 m .55514 .78463 L .57426 .78058 L F
.481 .344 .47 r
.56321 .75453 m .56253 .74954 L .57416 .78005 L F
.52205 .65863 m .57416 .78005 L .57403 .77987 L F
.57416 .78006 m .57342 .77813 L .57343 .77813 L F
.57422 .78015 m .57347 .77816 L .57355 .77823 L F
.435 0 0 r
.60583 .77148 m .60596 .77175 L .60533 .76983 L F
.649 .676 0 r
.555 .78443 m .52365 .79289 L .52372 .79296 L F
.55497 .78438 m .52365 .79289 L .555 .78443 L F
.481 .344 .47 r
.56267 .76482 m .56322 .76407 L .57131 .77587 L F
.5721 .77703 m .57131 .77587 L .57214 .77709 L F
.56267 .76482 m .57131 .77587 L .5721 .77703 L F
.441 0 0 r
.6043 .76721 m .60478 .76903 L .60496 .76928 L F
.60421 .76717 m .60478 .76903 L .6043 .76721 L F
.481 .344 .47 r
.5721 .77703 m .5622 .76576 L .56267 .76482 L F
.57214 .77709 m .57212 .77706 L .5721 .77703 L F
.57212 .77706 m .5622 .76576 L .5721 .77703 L F
.649 .676 0 r
.57212 .77706 m .55348 .78222 L .55348 .78222 L F
.441 0 0 r
.6042 .76716 m .60478 .76903 L .60421 .76717 L F
.435 0 0 r
.6058 .77141 m .60533 .76983 L .60523 .76968 L F
.60583 .77148 m .60533 .76983 L .6058 .77141 L F
.424 0 0 r
.60653 .77181 m .60533 .76983 L .60596 .77175 L F
.60632 .77252 m .60596 .77175 L .60627 .77268 L F
.60653 .77181 m .60596 .77175 L .60632 .77252 L F
.441 0 0 r
.60516 .76957 m .60532 .77038 L .60567 .77114 L F
.60496 .76928 m .60534 .77048 L .60516 .76957 L F
.60527 .77028 m .605 .76974 L .60534 .77048 L F
.60496 .76928 m .605 .76974 L .60527 .77028 L F
.442 0 0 r
.60456 .76873 m .60449 .76876 L .605 .76974 L F
.305 0 0 r
.61478 .76801 m .60534 .77048 L .605 .76974 L F
.481 .344 .47 r
.57214 .77709 m .57213 .77707 L .57315 .77858 L F
.57213 .77707 m .57245 .77733 L .57315 .77858 L F
.57214 .77709 m .57315 .77858 L .57219 .77716 L F
.649 .676 0 r
.60532 .77036 m .55417 .78323 L .60536 .77043 L F
.55417 .78323 m .51413 .79331 L .5542 .78326 L F
.55417 .78323 m .5542 .78326 L .60536 .77043 L F
.125 .559 .57 r
.4878 .66243 m .46926 .66803 L .46642 .66824 L F
.4878 .66243 m .46642 .66824 L .485 .66262 L F
.48 .344 .476 r
.51211 .72212 m .48137 .66256 L .50453 .70754 L F
.649 .676 0 r
.55496 .78438 m .52365 .79289 L .55497 .78438 L F
.637 .588 0 r
.55572 .78594 m .52423 .79365 L .55573 .78595 L F
.55572 .78594 m .52404 .79324 L .52423 .79365 L F
.5556 .78566 m .52404 .79324 L .55572 .78594 L F
.5556 .78566 m .55514 .78463 L .52404 .79324 L F
.649 .676 0 r
.52182 .79138 m .51227 .79378 L .51892 .79348 L F
.51227 .79378 m .50967 .7947 L .52399 .79325 L F
.5079 .79487 m .5079 .79488 L .52399 .79325 L F
.637 .588 0 r
.51252 .79653 m .50976 .79721 L .51023 .79738 L F
.429 0 0 r
.51022 .79768 m .50993 .79734 L .51024 .79793 L F
.301 0 0 r
.51163 .79718 m .51024 .79793 L .50991 .79742 L F
.314 0 0 r
.51274 .79675 m .51024 .79793 L .51163 .79718 L F
.637 .588 0 r
.51297 .79699 m .51023 .79738 L .51497 .79904 L F
.51252 .79653 m .51023 .79738 L .51297 .79699 L F
.301 0 0 r
.5201 .79263 m .51163 .79718 L .50963 .79698 L F
.637 .588 0 r
.5098 .7972 m .5098 .79718 L .50912 .79737 L F
.429 0 0 r
.5098 .79718 m .50963 .79698 L .50991 .79742 L F
.637 .588 0 r
.51497 .79904 m .50982 .79723 L .5134 .7997 L F
.50982 .79723 m .50983 .79726 L .5134 .7997 L F
.5134 .7997 m .50977 .79721 L .51131 .80028 L F
.301 0 0 r
.51163 .79718 m .50991 .79742 L .50963 .79698 L F
.314 0 0 r
.51274 .79675 m .51163 .79718 L .5201 .79263 L F
.51274 .79675 m .5201 .79263 L .51986 .7928 L F
.649 .676 0 r
.51749 .79452 m .51544 .7953 L .5163 .79538 L F
.637 .588 0 r
.51545 .79616 m .5137 .79638 L .51384 .79674 L F
.5137 .79638 m .51308 .79662 L .51384 .79674 L F
.51854 .79749 m .51321 .79664 L .51473 .79879 L F
.51321 .79664 m .51276 .79677 L .51473 .79879 L F
.297 0 0 r
.51749 .79452 m .51302 .79704 L .51274 .79675 L F
.51927 .79384 m .51302 .79704 L .51749 .79452 L F
.309 0 0 r
.51752 .79541 m .51302 .79704 L .51927 .79384 L F
.649 .676 0 r
.51843 .79384 m .51544 .7953 L .51749 .79452 L F
.51846 .79381 m .51819 .79384 L .51843 .79384 L F
.314 0 0 r
.51749 .79452 m .51274 .79675 L .51986 .7928 L F
.637 .588 0 r
.51545 .79616 m .51384 .79674 L .51865 .79751 L F
.618 .511 0 r
.51435 .79975 m .5136 .79989 L .51371 .8 L F
.296 0 0 r
.5188 .7974 m .51362 .80003 L .51117 .8 L F
.423 0 0 r
.51136 .80053 m .5113 .80028 L .51117 .8 L F
.296 0 0 r
.51362 .80003 m .51136 .80053 L .51117 .8 L F
.637 .588 0 r
.52475 .79497 m .52421 .79367 L .52474 .79497 L F
.52421 .79367 m .52421 .79367 L .52475 .79497 L F
.288 0 0 r
.52212 .79606 m .51451 .80077 L .52045 .79676 L F
.51451 .80077 m .51445 .80071 L .52045 .79676 L F
.297 0 0 r
.5253 .79568 m .52546 .79615 L .52339 .79664 L F
.637 .588 0 r
.52556 .79634 m .52484 .79493 L .52212 .79606 L F
.52556 .79634 m .52212 .79606 L .5238 .79683 L F
.52421 .79367 m .5238 .79377 L .52474 .79497 L F
.5238 .79377 m .52159 .79538 L .52474 .79497 L F
.52404 .79324 m .52404 .79325 L .52423 .79365 L F
.288 0 0 r
.52045 .79676 m .51445 .80071 L .51397 .80025 L F
.637 .588 0 r
.50977 .79721 m .50976 .79721 L .51071 .79909 L F
.50977 .79721 m .51071 .79909 L .51131 .80028 L F
.50976 .79721 m .50912 .79737 L .51131 .80028 L F
.955 .688 0 r
.51053 .80049 m .50912 .79737 L .50744 .79499 L F
.649 .676 0 r
.55501 .78444 m .52372 .79296 L .55501 .78444 L F
.52216 .7913 m .52182 .79138 L .52399 .79325 L F
.52182 .79138 m .51892 .79348 L .52399 .79325 L F
.309 0 0 r
.51752 .79541 m .51927 .79384 L .52 .79384 L F
.304 0 0 r
.52131 .79384 m .52415 .79352 L .51752 .79541 L F
.649 .676 0 r
.52391 .79313 m .52388 .79313 L .52399 .79325 L F
.304 0 0 r
.52391 .79313 m .52415 .79352 L .52131 .79384 L F
.649 .676 0 r
.52404 .79324 m .52403 .79323 L .52404 .79324 L F
.52403 .79323 m .52372 .79296 L .52404 .79324 L F
.389 0 0 r
.5241 .7934 m .52415 .79352 L .52391 .79313 L F
.5241 .7934 m .52391 .79313 L .52394 .79315 L F
.52405 .79326 m .52397 .79318 L .52403 .79323 L F
.649 .676 0 r
.52372 .79296 m .52372 .79296 L .52403 .79323 L F
.52372 .79296 m .52403 .79323 L .52404 .79324 L F
.389 0 0 r
.52403 .79323 m .52405 .79326 L .52403 .79323 L F
.384 0 0 r
.52403 .79324 m .52404 .79325 L .52403 .79323 L F
.52404 .79325 m .52404 .79325 L .52403 .79323 L F
.637 .588 0 r
.52404 .79324 m .52404 .79324 L .52404 .79325 L F
.592 .429 0 r
.50242 .7997 m .50294 .80259 L .50226 .79975 L F
.50294 .80259 m .50292 .80259 L .50226 .79975 L F
.296 0 0 r
.51362 .80003 m .51157 .80107 L .51136 .80053 L F
.618 .511 0 r
.52593 .79794 m .51842 .79911 L .51656 .7999 L F
.309 0 0 r
.51371 .8 m .51362 .80003 L .5188 .79741 L F
.51371 .8 m .5188 .79741 L .51877 .79742 L F
.51865 .79751 m .51371 .8 L .51877 .79742 L F
.51371 .8 m .51157 .80107 L .51362 .80003 L F
.618 .511 0 r
.51413 .80041 m .51132 .80034 L .51147 .80097 L F
.5136 .79989 m .51132 .80034 L .51413 .80041 L F
.51216 .80381 m .51053 .80049 L .51152 .80399 L F
.51132 .80034 m .51053 .80049 L .51216 .80381 L F
.955 .688 0 r
.51053 .80049 m .50233 .80321 L .51179 .81044 L F
.51179 .81044 m .51152 .80399 L .51053 .80049 L F
.288 0 0 r
.51157 .80107 m .51168 .80149 L .51157 .80107 L F
.618 .511 0 r
.5162 .80239 m .51147 .80097 L .51211 .80348 L F
.51449 .80075 m .51147 .80097 L .5162 .80239 L F
.5122 .8038 m .51147 .80097 L .51216 .80381 L F
.955 .688 0 r
.50233 .80321 m .50333 .80674 L .50645 .81226 L F
.50333 .80674 m .50476 .80988 L .50645 .81226 L F
.648 .677 0 r
.50543 .8097 m .50644 .81224 L .50476 .80988 L F
.288 0 0 r
.51594 .80251 m .52023 .80142 L .51735 .80254 L F
.593 .43 0 r
.51217 .80383 m .51216 .80383 L .51241 .80732 L F
.5122 .80382 m .51205 .80384 L .51204 .80386 L F
.5122 .80381 m .51205 .80384 L .5122 .80382 L F
.51204 .80386 m .51205 .80384 L .51152 .80399 L F
.51221 .80737 m .51152 .80399 L .51196 .80744 L F
.51216 .80383 m .51152 .80399 L .51221 .80737 L F
.955 .688 0 r
.51179 .81044 m .51196 .80744 L .51152 .80399 L F
.617 .511 0 r
.50409 .8065 m .50408 .8065 L .50409 .8065 L F
.50408 .8065 m .50333 .80674 L .50403 .80638 L F
.50408 .8065 m .50403 .80638 L .51682 .79987 L F
.51683 .79988 m .51682 .79987 L .51745 .79955 L F
.50408 .8065 m .51682 .79987 L .51683 .79988 L F
.381 0 0 r
.54778 .88271 m .54378 .88558 L .54709 .88879 L F
.333 0 0 r
.54698 .88368 m .54005 .86452 L .54641 .88164 L F
.617 .511 0 r
.51829 .8021 m .51829 .8021 L .51745 .79955 L F
.51829 .8021 m .50409 .8065 L .51742 .79957 L F
.51829 .8021 m .51742 .79957 L .51745 .79955 L F
.552 .323 0 r
.51198 .81015 m .51196 .80744 L .5118 .8102 L F
.51239 .80742 m .51196 .80744 L .51215 .80885 L F
.304 0 0 r
.51756 .8067 m .51106 .80777 L .50547 .80975 L F
.617 .511 0 r
.50318 .80357 m .50333 .80674 L .50249 .80376 L F
.50406 .80636 m .50333 .80674 L .50318 .80357 L F
.286 0 0 r
.51727 .79896 m .50593 .80183 L .51215 .80081 L F
.5173 .79895 m .51215 .80081 L .51738 .79922 L F
.284 0 0 r
.51215 .80081 m .50593 .80183 L .50351 .80296 L F
.617 .511 0 r
.50303 .80307 m .50249 .80376 L .50234 .80325 L F
.51215 .80081 m .50317 .80355 L .50303 .80307 L F
.50317 .80355 m .50249 .80376 L .50303 .80307 L F
.284 0 0 r
.50593 .80183 m .50299 .80287 L .50303 .80308 L F
.50351 .80296 m .50303 .80308 L .50305 .80317 L F
.50593 .80183 m .50303 .80308 L .50351 .80296 L F
.333 0 0 r
.54005 .86452 m .52119 .81228 L .52575 .82471 L F
.267 0 0 r
.50757 .7981 m .50234 .7994 L .50237 .79971 L F
.55 .32 0 r
.51534 .79566 m .51025 .79743 L .50605 .79848 L F
.593 .43 0 r
.52535 .8035 m .51293 .80381 L .51239 .80701 L F
.51293 .80381 m .51219 .80403 L .51239 .80701 L F
.52644 .80036 m .5264 .80037 L .52653 .80344 L F
.617 .511 0 r
.50333 .80674 m .51785 .80274 L .50333 .80674 L F
.51785 .80274 m .54966 .79398 L .51785 .80274 L F
.51785 .80274 m .51785 .80274 L .50333 .80674 L F
.54966 .79398 m .54966 .79398 L .51464 .80362 L F
.51769 .80228 m .51785 .80274 L .50333 .80674 L F
.54966 .79398 m .54966 .79398 L .51785 .80274 L F
.593 .43 0 r
.52958 .79917 m .52642 .79989 L .52642 .80003 L F
.52958 .79917 m .52642 .80003 L .52643 .80035 L F
.52644 .80035 m .52643 .80035 L .52644 .80036 L F
.286 0 0 r
.52023 .80142 m .52636 .79964 L .52643 .8002 L F
.52023 .80142 m .52643 .8002 L .52201 .80134 L F
.617 .511 0 r
.54933 .79281 m .54966 .79398 L .51785 .80274 L F
.286 0 0 r
.51735 .80254 m .52023 .80142 L .52201 .80134 L F
.618 .511 0 r
.52829 .79937 m .52641 .79985 L .52642 .79988 L F
.617 .511 0 r
.54924 .7925 m .51785 .80274 L .51769 .80228 L F
.54933 .79281 m .51785 .80274 L .54924 .7925 L F
.649 .676 0 r
.52391 .79313 m .52372 .79296 L .52388 .79313 L F
.55 .32 0 r
.51654 .79529 m .51638 .79553 L .51634 .79535 L F
.649 .676 0 r
.60543 .77066 m .55496 .78438 L .60543 .77067 L F
.55496 .78438 m .55497 .78438 L .60544 .77067 L F
.60544 .77067 m .55497 .78438 L .555 .78443 L F
.441 0 0 r
.60532 .77038 m .60534 .77048 L .60545 .77071 L F
.60532 .77038 m .60545 .77071 L .60567 .77114 L F
.649 .676 0 r
.51413 .79331 m .5141 .79331 L .5542 .78326 L F
.61309 .76849 m .61309 .76849 L .61711 .76748 L F
.60532 .77036 m .60536 .77043 L .61711 .76748 L F
.637 .588 0 r
.60551 .77073 m .60964 .76955 L .60545 .77071 L F
.303 0 0 r
.62069 .7678 m .60575 .77139 L .61186 .7691 L F
.649 .676 0 r
.5542 .78326 m .5542 .78326 L .57311 .77852 L F
.57311 .77852 m .57311 .77852 L .61309 .76849 L F
.5542 .78326 m .57311 .77852 L .57311 .77852 L F
.57311 .77852 m .61309 .76849 L .61309 .76849 L F
.5542 .78326 m .57311 .77852 L .57311 .77852 L F
.57311 .77852 m .61309 .76849 L .57311 .77852 L F
.57212 .77706 m .55348 .78222 L .57212 .77706 L F
.57212 .77706 m .57212 .77706 L .55348 .78222 L F
.5123 .79376 m .51227 .79378 L .57311 .77852 L F
.57311 .77852 m .57311 .77852 L .61711 .76748 L F
.5123 .79376 m .57311 .77852 L .57311 .77852 L F
.323 .325 .84 r
.57426 .78058 m .5539 .78223 L .57219 .77716 L F
.649 .676 0 r
.51413 .79331 m .5542 .78326 L .5542 .78326 L F
.48 .344 .476 r
.55363 .78244 m .55355 .78233 L .55363 .78244 L F
.55363 .78244 m .55363 .78244 L .55563 .78573 L F
.55514 .78463 m .55363 .78244 L .55563 .78573 L F
.323 .325 .84 r
.5542 .78229 m .55363 .78244 L .55355 .78233 L F
.57206 .78119 m .55363 .78244 L .5542 .78229 L F
.57453 .78104 m .55563 .78573 L .57206 .78119 L F
.481 .344 .47 r
.57453 .78104 m .57466 .78082 L .57509 .78233 L F
.57453 .78104 m .5763 .78518 L .57472 .78161 L F
.424 0 0 r
.60716 .77505 m .60653 .77181 L .60629 .77261 L F
.60805 .77735 m .60653 .77181 L .60716 .77505 L F
.637 .588 0 r
.60656 .77349 m .5556 .78566 L .55572 .78594 L F
0 0 0 r
.60688 .77291 m .60653 .77181 L .6089 .77841 L F
.424 0 0 r
.60742 .77429 m .60653 .77181 L .60805 .77735 L F
.60815 .77761 m .60805 .77735 L .60827 .77814 L F
.60742 .77429 m .60805 .77735 L .60815 .77761 L F
.481 .344 .47 r
.57426 .78058 m .57418 .78041 L .57453 .78104 L F
.323 .325 .84 r
.57453 .78104 m .55355 .78233 L .5539 .78223 L F
.481 .344 .47 r
.57412 .78026 m .57315 .77858 L .57341 .77895 L F
.57453 .78104 m .57418 .78041 L .57412 .78026 L F
.57418 .78041 m .57315 .77858 L .57412 .78026 L F
.57453 .78104 m .57341 .77895 L .57403 .77987 L F
.637 .588 0 r
.60653 .77342 m .57688 .77985 L .57426 .78058 L F
.5745 .78112 m .57426 .78058 L .55788 .78511 L F
.60653 .77342 m .57426 .78058 L .5745 .78112 L F
.6065 .77335 m .57377 .77948 L .5742 .78045 L F
.424 0 0 r
.60746 .77588 m .60716 .77505 L .60752 .77611 L F
.60716 .77505 m .60629 .77261 L .60703 .7747 L F
.60716 .77505 m .60703 .7747 L .60752 .77611 L F
.60703 .7747 m .60629 .77261 L .60673 .77393 L F
.618 .511 0 r
.60673 .77393 m .60673 .77393 L .60673 .77393 L F
.424 0 0 r
.60667 .77377 m .60629 .77261 L .60627 .77268 L F
.60673 .77393 m .60629 .77261 L .60667 .77377 L F
.637 .588 0 r
.60673 .77393 m .55612 .78681 L .55655 .78779 L F
.61931 .77046 m .61636 .77119 L .61556 .7715 L F
.62146 .76987 m .61927 .77043 L .61931 .77046 L F
.61927 .77043 m .61636 .77119 L .61931 .77046 L F
.305 0 0 r
.61895 .7702 m .62071 .76786 L .62119 .76907 L F
.637 .588 0 r
.61556 .7715 m .60664 .77371 L .60673 .77393 L F
.61636 .77119 m .60664 .77371 L .61556 .7715 L F
.424 0 0 r
.60752 .77611 m .60703 .7747 L .60684 .77423 L F
.60691 .77443 m .60684 .77423 L .60676 .77403 L F
.60752 .77611 m .60684 .77423 L .60691 .77443 L F
.372 0 0 r
.60754 .77617 m .60694 .77453 L .60698 .77462 L F
.60694 .77453 m .60679 .7741 L .60698 .77462 L F
.637 .588 0 r
.60664 .77371 m .55612 .78681 L .60673 .77393 L F
.481 .344 .47 r
.57686 .78402 m .57695 .78415 L .57665 .79001 L F
.57683 .79089 m .57695 .78415 L .57848 .7864 L F
.57673 .79013 m .57695 .78415 L .57683 .79089 L F
.593 .43 0 r
.57642 .78613 m .6079 .77744 L .57618 .78618 L F
.443 0 0 r
.60792 .77761 m .60792 .77763 L .60803 .778 L F
.60771 .77681 m .60787 .77745 L .60792 .77761 L F
.60787 .77745 m .60792 .77763 L .60792 .77761 L F
.637 .588 0 r
.62146 .76985 m .60664 .7737 L .62146 .76987 L F
.60664 .7737 m .55612 .78681 L .60664 .77371 L F
.60664 .7737 m .60664 .77371 L .62146 .76987 L F
.372 0 0 r
.60717 .77515 m .60667 .77377 L .6072 .77522 L F
.60667 .77377 m .60627 .77268 L .60664 .7737 L F
.60664 .7737 m .60627 .77268 L .60662 .77364 L F
.297 0 0 r
.60662 .77364 m .60627 .77268 L .60781 .77325 L F
.312 .265 .727 r
.55817 .78619 m .55591 .78618 L .57472 .78161 L F
.297 0 0 r
.61389 .77122 m .60627 .77268 L .62071 .76786 L F
.396 0 0 r
.62126 .76885 m .6219 .77098 L .62184 .77083 L F
.62129 .76893 m .6219 .77098 L .62126 .76885 L F
.637 .588 0 r
.62228 .76964 m .6085 .77302 L .6058 .77392 L F
.61051 .77247 m .60967 .77263 L .60945 .7727 L F
.297 0 0 r
.60781 .77325 m .60627 .77268 L .61389 .77122 L F
.637 .588 0 r
.61051 .77247 m .6065 .77335 L .60653 .77342 L F
.441 0 0 r
.60567 .77114 m .60534 .77048 L .60575 .77139 L F
.305 0 0 r
.61186 .7691 m .60575 .77139 L .60554 .77094 L F
.435 0 0 r
.60597 .77195 m .60627 .77268 L .60596 .77175 L F
.302 0 0 r
.62071 .76786 m .60627 .77268 L .60597 .77195 L F
.435 0 0 r
.60597 .77195 m .60583 .77148 L .6058 .77141 L F
.60597 .77195 m .60596 .77175 L .60583 .77148 L F
.302 0 0 r
.62069 .7678 m .60597 .77195 L .60575 .77139 L F
.301 0 0 r
.62071 .76786 m .60597 .77195 L .62069 .7678 L F
.637 .588 0 r
.61051 .77247 m .60969 .76973 L .60585 .77085 L F
.61051 .77247 m .60545 .77071 L .60647 .77324 L F
.62228 .76964 m .60656 .77349 L .60656 .77349 L F
.62228 .76964 m .60717 .77327 L .60719 .77333 L F
.305 0 0 r
.61801 .76951 m .62071 .76786 L .61895 .7702 L F
.283 0 0 r
.61895 .7702 m .62119 .76907 L .61903 .77016 L F
.289 0 0 r
.61389 .77122 m .62071 .76786 L .61801 .76951 L F
.637 .588 0 r
.62147 .76983 m .62058 .76981 L .61051 .77247 L F
.297 0 0 r
.61903 .77016 m .62119 .76907 L .62139 .76963 L F
.637 .588 0 r
.62058 .76981 m .60964 .76955 L .61041 .77213 L F
.62058 .76981 m .61041 .77213 L .61051 .77247 L F
.424 0 0 r
.60827 .77814 m .60746 .77588 L .60752 .77611 L F
.618 .511 0 r
.59709 .77858 m .60673 .77393 L .57518 .78264 L F
.593 .43 0 r
.60795 .77762 m .6079 .77744 L .57642 .78613 L F
.44 0 0 r
.60743 .77598 m .60744 .77603 L .60771 .77681 L F
.60743 .77598 m .60771 .77681 L .6077 .77678 L F
.443 0 0 r
.60771 .77681 m .60744 .77603 L .60777 .77714 L F
.637 .588 0 r
.6058 .77392 m .58497 .77878 L .55612 .78681 L F
.58497 .77878 m .55609 .78676 L .55612 .78681 L F
.481 .344 .47 r
.57472 .78161 m .57518 .78264 L .57619 .78623 L F
.57518 .78264 m .5763 .78518 L .57619 .78622 L F
.57518 .78264 m .57619 .78622 L .57619 .78623 L F
.288 0 0 r
.60803 .778 m .60777 .77714 L .60803 .778 L F
.60777 .77714 m .60744 .77603 L .60778 .77714 L F
.618 .511 0 r
.60777 .77714 m .60215 .77875 L .60787 .77745 L F
.443 0 0 r
.60787 .77745 m .60777 .77714 L .60792 .77763 L F
.288 0 0 r
.60777 .77714 m .60778 .77714 L .60803 .778 L F
.618 .511 0 r
.60772 .77697 m .57576 .78471 L .60215 .77875 L F
.60772 .77697 m .60215 .77875 L .60777 .77714 L F
.443 0 0 r
.60771 .77681 m .60777 .77714 L .60787 .77745 L F
.448 0 0 r
.60828 .77817 m .60698 .77462 L .60835 .77865 L F
.289 0 0 r
.60698 .77462 m .60745 .77595 L .60743 .77597 L F
.60712 .77505 m .60743 .77597 L .60743 .77598 L F
.60698 .77462 m .60743 .77597 L .60712 .77505 L F
.42 0 0 r
.60764 .77658 m .60698 .77462 L .6077 .77678 L F
.618 .511 0 r
.60767 .77662 m .60715 .77513 L .60713 .77514 L F
.60761 .77663 m .60713 .77514 L .59709 .77858 L F
.288 0 0 r
.60779 .77714 m .60744 .77603 L .60747 .77603 L F
.443 0 0 r
.60838 .77877 m .60771 .77681 L .60844 .77911 L F
.42 0 0 r
.60835 .77865 m .60764 .77658 L .60838 .77875 L F
.424 0 0 r
.60827 .77814 m .60805 .77735 L .60716 .77505 L F
.6089 .77841 m .60742 .77429 L .60892 .77853 L F
.618 .511 0 r
.6233 .7732 m .612 .77594 L .60787 .77745 L F
.612 .77594 m .60777 .77714 L .60787 .77745 L F
.593 .43 0 r
.60825 .77754 m .61206 .7763 L .6079 .77744 L F
.61216 .77648 m .61206 .7763 L .6103 .77687 L F
.6106 .7769 m .6103 .77687 L .60825 .77754 L F
.61216 .77648 m .6103 .77687 L .6106 .7769 L F
.443 0 0 r
.60835 .77894 m .60793 .77763 L .60803 .778 L F
.60793 .77763 m .60792 .77761 L .60803 .778 L F
.449 0 0 r
.60856 .77986 m .60824 .77874 L .60836 .77928 L F
.60824 .77874 m .60803 .778 L .60836 .77928 L F
.27 0 0 r
.60836 .77928 m .61438 .77634 L .60856 .78018 L F
.61438 .77634 m .61147 .7785 L .60856 .78018 L F
.449 0 0 r
.60847 .77929 m .60803 .778 L .60856 .77986 L F
.28 0 0 r
.60803 .778 m .6106 .7769 L .60837 .77927 L F
.6106 .7769 m .6118 .77704 L .60836 .77928 L F
.288 0 0 r
.60814 .77795 m .60802 .7776 L .6106 .7769 L F
.61463 .77519 m .60747 .77603 L .62218 .77197 L F
.6096 .77662 m .60747 .77603 L .61463 .77519 L F
.297 0 0 r
.60744 .77603 m .61361 .77291 L .62189 .77105 L F
.28 0 0 r
.61463 .77519 m .62218 .77197 L .61934 .77347 L F
.292 0 0 r
.60744 .77603 m .62189 .77105 L .62218 .77197 L F
.618 .511 0 r
.61599 .7748 m .61292 .77341 L .61233 .7756 L F
.62263 .77335 m .62104 .77336 L .61599 .7748 L F
.296 0 0 r
.61934 .77347 m .62218 .77197 L .61959 .7738 L F
.27 0 0 r
.61959 .7738 m .62233 .77246 L .62075 .77335 L F
.618 .511 0 r
.62104 .77336 m .62067 .77336 L .61599 .7748 L F
.593 .43 0 r
.6117 .77849 m .61274 .77756 L .61154 .77844 L F
.289 0 0 r
.60855 .78019 m .61118 .77872 L .62288 .77449 L F
.61118 .77872 m .62196 .774 L .62288 .77449 L F
.272 0 0 r
.62317 .77585 m .62322 .77616 L .60855 .78019 L F
.281 0 0 r
.60855 .78019 m .62288 .77449 L .62317 .77585 L F
.593 .43 0 r
.6135 .77898 m .61294 .77794 L .6117 .77849 L F
.61294 .77794 m .61274 .77756 L .6117 .77849 L F
.296 0 0 r
.60836 .77928 m .61246 .77711 L .61438 .77634 L F
.27 0 0 r
.61147 .7785 m .61118 .77872 L .60855 .78019 L F
.618 .511 0 r
.62067 .77336 m .61292 .77341 L .61458 .77416 L F
.62067 .77336 m .61458 .77416 L .61599 .7748 L F
.28 0 0 r
.6118 .77704 m .61246 .77711 L .60836 .77928 L F
.593 .43 0 r
.61154 .77844 m .6079 .77744 L .60988 .77968 L F
.288 0 0 r
.60802 .7776 m .60747 .77603 L .6106 .7769 L F
.60778 .77714 m .60744 .77603 L .60778 .77714 L F
.60778 .77714 m .60744 .77603 L .60779 .77714 L F
.60803 .778 m .60747 .77603 L .60814 .77795 L F
.618 .511 0 r
.61599 .7748 m .57546 .78366 L .612 .77594 L F
.593 .43 0 r
.61636 .77645 m .62262 .77339 L .61206 .7763 L F
.289 0 0 r
.62196 .774 m .62266 .77369 L .62288 .77449 L F
.247 0 0 r
.62323 .77619 m .62244 .77659 L .62131 .77701 L F
.593 .43 0 r
.62331 .77669 m .62328 .77654 L .62328 .77654 L F
.62274 .77667 m .62328 .77654 L .62139 .77662 L F
.62331 .77669 m .62328 .77654 L .62274 .77667 L F
.273 0 0 r
.62323 .77619 m .62131 .77701 L .62322 .77616 L F
.27 0 0 r
.60836 .77928 m .60856 .78018 L .60855 .78019 L F
.481 .344 .47 r
.57619 .78623 m .57664 .78948 L .57622 .78646 L F
.457 0 0 r
.62288 .77449 m .6503 .84639 L .62317 .77585 L F
.593 .43 0 r
.62381 .77671 m .57632 .78718 L .57643 .78798 L F
.62381 .77671 m .57646 .7882 L .57646 .78821 L F
.62381 .77671 m .61935 .77785 L .61881 .77808 L F
.454 0 0 r
.60868 .78076 m .60863 .7806 L .60869 .78086 L F
.593 .43 0 r
.61935 .77785 m .57654 .78882 L .61881 .77808 L F
.454 0 0 r
.60868 .78076 m .60869 .78086 L .6088 .78132 L F
.593 .43 0 r
.61881 .77808 m .57654 .78882 L .57666 .78966 L F
.61876 .77794 m .61876 .77794 L .62334 .77683 L F
.265 0 0 r
.61221 .77998 m .60891 .78234 L .60875 .78118 L F
.552 .323 0 r
.61221 .77998 m .61376 .77947 L .61149 .78009 L F
.61393 .77971 m .61381 .77953 L .61221 .77998 L F
.61381 .77953 m .61376 .77947 L .61221 .77998 L F
.276 0 0 r
.61582 .77873 m .61221 .77998 L .60863 .7806 L F
.454 0 0 r
.6088 .78132 m .60863 .7806 L .60875 .78118 L F
.276 0 0 r
.61221 .77998 m .60875 .78118 L .60871 .78096 L F
.265 0 0 r
.61394 .77971 m .60891 .78234 L .61221 .77998 L F
.273 0 0 r
.61568 .77943 m .60891 .78234 L .61559 .77946 L F
.593 .43 0 r
.61636 .77859 m .57646 .78821 L .6098 .7803 L F
.60864 .7804 m .60864 .7804 L .61876 .77794 L F
.60864 .7804 m .61876 .77794 L .61876 .77794 L F
.61876 .77794 m .57646 .78821 L .6182 .77814 L F
.60863 .7804 m .60863 .7804 L .62334 .77683 L F
.62334 .77682 m .60871 .78038 L .62334 .77683 L F
.60871 .78038 m .60871 .78038 L .62334 .77683 L F
.62381 .77671 m .60889 .78026 L .60891 .78033 L F
.273 0 0 r
.62131 .77701 m .62121 .77703 L .62322 .77616 L F
.593 .43 0 r
.62381 .77671 m .61206 .7763 L .6135 .77898 L F
.552 .323 0 r
.61684 .77926 m .62188 .77724 L .61376 .77947 L F
.265 0 0 r
.61559 .77946 m .60891 .78234 L .61394 .77971 L F
.552 .323 0 r
.62377 .7788 m .61376 .77947 L .61481 .78097 L F
.265 0 0 r
.62121 .77703 m .61559 .77946 L .61582 .77873 L F
.61559 .77946 m .61394 .77971 L .61582 .77873 L F
.552 .323 0 r
.62377 .7788 m .62315 .77828 L .61684 .77926 L F
.62315 .77828 m .62188 .77724 L .61684 .77926 L F
.61481 .78097 m .61393 .77971 L .60886 .78082 L F
.61481 .78097 m .60886 .78082 L .60919 .78234 L F
.276 0 0 r
.61221 .77998 m .60871 .78096 L .60863 .7806 L F
.265 0 0 r
.61582 .77873 m .61394 .77971 L .61221 .77998 L F
.552 .323 0 r
.61393 .77971 m .61149 .78009 L .60886 .78082 L F
.60919 .78234 m .60891 .7815 L .6089 .78241 L F
.60891 .7815 m .60869 .78086 L .60878 .78154 L F
.60891 .7815 m .60878 .78154 L .6089 .78241 L F
.273 0 0 r
.62131 .77701 m .61568 .77943 L .62121 .77703 L F
.61568 .77943 m .61559 .77946 L .62121 .77703 L F
.552 .323 0 r
.62377 .7788 m .60898 .78254 L .60898 .78258 L F
.61106 .78288 m .60965 .78321 L .6096 .78324 L F
.461 0 0 r
.64935 .84928 m .62355 .77981 L .62355 .77978 L F
.62366 .77914 m .62355 .77978 L .62355 .77886 L F
.64935 .84928 m .62355 .77978 L .62366 .77914 L F
.23 0 0 r
.61646 .78351 m .61758 .78265 L .62351 .78037 L F
.233 0 0 r
.60897 .78404 m .60898 .78391 L .61444 .78235 L F
.465 .137 0 r
.61444 .78235 m .62355 .77979 L .61218 .78291 L F
.461 0 0 r
.62355 .77981 m .62354 .77952 L .62355 .77886 L F
.552 .323 0 r
.62376 .77973 m .61113 .78285 L .61106 .78288 L F
.62376 .77973 m .60938 .78328 L .60938 .78328 L F
.62376 .77973 m .62377 .7788 L .60898 .78259 L F
.62376 .77973 m .60898 .78259 L .60909 .78328 L F
.253 0 0 r
.62353 .77976 m .61444 .78235 L .60897 .78378 L F
.46 0 0 r
.60898 .78379 m .60898 .78382 L .60898 .78391 L F
.253 0 0 r
.61444 .78235 m .60898 .78391 L .60898 .78382 L F
.233 0 0 r
.60897 .78404 m .61444 .78235 L .61607 .78195 L F
.196 0 0 r
.62 .78098 m .60984 .78532 L .62 .78098 L F
.187 0 0 r
.62315 .78173 m .61646 .78351 L .62336 .78121 L F
.233 0 0 r
.61607 .78195 m .60889 .78485 L .60897 .78404 L F
.465 .137 0 r
.61607 .78195 m .62353 .77991 L .61444 .78235 L F
.62353 .77991 m .62355 .77979 L .61444 .78235 L F
.233 0 0 r
.62353 .77976 m .62 .78098 L .61607 .78195 L F
.62 .78098 m .60889 .78485 L .61607 .78195 L F
.465 .137 0 r
.62349 .78013 m .62349 .78013 L .62242 .78039 L F
.62242 .78039 m .62242 .78039 L .62 .78098 L F
.62349 .78013 m .62242 .78039 L .62242 .78039 L F
.62242 .78039 m .62 .78098 L .62 .78098 L F
.62349 .78013 m .62242 .78039 L .62242 .78039 L F
.62242 .78039 m .62 .78098 L .62242 .78039 L F
.62349 .78013 m .62353 .77991 L .61607 .78195 L F
.62328 .7814 m .62349 .78013 L .62238 .78041 L F
.61764 .78232 m .62238 .78041 L .60948 .78365 L F
.62328 .7814 m .62238 .78041 L .61764 .78232 L F
.62349 .78013 m .61218 .78291 L .60948 .78365 L F
.62313 .78192 m .62328 .7814 L .60948 .78365 L F
.62313 .78192 m .61029 .78517 L .6103 .7852 L F
.62313 .78192 m .60917 .78549 L .60917 .78574 L F
.62313 .78192 m .60966 .78533 L .60966 .78533 L F
.62313 .78192 m .60948 .78365 L .60966 .78533 L F
.6108 .78508 m .60391 .78684 L .60389 .78685 L F
.61706 .78347 m .6108 .78508 L .6108 .78508 L F
.6108 .78508 m .60391 .78684 L .6108 .78508 L F
.254 0 0 r
.61226 .78449 m .60876 .78586 L .62353 .77994 L F
.465 .137 0 r
.60917 .78574 m .60858 .78589 L .60858 .7859 L F
.60985 .78532 m .60985 .78532 L .6103 .7852 L F
.61029 .78517 m .61003 .78524 L .6103 .7852 L F
.186 0 0 r
.60917 .78575 m .60847 .78593 L .60846 .78594 L F
.60917 .78575 m .57587 .79487 L .57587 .79487 L F
.196 0 0 r
.62353 .77976 m .6087 .78588 L .60865 .78583 L F
.465 .137 0 r
.62 .78098 m .62 .78098 L .61607 .78195 L F
.481 .344 .47 r
.57668 .7913 m .57658 .79192 L .57659 .7917 L F
.552 .323 0 r
.60924 .78371 m .5766 .79142 L .57656 .79268 L F
.46 0 0 r
.60898 .78376 m .60898 .78379 L .60898 .78379 L F
.465 .137 0 r
.60966 .78533 m .60948 .78365 L .60898 .78379 L F
.46 0 0 r
.60898 .78376 m .60897 .78378 L .60898 .78379 L F
.60898 .78379 m .60897 .78378 L .60898 .78382 L F
.253 0 0 r
.61444 .78235 m .60898 .78382 L .60897 .78378 L F
.465 .137 0 r
.62349 .78013 m .62355 .7798 L .62349 .78013 L F
.461 0 0 r
.62351 .78037 m .62353 .77994 L .64935 .84928 L F
.62353 .77994 m .62353 .77976 L .62355 .7798 L F
.62353 .77994 m .62355 .7798 L .64935 .84928 L F
.552 .323 0 r
.62376 .77973 m .6224 .78006 L .62231 .78009 L F
.233 0 0 r
.61607 .78195 m .61444 .78235 L .62353 .77976 L F
.461 0 0 r
.64935 .84928 m .62336 .78121 L .62351 .78037 L F
.465 .137 0 r
.62328 .7814 m .62376 .77973 L .62355 .77979 L F
.552 .323 0 r
.61113 .78285 m .60965 .78321 L .61106 .78288 L F
.62338 .77759 m .62333 .77684 L .62188 .77724 L F
.62374 .77877 m .62353 .77763 L .62188 .77724 L F
.277 0 0 r
.62336 .77708 m .60897 .78378 L .62249 .77658 L F
.62328 .77654 m .62249 .77658 L .62323 .77619 L F
.62336 .77708 m .62249 .77658 L .62328 .77654 L F
.593 .43 0 r
.62139 .77662 m .62268 .77369 L .61636 .77645 L F
.247 0 0 r
.62323 .77619 m .62249 .77658 L .62244 .77659 L F
.593 .43 0 r
.62328 .77654 m .62268 .77369 L .62139 .77662 L F
.62268 .77369 m .62262 .77339 L .61636 .77645 L F
.289 0 0 r
.62075 .77335 m .62251 .77312 L .62266 .77369 L F
.62075 .77335 m .62266 .77369 L .62196 .774 L F
.28 0 0 r
.61463 .77519 m .61934 .77347 L .61246 .77711 L F
.593 .43 0 r
.61274 .77756 m .61216 .77648 L .61154 .77844 L F
.28 0 0 r
.61463 .77519 m .61246 .77711 L .6118 .77704 L F
.593 .43 0 r
.61189 .77734 m .61198 .77706 L .61011 .77805 L F
.61198 .77706 m .61216 .77648 L .61148 .777 L F
.61198 .77706 m .61148 .777 L .61011 .77805 L F
.60988 .77968 m .6079 .77744 L .6086 .77993 L F
.6135 .77898 m .61154 .77844 L .60988 .77968 L F
.289 0 0 r
.62075 .77335 m .62233 .77246 L .62251 .77312 L F
.297 0 0 r
.61361 .77291 m .62039 .77058 L .62189 .77105 L F
.618 .511 0 r
.61376 .7728 m .61931 .77046 L .60854 .77343 L F
.303 0 0 r
.62069 .7678 m .61186 .7691 L .61632 .76795 L F
.637 .588 0 r
.61006 .76956 m .62017 .76664 L .60964 .76955 L F
.303 0 0 r
.62069 .7678 m .61632 .76795 L .62029 .76693 L F
.637 .588 0 r
.62147 .76983 m .62029 .76693 L .61006 .76956 L F
.62029 .76693 m .62017 .76664 L .61006 .76956 L F
.649 .676 0 r
.61712 .76739 m .61235 .76864 L .61711 .76748 L F
.61712 .76739 m .61235 .76864 L .61712 .76739 L F
.61711 .76748 m .60543 .77066 L .60544 .77067 L F
.61711 .76748 m .60533 .77044 L .60543 .77066 L F
.61711 .76748 m .60618 .77047 L .60619 .77051 L F
.303 0 0 r
.62009 .76648 m .61478 .76801 L .61991 .76608 L F
.649 .676 0 r
.57212 .77706 m .55348 .78222 L .55348 .78222 L F
.57212 .77706 m .55348 .78222 L .57212 .77706 L F
.639 .795 0 r
.57212 .77706 m .55285 .78171 L .55348 .78222 L F
.57172 .77673 m .55285 .78171 L .57212 .77706 L F
.195 .003 .184 r
.5622 .76576 m .55845 .76681 L .55892 .76587 L F
.128 .382 .755 r
.56145 .7659 m .55845 .76681 L .5622 .76576 L F
.481 .344 .47 r
.57212 .77706 m .56145 .7659 L .5622 .76576 L F
.57214 .77709 m .57212 .77707 L .57212 .77706 L F
.313 .414 .978 r
.57214 .77709 m .57206 .7771 L .57213 .77708 L F
.649 .676 0 r
.55801 .781 m .57212 .77706 L .52206 .79094 L F
.313 .414 .978 r
.57214 .77709 m .5535 .78225 L .57205 .7771 L F
.649 .676 0 r
.57213 .77708 m .57212 .77706 L .55801 .781 L F
.639 .795 0 r
.57167 .77669 m .55285 .78171 L .5717 .77672 L F
.57125 .77635 m .55226 .78124 L .57135 .77643 L F
.57135 .77643 m .5524 .78136 L .57136 .77644 L F
.57136 .77644 m .5524 .78136 L .57141 .77648 L F
.55249 .78142 m .57143 .77649 L .57142 .77649 L F
.57141 .77648 m .55249 .78142 L .57142 .77649 L F
.5525 .78143 m .57143 .7765 L .57143 .77649 L F
.57092 .77608 m .55178 .78085 L .57125 .77635 L F
.57167 .77669 m .5525 .78143 L .55285 .78171 L F
.57143 .7765 m .5525 .78143 L .57167 .77669 L F
.313 .414 .978 r
.57214 .77709 m .55128 .7808 L .55334 .78022 L F
.649 .676 0 r
.57214 .77709 m .57213 .77708 L .55801 .781 L F
.313 .414 .978 r
.57214 .77709 m .55351 .78225 L .5535 .78225 L F
.649 .676 0 r
.52211 .791 m .57214 .77709 L .52206 .79094 L F
.55348 .78222 m .52185 .79099 L .55348 .78222 L F
.48 .344 .476 r
.55348 .78222 m .55128 .7808 L .5535 .78225 L F
.55128 .7808 m .55128 .7808 L .5535 .78225 L F
.313 .414 .978 r
.57205 .7771 m .5535 .78225 L .55128 .7808 L F
.481 .344 .47 r
.57212 .77707 m .56145 .7659 L .57212 .77706 L F
.441 0 0 r
.60441 .76727 m .60496 .76928 L .60516 .76957 L F
.60431 .76722 m .60496 .76928 L .60441 .76727 L F
.60157 .7586 m .60496 .76928 L .60156 .75847 L F
.461 0 0 r
.60288 .76673 m .60325 .76703 L .60314 .76676 L F
.60284 .76673 m .60314 .76676 L .60282 .76668 L F
.459 0 0 r
.60362 .76733 m .60325 .76703 L .60373 .76759 L F
.60342 .76684 m .60325 .76703 L .60362 .76733 L F
.461 0 0 r
.60295 .76681 m .60325 .76703 L .60288 .76673 L F
.302 0 0 r
.60335 .767 m .60373 .76759 L .60325 .76703 L F
.60377 .76758 m .60373 .76759 L .60335 .767 L F
.481 .344 .47 r
.56965 .77544 m .56145 .7659 L .57214 .77709 L F
.57214 .77709 m .5634 .76265 L .5632 .76084 L F
.56322 .76407 m .5634 .76265 L .57214 .77709 L F
.639 .795 0 r
.60391 .76784 m .60283 .76668 L .57043 .77568 L F
.60399 .76796 m .57125 .77635 L .57135 .77643 L F
.60397 .76793 m .57125 .77635 L .60399 .76796 L F
.57167 .77669 m .5717 .77672 L .60409 .76813 L F
.454 0 0 r
.60162 .76221 m .6039 .76775 L .6043 .76838 L F
.6039 .76775 m .60403 .76805 L .60414 .76818 L F
.6039 .76775 m .60414 .76818 L .6043 .76838 L F
.60378 .76747 m .60373 .76759 L .60403 .76805 L F
.459 0 0 r
.60194 .76605 m .60162 .76638 L .60204 .76637 L F
.6013 .76639 m .60169 .76645 L .60204 .76637 L F
.461 0 0 r
.60224 .76572 m .60204 .76637 L .60243 .76627 L F
.60194 .76605 m .60204 .76637 L .60224 .76572 L F
.60251 .76649 m .60268 .76654 L .60234 .7656 L F
.60251 .76649 m .60234 .7656 L .60224 .76572 L F
.60282 .76668 m .60314 .76676 L .60311 .76667 L F
.60278 .76657 m .60311 .76667 L .60257 .76531 L F
.60278 .76657 m .60257 .76531 L .6024 .76552 L F
.152 0 .03 r
.56267 .76482 m .55892 .76587 L .55947 .76512 L F
.195 .003 .184 r
.5622 .76576 m .55892 .76587 L .56267 .76482 L F
.128 .382 .755 r
.56145 .7659 m .55769 .76695 L .55845 .76681 L F
.317 .405 .967 r
.56055 .76523 m .55769 .76695 L .56145 .7659 L F
.481 .344 .47 r
.56965 .77544 m .56055 .76523 L .56145 .7659 L F
.313 .414 .978 r
.57213 .77708 m .55334 .78022 L .56993 .77562 L F
.458 .874 0 r
.56979 .7756 m .55088 .78076 L .56983 .77561 L F
.006 0 0 r
.56965 .77544 m .551 .78062 L .55077 .78074 L F
.56965 .77544 m .55077 .78074 L .56727 .77616 L F
.458 .874 0 r
.55088 .78076 m .5454 .78224 L .54315 .78286 L F
.54315 .78286 m .51816 .7896 L .51837 .78961 L F
.5454 .78224 m .51816 .7896 L .54315 .78286 L F
.53619 .78499 m .51859 .78965 L .51932 .78967 L F
.53619 .78499 m .51932 .78967 L .51995 .78969 L F
.51859 .78965 m .51859 .78965 L .51995 .78969 L F
.51859 .78965 m .51847 .78968 L .51995 .78969 L F
.51847 .78968 m .51832 .78972 L .51991 .7897 L F
.51832 .78972 m .51832 .78972 L .51984 .78972 L F
.51832 .78972 m .5183 .78973 L .51984 .78972 L F
.55088 .78076 m .55023 .78069 L .51814 .7896 L F
.51815 .7896 m .51814 .7896 L .51764 .78974 L F
.55088 .78076 m .51814 .7896 L .51815 .7896 L F
.51816 .7896 m .51764 .78974 L .51837 .78961 L F
.171 0 0 r
.51814 .7896 m .5176 .78976 L .51764 .78974 L F
.51824 .78957 m .51813 .7896 L .51814 .7896 L F
.51813 .7896 m .5179 .78967 L .51814 .7896 L F
.269 0 0 r
.51794 .78966 m .51799 .78964 L .50575 .79358 L F
.171 0 0 r
.5179 .78967 m .51793 .78966 L .51796 .78965 L F
.51798 .78965 m .51796 .78965 L .51814 .7896 L F
.5179 .78967 m .51796 .78965 L .51798 .78965 L F
.269 0 0 r
.5169 .78997 m .51794 .78966 L .50575 .79358 L F
.51794 .78966 m .51811 .7896 L .51799 .78964 L F
.174 0 0 r
.51813 .7896 m .51811 .7896 L .51814 .7896 L F
.51801 .78964 m .51811 .7896 L .51813 .7896 L F
.51801 .78964 m .51814 .7896 L .51818 .7896 L F
.458 .874 0 r
.51791 .78973 m .51718 .78993 L .5183 .78973 L F
.174 0 0 r
.50589 .79364 m .51818 .7896 L .50906 .79264 L F
.171 0 0 r
.51824 .78957 m .51626 .79064 L .5176 .78976 L F
0 0 0 r
.51794 .78966 m .51786 .78974 L .51811 .7896 L F
.171 0 0 r
.51825 .78957 m .51824 .78957 L .51814 .7896 L F
.51815 .7896 m .51814 .7896 L .51764 .78974 L F
.51825 .78957 m .51814 .7896 L .51815 .7896 L F
.448 0 0 r
.51811 .78959 m .51815 .7896 L .51811 .7896 L F
.51815 .7896 m .51818 .7896 L .51814 .7896 L F
.51815 .7896 m .51814 .7896 L .51811 .7896 L F
.452 0 0 r
.51779 .78964 m .51811 .7896 L .51786 .78974 L F
.51773 .78956 m .51811 .7896 L .51779 .78964 L F
0 0 0 r
.5169 .78997 m .51736 .78986 L .51794 .78966 L F
.51736 .78986 m .51786 .78974 L .51794 .78966 L F
.171 0 0 r
.5179 .78967 m .5176 .78976 L .51793 .78966 L F
.452 0 0 r
.51245 .7816 m .51811 .78959 L .51773 .78956 L F
.51811 .78959 m .51811 .7896 L .51773 .78956 L F
.458 .874 0 r
.51984 .78972 m .51776 .78987 L .51947 .78982 L F
.5183 .78973 m .51776 .78987 L .51984 .78972 L F
.171 0 0 r
.55023 .78069 m .51739 .7903 L .51825 .78957 L F
.52308 .78882 m .51841 .79011 L .55023 .78069 L F
.54953 .78131 m .52308 .78882 L .55023 .78069 L F
.286 0 0 r
.50589 .79364 m .51995 .7897 L .51857 .79014 L F
.171 0 0 r
.51594 .79085 m .51626 .79064 L .51723 .79035 L F
.51706 .79051 m .51723 .79035 L .55023 .78069 L F
.51594 .79085 m .51723 .79035 L .51706 .79051 L F
.51739 .7903 m .51626 .79064 L .51825 .78957 L F
.105 0 0 r
.5126 .7912 m .51488 .79057 L .51078 .79171 L F
.51466 .79063 m .51488 .79057 L .5126 .7912 L F
.217 0 0 r
.51488 .79057 m .51543 .79042 L .5138 .79096 L F
.171 0 0 r
.51622 .7902 m .51606 .79025 L .51543 .79042 L F
.458 .874 0 r
.50791 .79303 m .50559 .79358 L .50589 .79359 L F
.50906 .79264 m .50559 .79358 L .50791 .79303 L F
.442 0 0 r
.50575 .79358 m .50589 .79364 L .50588 .79359 L F
.269 0 0 r
.50575 .79358 m .51799 .78964 L .50589 .79364 L F
.51799 .78964 m .51811 .7896 L .51801 .78964 L F
.51799 .78964 m .51801 .78964 L .50589 .79364 L F
.458 .874 0 r
.51718 .78993 m .51581 .79039 L .5183 .78973 L F
.26 0 0 r
.50589 .79364 m .50906 .79264 L .51297 .79159 L F
.171 0 0 r
.51626 .79064 m .50284 .79457 L .51763 .78974 L F
.217 0 0 r
.51543 .79042 m .51786 .78974 L .51682 .79005 L F
.51543 .79042 m .51682 .79005 L .5138 .79096 L F
.171 0 0 r
.51543 .79042 m .50403 .79418 L .51271 .79117 L F
.51606 .79025 m .50403 .79418 L .51543 .79042 L F
.50403 .79418 m .50284 .79457 L .50373 .79426 L F
.50403 .79418 m .50373 .79426 L .51271 .79117 L F
.51594 .79085 m .50284 .79457 L .51626 .79064 L F
.51594 .79085 m .51571 .79099 L .50284 .79457 L F
.151 0 0 r
.50297 .79447 m .51691 .79065 L .50332 .79397 L F
.51602 .79091 m .51691 .79065 L .50297 .79447 L F
.458 .874 0 r
.51623 .79019 m .51763 .78974 L .5041 .7935 L F
.171 0 0 r
.51764 .78974 m .51622 .7902 L .51271 .79117 L F
.51764 .78974 m .51271 .79117 L .50413 .79349 L F
.105 0 0 r
.51362 .79091 m .51786 .78974 L .51488 .79057 L F
.171 0 0 r
.52308 .78882 m .51699 .79055 L .51841 .79011 L F
.51699 .79055 m .51594 .79085 L .517 .79053 L F
.51699 .79055 m .517 .79053 L .51841 .79011 L F
.639 .795 0 r
.51982 .78982 m .51831 .79021 L .51999 .78991 L F
.649 .676 0 r
.50938 .79473 m .5079 .79488 L .50861 .79492 L F
.5123 .79376 m .50785 .79489 L .51227 .79378 L F
.639 .795 0 r
.51197 .79298 m .50772 .79476 L .50787 .79485 L F
.3 0 0 r
.50772 .79476 m .51995 .7897 L .50887 .79498 L F
.5185 .79024 m .51995 .7897 L .50772 .79476 L F
.304 0 0 r
.50997 .79459 m .52006 .78975 L .51498 .7926 L F
.649 .676 0 r
.5168 .794 m .50938 .79473 L .51399 .79517 L F
.304 0 0 r
.50891 .79496 m .52006 .78975 L .50997 .79459 L F
.50891 .79496 m .51995 .7897 L .52006 .78975 L F
.50887 .79498 m .51995 .7897 L .50891 .79496 L F
.46 .13 0 r
.51688 .79068 m .51469 .79271 L .51571 .791 L F
.51649 .79213 m .51469 .79271 L .5169 .79066 L F
.50692 .79469 m .50517 .79538 L .50438 .79423 L F
.50517 .79538 m .50227 .79652 L .50287 .79587 L F
.50517 .79538 m .50287 .79587 L .50438 .79423 L F
.55 .32 0 r
.5146 .79452 m .51466 .79539 L .51371 .79468 L F
.306 0 0 r
.51498 .7926 m .51506 .79258 L .51007 .79457 L F
.51498 .7926 m .51007 .79457 L .51005 .79457 L F
.649 .676 0 r
.51413 .79331 m .5123 .79376 L .5141 .79331 L F
.307 0 0 r
.51007 .79457 m .51506 .79258 L .51519 .79298 L F
.306 0 0 r
.50997 .79459 m .51498 .7926 L .51005 .79457 L F
.216 0 0 r
.51291 .7941 m .50717 .79474 L .50773 .79484 L F
.55 .32 0 r
.51626 .79344 m .51518 .79521 L .51468 .79375 L F
.51632 .79343 m .51627 .79352 L .51626 .79344 L F
.51627 .79352 m .51518 .79521 L .51626 .79344 L F
.273 0 0 r
.51657 .7956 m .51655 .7956 L .5166 .7958 L F
.51655 .7956 m .51083 .79733 L .51658 .79581 L F
.51655 .7956 m .51658 .79581 L .5166 .7958 L F
.592 .429 0 r
.51706 .79798 m .51625 .79827 L .51657 .79568 L F
.333 0 0 r
.54346 .874 m .5253 .82394 L .54005 .86452 L F
.592 .429 0 r
.51635 .79855 m .51298 .79967 L .51632 .79846 L F
.304 0 0 r
.52339 .79664 m .51855 .79906 L .5224 .79619 L F
.592 .429 0 r
.51298 .79967 m .51287 .79947 L .51707 .79798 L F
.51711 .79818 m .51707 .79798 L .54818 .78693 L F
.51298 .79967 m .51707 .79798 L .51711 .79818 L F
.54832 .78793 m .51713 .79829 L .54818 .78693 L F
.51713 .79829 m .51635 .79855 L .51712 .79827 L F
.51713 .79829 m .51712 .79827 L .54818 .78693 L F
.617 .511 0 r
.50409 .8065 m .50409 .8065 L .51745 .79955 L F
.51745 .79955 m .50406 .80636 L .50318 .80357 L F
.305 0 0 r
.61376 .7728 m .61801 .76951 L .61895 .7702 L F
.618 .511 0 r
.61215 .77341 m .61376 .7728 L .60854 .77343 L F
.305 0 0 r
.60743 .77598 m .61012 .77434 L .61376 .7728 L F
.297 0 0 r
.62039 .77058 m .62158 .77018 L .62189 .77105 L F
.283 0 0 r
.60743 .77598 m .61376 .7728 L .60744 .77603 L F
.61376 .7728 m .61361 .77291 L .60744 .77603 L F
.618 .511 0 r
.62258 .77335 m .62158 .77018 L .61215 .77341 L F
.61292 .77341 m .60992 .77343 L .61125 .77462 L F
.60992 .77343 m .60893 .77366 L .61233 .7756 L F
.305 0 0 r
.61012 .77434 m .61801 .76951 L .61376 .7728 L F
.618 .511 0 r
.60715 .77513 m .60673 .77393 L .59709 .77858 L F
.312 .265 .727 r
.57611 .78623 m .55816 .78619 L .57619 .78621 L F
.55816 .78619 m .55817 .78619 L .57619 .78621 L F
.372 0 0 r
.60667 .77377 m .60664 .7737 L .6072 .77522 L F
.60752 .77611 m .60717 .77515 L .60754 .77617 L F
.60717 .77515 m .6072 .77522 L .60754 .77617 L F
.289 0 0 r
.60698 .77462 m .60893 .77366 L .60745 .77595 L F
.424 0 0 r
.60703 .7747 m .60673 .77393 L .60676 .77403 L F
.618 .511 0 r
.52567 .79683 m .52379 .79728 L .5257 .79695 L F
.297 0 0 r
.52339 .79664 m .52563 .79666 L .51855 .79906 L F
.617 .511 0 r
.54865 .79043 m .51748 .79954 L .52303 .7975 L F
.54874 .79075 m .51748 .79954 L .54865 .79043 L F
.592 .429 0 r
.51635 .79855 m .51632 .79846 L .54818 .78693 L F
.459 0 0 r
.51657 .79568 m .51657 .7956 L .5166 .7958 L F
.592 .429 0 r
.54818 .78693 m .51706 .79798 L .51657 .79568 L F
.55 .32 0 r
.54832 .78392 m .52589 .79156 L .51611 .79332 L F
.51609 .79317 m .51611 .79332 L .51463 .79359 L F
.54832 .78392 m .51611 .79332 L .51609 .79317 L F
.617 .511 0 r
.51748 .79954 m .50249 .80376 L .51738 .79922 L F
.291 0 0 r
.51757 .79993 m .50305 .80317 L .51822 .80192 L F
.448 0 0 r
.51743 .79996 m .51754 .79994 L .51773 .80071 L F
.451 0 0 r
.51733 .79907 m .5173 .79895 L .51738 .79922 L F
.617 .511 0 r
.51733 .79908 m .51215 .80081 L .50302 .80304 L F
.52303 .7975 m .51738 .79922 L .51733 .79908 L F
.51738 .79922 m .51215 .80081 L .51733 .79908 L F
.592 .429 0 r
.51657 .79568 m .51625 .79827 L .51545 .79599 L F
.55 .32 0 r
.51633 .79353 m .51628 .79361 L .51632 .79343 L F
.51628 .79361 m .51518 .79521 L .51627 .79352 L F
.51628 .79361 m .51627 .79352 L .51632 .79343 L F
.267 0 0 r
.51652 .79531 m .50237 .79971 L .50775 .79815 L F
.592 .429 0 r
.50464 .79898 m .50469 .79904 L .5024 .7996 L F
.50469 .79904 m .50697 .80156 L .50255 .79966 L F
.50469 .79904 m .50255 .79966 L .5024 .7996 L F
.51515 .79619 m .50697 .80156 L .50464 .79898 L F
.51625 .79827 m .50697 .80156 L .51545 .79599 L F
.50697 .80156 m .50294 .80259 L .5024 .7996 L F
.50301 .80297 m .50301 .80297 L .5024 .7996 L F
.312 .265 .727 r
.55816 .78619 m .55591 .78618 L .55817 .78619 L F
.55816 .78619 m .55609 .78676 L .55591 .78618 L F
.637 .588 0 r
.58497 .77878 m .55573 .78595 L .55609 .78676 L F
.60653 .77342 m .5556 .78566 L .60656 .77349 L F
.60656 .77349 m .5556 .78566 L .60656 .77349 L F
.323 .325 .84 r
.57206 .78119 m .55563 .78573 L .55363 .78244 L F
.5721 .78118 m .5539 .78223 L .57426 .78058 L F
.637 .588 0 r
.5852 .77872 m .55572 .78594 L .58515 .77873 L F
.57459 .78133 m .55572 .78594 L .55573 .78595 L F
.57459 .78132 m .55572 .78594 L .57459 .78133 L F
.291 .202 .605 r
.56479 .7813 m .54823 .78588 L .54863 .79028 L F
.592 .429 0 r
.50695 .80179 m .51726 .79895 L .50299 .80302 L F
.50299 .80301 m .50299 .80302 L .50233 .80321 L F
0 0 0 r
.50301 .80298 m .50305 .80317 L .50299 .80287 L F
.592 .429 0 r
.50695 .80179 m .50299 .80302 L .50299 .80301 L F
.46 0 0 r
.50304 .80314 m .50344 .80453 L .50305 .80317 L F
.592 .429 0 r
.50299 .80302 m .50299 .80303 L .50233 .80321 L F
.51726 .79895 m .50299 .80303 L .50299 .80302 L F
.459 0 0 r
.5041 .80652 m .50344 .80453 L .50322 .80403 L F
.592 .429 0 r
.50277 .80309 m .50278 .80309 L .50233 .80321 L F
.54864 .79034 m .50278 .80309 L .50277 .80309 L F
.286 0 0 r
.51727 .79896 m .50593 .80183 L .51727 .79896 L F
.297 0 0 r
.52546 .79615 m .52563 .79666 L .52339 .79664 L F
.618 .511 0 r
.5113 .8003 m .51053 .80049 L .51131 .80034 L F
.592 .429 0 r
.54846 .78897 m .503 .80301 L .54832 .78793 L F
.503 .80301 m .50233 .80321 L .503 .80299 L F
.503 .80301 m .503 .80299 L .54832 .78793 L F
.636 .588 0 r
.5041 .80652 m .50472 .8098 L .50333 .80674 L F
.50533 .80948 m .50472 .8098 L .5041 .80654 L F
.5043 .80701 m .5041 .80654 L .5041 .80652 L F
.50533 .80948 m .5041 .80654 L .5043 .80701 L F
.271 0 0 r
.51687 .8062 m .52042 .80494 L .52232 .80479 L F
.552 .323 0 r
.52529 .80414 m .52534 .80401 L .51196 .80744 L F
.432 0 0 r
.51248 .80691 m .51239 .80662 L .51238 .80747 L F
.593 .43 0 r
.52042 .80494 m .51239 .80701 L .51241 .80727 L F
.52535 .8035 m .51239 .80701 L .52042 .80494 L F
.552 .323 0 r
.51516 .80665 m .51196 .80744 L .51215 .80743 L F
.51246 .80741 m .51239 .80747 L .51246 .80745 L F
.275 0 0 r
.51239 .80701 m .51687 .8062 L .51238 .80747 L F
.51473 .8064 m .51687 .8062 L .51239 .80701 L F
.51473 .8064 m .52042 .80494 L .51687 .8062 L F
.299 0 0 r
.51971 .80574 m .50813 .80677 L .51929 .80632 L F
.51971 .80573 m .51971 .80573 L .51971 .80574 L F
.51971 .80573 m .50813 .80677 L .51971 .80574 L F
.5197 .80571 m .5197 .80571 L .51971 .80573 L F
.5197 .80571 m .50813 .80677 L .51971 .80573 L F
.5197 .80571 m .51971 .80573 L .51971 .80573 L F
.648 .677 0 r
.52041 .80716 m .52036 .80718 L .51979 .8059 L F
.303 0 0 r
.51756 .8067 m .50813 .80677 L .51106 .80777 L F
.51929 .80632 m .50813 .80677 L .51756 .8067 L F
.299 0 0 r
.51973 .80571 m .51973 .80571 L .51982 .80588 L F
.51973 .80571 m .51929 .80632 L .51982 .80588 L F
.51973 .80571 m .51982 .80588 L .51982 .80588 L F
.648 .677 0 r
.51979 .8059 m .51978 .80591 L .51972 .80577 L F
.51978 .80591 m .50678 .81211 L .51972 .80577 L F
.51978 .80591 m .51972 .80577 L .51972 .80577 L F
.552 .323 0 r
.51198 .81015 m .5118 .8102 L .51179 .81044 L F
.648 .677 0 r
.51666 .80852 m .50678 .81211 L .51978 .80591 L F
.51978 .80591 m .51978 .80591 L .51979 .8059 L F
.51666 .80852 m .51978 .80591 L .51978 .80591 L F
.48 .344 .476 r
.54969 .79407 m .54934 .79286 L .54965 .79394 L F
.593 .43 0 r
.52656 .80343 m .52647 .80164 L .52653 .80344 L F
.636 .588 0 r
.55022 .79524 m .51945 .80508 L .5371 .7986 L F
.55012 .79501 m .5371 .7986 L .54966 .79398 L F
.55022 .79524 m .5371 .7986 L .55012 .79501 L F
.312 .265 .727 r
.57619 .78621 m .55817 .78619 L .57472 .78161 L F
.57611 .78623 m .55756 .79134 L .55609 .78676 L F
.57611 .78623 m .55609 .78676 L .55816 .78619 L F
.311 .264 .727 r
.5673 .78525 m .54864 .7904 L .55012 .79501 L F
.592 .429 0 r
.54864 .79034 m .56738 .78519 L .54864 .7904 L F
.618 .511 0 r
.60767 .77662 m .57518 .78264 L .57546 .78366 L F
.592 .429 0 r
.56738 .78519 m .59109 .77868 L .56739 .78522 L F
.56738 .78519 m .56739 .78522 L .54864 .7904 L F
.311 .264 .727 r
.56738 .7852 m .55012 .79501 L .5522 .79444 L F
.48 .344 .476 r
.55003 .79481 m .54934 .79286 L .54969 .79407 L F
.636 .588 0 r
.54966 .79398 m .51945 .80508 L .51845 .80257 L F
.592 .429 0 r
.54864 .79034 m .54865 .79043 L .50301 .80302 L F
.54864 .79034 m .50301 .80302 L .50301 .80302 L F
.286 0 0 r
.5173 .79895 m .51727 .79896 L .51727 .79896 L F
.592 .429 0 r
.51726 .79895 m .54864 .79034 L .51729 .79905 L F
.54846 .78897 m .54863 .79028 L .50695 .80179 L F
.618 .511 0 r
.60992 .77343 m .60854 .77343 L .60893 .77366 L F
.297 0 0 r
.60893 .77366 m .60781 .77325 L .61389 .77122 L F
.372 0 0 r
.60679 .7741 m .60664 .7737 L .60681 .77416 L F
.60664 .7737 m .60662 .77364 L .60681 .77416 L F
.424 0 0 r
.60676 .77403 m .60673 .77393 L .60667 .77377 L F
.372 0 0 r
.60679 .7741 m .60681 .77416 L .60698 .77462 L F
.297 0 0 r
.60698 .77462 m .60681 .77416 L .60893 .77366 L F
.289 0 0 r
.60893 .77366 m .60986 .77419 L .60743 .77598 L F
.61389 .77122 m .61801 .76951 L .60743 .77598 L F
.618 .511 0 r
.61233 .7756 m .60854 .77343 L .60673 .77393 L F
.61233 .7756 m .60673 .77393 L .60673 .77393 L F
.61233 .7756 m .60673 .77393 L .60767 .77662 L F
.297 0 0 r
.60681 .77416 m .60662 .77364 L .60893 .77366 L F
.60662 .77364 m .60781 .77325 L .60893 .77366 L F
.289 0 0 r
.60893 .77366 m .61389 .77122 L .60986 .77419 L F
.592 .429 0 r
.56738 .78515 m .56738 .78519 L .54864 .79034 L F
.56737 .78511 m .54864 .79034 L .54863 .79028 L F
.236 0 0 r
.6248 .86135 m .61909 .86251 L .61831 .86615 L F
.33 0 0 r
.58956 .85786 m .58222 .86058 L .58391 .86483 L F
.59106 .86216 m .58956 .85786 L .58391 .86483 L F
.34 0 0 r
.58222 .86058 m .57505 .86348 L .5769 .86765 L F
.58391 .86483 m .58222 .86058 L .5769 .86765 L F
.311 0 0 r
.59106 .86216 m .59247 .86627 L .59827 .85971 L F
.59827 .85971 m .59247 .86627 L .59938 .86391 L F
.277 0 0 r
.60671 .86573 m .61292 .85993 L .60624 .86178 L F
.60671 .86573 m .61303 .86398 L .61292 .85993 L F
.113 0 0 r
.58721 .85735 m .62643 .86086 L .57825 .86084 L F
.236 0 0 r
.62362 .86508 m .6248 .86135 L .61831 .86615 L F
.289 0 0 r
.60624 .86178 m .59938 .86391 L .60023 .86773 L F
.60624 .86178 m .60023 .86773 L .60671 .86573 L F
.262 0 0 r
.6068 .86914 m .61303 .86398 L .60671 .86573 L F
.6068 .86914 m .61268 .86751 L .61303 .86398 L F
.249 0 0 r
.61268 .86751 m .61909 .86251 L .61303 .86398 L F
.61268 .86751 m .61831 .86615 L .61909 .86251 L F
.219 0 0 r
.63006 .86052 m .6248 .86135 L .62362 .86508 L F
.113 0 0 r
.57825 .86084 m .62643 .86086 L .62006 .86473 L F
.408 0 0 r
.62643 .86086 m .59866 .79789 L .62006 .86473 L F
.592 .429 0 r
.59928 .7763 m .56738 .78515 L .56737 .78511 L F
.56738 .78515 m .54864 .79034 L .56737 .78511 L F
.618 .511 0 r
.60767 .77662 m .60713 .77514 L .60761 .77663 L F
.289 0 0 r
.5994 .77651 m .61103 .77561 L .59995 .77571 L F
.5993 .77651 m .59995 .77571 L .59928 .77628 L F
.617 .511 0 r
.60129 .77636 m .59941 .77694 L .59938 .77651 L F
.592 .429 0 r
.54863 .79028 m .54864 .79034 L .50695 .80179 L F
.552 .323 0 r
.57664 .79031 m .55802 .79478 L .57608 .79086 L F
.292 .203 .606 r
.57668 .7913 m .57446 .79131 L .57662 .79071 L F
.552 .323 0 r
.57662 .79071 m .57608 .79086 L .57662 .79074 L F
.57664 .79031 m .57608 .79086 L .57662 .79071 L F
.57516 .79111 m .55802 .79478 L .55799 .79546 L F
.57608 .79086 m .55802 .79478 L .57516 .79111 L F
.593 .43 0 r
.57646 .7882 m .55775 .79275 L .57646 .78821 L F
.57646 .78821 m .55775 .79276 L .57654 .78882 L F
.481 .344 .47 r
.57665 .79001 m .57667 .78969 L .57668 .7913 L F
.57667 .78969 m .57673 .79013 L .57668 .7913 L F
.57668 .7913 m .57673 .79013 L .57683 .79089 L F
.552 .323 0 r
.60888 .78257 m .55802 .79478 L .60888 .78257 L F
.593 .43 0 r
.55775 .79276 m .57646 .78821 L .57646 .78821 L F
.292 .203 .606 r
.57668 .7913 m .57442 .79132 L .57446 .79131 L F
.552 .323 0 r
.57662 .79076 m .55799 .79546 L .57662 .79088 L F
.60898 .78254 m .55799 .79546 L .60898 .78258 L F
.292 .203 .606 r
.57446 .79131 m .55757 .79146 L .55791 .79136 L F
.57442 .79132 m .55757 .79146 L .57446 .79131 L F
.57662 .79071 m .55791 .79136 L .5762 .78633 L F
.57446 .79131 m .55791 .79136 L .57662 .79071 L F
.552 .323 0 r
.57662 .79074 m .57608 .79086 L .57516 .79111 L F
.57661 .79117 m .55798 .79565 L .5766 .79136 L F
.57661 .79117 m .55798 .79565 L .57661 .79117 L F
.57661 .79114 m .55798 .79565 L .57661 .79117 L F
.57662 .79088 m .55799 .79546 L .55798 .79565 L F
.60909 .78328 m .60898 .78259 L .55798 .79565 L F
.292 .203 .606 r
.57442 .79132 m .55798 .79583 L .55757 .79146 L F
.636 .588 0 r
.56898 .79011 m .55047 .79578 L .56378 .79126 L F
.593 .43 0 r
.55908 .79104 m .55755 .79131 L .55757 .79146 L F
.311 .264 .727 r
.56738 .7852 m .5522 .79444 L .56887 .78986 L F
.636 .588 0 r
.56887 .78986 m .56378 .79126 L .56874 .78957 L F
.56898 .79011 m .56378 .79126 L .56887 .78986 L F
.55047 .79578 m .55022 .79524 L .56864 .78934 L F
.593 .43 0 r
.6135 .77898 m .57618 .78618 L .57632 .78718 L F
.636 .588 0 r
.55047 .79578 m .56864 .78934 L .56874 .78957 L F
.648 .677 0 r
.50678 .81211 m .50644 .81224 L .50543 .8097 L F
.46 0 0 r
.50556 .80994 m .50539 .80958 L .50565 .81018 L F
.304 0 0 r
.51106 .80777 m .50539 .80958 L .50547 .80975 L F
.636 .588 0 r
.51952 .80526 m .51719 .80599 L .51713 .806 L F
.51955 .80533 m .50476 .80988 L .51952 .80526 L F
.432 0 0 r
.52656 .80343 m .52651 .8037 L .52655 .80315 L F
.271 0 0 r
.52042 .80494 m .52655 .80315 L .52651 .8037 L F
.52042 .80494 m .52651 .8037 L .52232 .80479 L F
.636 .588 0 r
.569 .79015 m .55049 .79583 L .56898 .79011 L F
.55049 .79583 m .54293 .79815 L .55048 .79582 L F
.55049 .79583 m .55048 .79582 L .56898 .79011 L F
.54293 .79815 m .54236 .79831 L .56898 .79011 L F
.51955 .80534 m .51955 .80533 L .56898 .79011 L F
.56898 .79011 m .51955 .80533 L .51952 .80526 L F
.55047 .79578 m .51956 .80525 L .55022 .79524 L F
.51956 .80525 m .50472 .8098 L .51948 .80507 L F
.51956 .80525 m .51948 .80507 L .55022 .79524 L F
.51955 .80534 m .50476 .80988 L .51955 .80533 L F
.51945 .80508 m .51939 .8051 L .51845 .80257 L F
.51939 .8051 m .50472 .8098 L .51845 .80257 L F
.50593 .80602 m .50587 .8064 L .5041 .80652 L F
.50587 .8064 m .50577 .80698 L .5041 .80652 L F
.299 0 0 r
.51845 .80257 m .5041 .80652 L .51845 .80257 L F
.636 .588 0 r
.51845 .80257 m .50955 .80725 L .50593 .80602 L F
.50955 .80725 m .50533 .80948 L .50593 .80602 L F
.48 .344 .476 r
.55108 .79716 m .55268 .79947 L .55059 .79605 L F
.27 0 0 r
.61959 .7738 m .62075 .77335 L .61118 .77872 L F
.61959 .7738 m .61118 .77872 L .61147 .7785 L F
.289 0 0 r
.61118 .77872 m .62075 .77335 L .62196 .774 L F
.296 0 0 r
.61438 .77634 m .61934 .77347 L .61959 .7738 L F
.61246 .77711 m .61934 .77347 L .61438 .77634 L F
.593 .43 0 r
.61011 .77805 m .61216 .77648 L .60825 .77754 L F
.61154 .77844 m .61189 .77734 L .61011 .77805 L F
.27 0 0 r
.61438 .77634 m .61959 .7738 L .61147 .7785 L F
.28 0 0 r
.60803 .778 m .60837 .77927 L .60836 .77928 L F
.288 0 0 r
.60803 .778 m .60792 .77763 L .60793 .77763 L F
.593 .43 0 r
.6086 .77993 m .60795 .77762 L .57642 .78613 L F
.6098 .7803 m .57646 .78821 L .57654 .78882 L F
.247 0 0 r
.62131 .77701 m .60901 .78362 L .61568 .77943 L F
.552 .323 0 r
.5766 .79137 m .55797 .79595 L .55797 .79596 L F
.5766 .79136 m .55797 .79595 L .5766 .79137 L F
.5766 .79142 m .55797 .79596 L .55797 .79604 L F
.5766 .79137 m .55797 .79596 L .5766 .79142 L F
.323 .326 .841 r
.56716 .79149 m .55059 .79605 L .55268 .79947 L F
.648 .677 0 r
.55523 .79877 m .55275 .79957 L .55268 .79947 L F
.323 .326 .841 r
.55303 .79937 m .55268 .79947 L .55273 .79954 L F
.56716 .79149 m .55268 .79947 L .55303 .79937 L F
.247 .097 .386 r
.57021 .79537 m .56972 .79358 L .57659 .7917 L F
.57021 .79537 m .56 .79625 L .56972 .79358 L F
.186 0 0 r
.60828 .786 m .57587 .79487 L .60828 .786 L F
.247 .097 .386 r
.57587 .79488 m .55719 .79998 L .57579 .79489 L F
.186 0 0 r
.57587 .79487 m .56281 .79844 L .57587 .79487 L F
.57587 .79487 m .57587 .79487 L .60828 .786 L F
.56281 .79844 m .56277 .79845 L .57587 .79487 L F
.57587 .79487 m .57587 .79487 L .60917 .78576 L F
.56281 .79844 m .57587 .79487 L .57587 .79487 L F
.57513 .79555 m .5688 .79725 L .57512 .79557 L F
.60848 .78601 m .60855 .78594 L .5757 .79503 L F
.57567 .79506 m .5757 .79503 L .55693 .80022 L F
.60848 .78601 m .5757 .79503 L .57567 .79506 L F
.57566 .79507 m .55693 .80022 L .55691 .80024 L F
.60848 .78601 m .57567 .79506 L .57566 .79507 L F
.57567 .79506 m .55693 .80022 L .57566 .79507 L F
.5633 .79855 m .56139 .799 L .55691 .80024 L F
.57533 .79537 m .56139 .799 L .5633 .79855 L F
.57533 .79537 m .57566 .79507 L .56139 .799 L F
.121 0 0 r
.60836 .78673 m .60745 .78698 L .60746 .78698 L F
.451 0 0 r
.63119 .85727 m .60745 .78698 L .60697 .78739 L F
.186 0 0 r
.57471 .79594 m .55658 .80054 L .55601 .80106 L F
.60811 .7868 m .57507 .79561 L .57471 .79594 L F
.57507 .79561 m .55658 .80054 L .57471 .79594 L F
.481 .344 .47 r
.574 .80092 m .57388 .80131 L .57243 .79805 L F
.444 .869 0 r
.57424 .7959 m .57471 .79594 L .55601 .80106 L F
.186 0 0 r
.57226 .79636 m .55658 .80054 L .57231 .79634 L F
.481 .344 .47 r
.57277 .79775 m .57458 .79904 L .574 .80092 L F
.186 0 0 r
.57226 .79636 m .57231 .79634 L .57507 .79561 L F
.57226 .79636 m .57507 .79561 L .57507 .79561 L F
.60849 .7867 m .57507 .79561 L .60811 .7868 L F
.57507 .79561 m .57226 .79636 L .57507 .79561 L F
.57507 .79561 m .57507 .79561 L .60811 .7868 L F
.55658 .80054 m .55658 .80054 L .57507 .79561 L F
.57507 .79561 m .57507 .79561 L .60811 .7868 L F
.55658 .80054 m .57507 .79561 L .57507 .79561 L F
.481 .344 .47 r
.57133 .79908 m .57388 .80131 L .57282 .80473 L F
.186 0 0 r
.5752 .79549 m .55691 .80024 L .5567 .80043 L F
.6088 .78652 m .57533 .79537 L .5752 .79549 L F
.57533 .79537 m .55691 .80024 L .5752 .79549 L F
.481 .344 .47 r
.57335 .79721 m .57509 .79741 L .57458 .79904 L F
.186 0 0 r
.60878 .78655 m .57518 .79551 L .60878 .78656 L F
.57518 .79551 m .55669 .80044 L .57517 .79552 L F
.57518 .79551 m .57517 .79552 L .60878 .78656 L F
.55669 .80044 m .55668 .80045 L .60878 .78656 L F
.60878 .78656 m .57451 .79569 L .57443 .79574 L F
.57451 .79569 m .55668 .80045 L .57443 .79574 L F
.57443 .79574 m .55668 .80045 L .55662 .8005 L F
.6088 .78652 m .52479 .80895 L .60878 .78655 L F
.57241 .79625 m .60949 .78636 L .57242 .79625 L F
.57241 .79625 m .57242 .79625 L .57075 .79669 L F
.57075 .79669 m .57241 .79625 L .57075 .79669 L F
.52493 .80891 m .57075 .79669 L .57075 .79669 L F
.57075 .79669 m .60949 .78636 L .60949 .78636 L F
.57453 .79568 m .57453 .79569 L .60949 .78636 L F
.52479 .80895 m .57453 .79569 L .57453 .79568 L F
.52479 .80895 m .52478 .80895 L .57453 .79569 L F
.016 0 0 r
.57418 .79589 m .55749 .79993 L .57583 .7949 L F
.57201 .79649 m .55749 .79993 L .57418 .79589 L F
.186 0 0 r
.52479 .80895 m .55669 .80044 L .55669 .80044 L F
.55669 .80044 m .52478 .80895 L .55668 .80045 L F
.55662 .8005 m .52478 .80895 L .52464 .80905 L F
.55668 .80045 m .52478 .80895 L .55662 .8005 L F
.444 .869 0 r
.55549 .80102 m .55601 .80106 L .52373 .8099 L F
.186 0 0 r
.54216 .80431 m .55693 .80022 L .53011 .80743 L F
.52694 .80829 m .53011 .80743 L .5245 .80893 L F
.54216 .80431 m .53011 .80743 L .52694 .80829 L F
.48 .344 .476 r
.55117 .80548 m .5562 .80089 L .55525 .80115 L F
.444 .869 0 r
.55663 .8007 m .55601 .80106 L .55549 .80102 L F
.186 0 0 r
.55693 .80022 m .55719 .79999 L .5245 .80893 L F
.016 0 0 r
.57197 .7965 m .55547 .80101 L .55715 .80002 L F
.57201 .79649 m .55715 .80002 L .55749 .79993 L F
.186 0 0 r
.57507 .79561 m .57507 .79561 L .60811 .7868 L F
.57513 .79555 m .60751 .78696 L .60751 .78696 L F
.57512 .79557 m .57507 .79561 L .60875 .78663 L F
.481 .344 .47 r
.57583 .7949 m .57471 .79594 L .57418 .79589 L F
.186 0 0 r
.6088 .78652 m .60913 .78583 L .57566 .79507 L F
.444 .869 0 r
.59588 .78977 m .59251 .79072 L .5905 .79124 L F
.186 0 0 r
.6088 .78652 m .57566 .79507 L .57533 .79537 L F
.444 .869 0 r
.59251 .79072 m .57424 .7959 L .5905 .79124 L F
.5905 .79124 m .57424 .7959 L .58784 .79197 L F
.57424 .7959 m .55601 .80106 L .57412 .79589 L F
.57424 .7959 m .57412 .79589 L .58784 .79197 L F
.016 0 0 r
.57197 .7965 m .55715 .80002 L .57201 .79649 L F
.55749 .79993 m .55715 .80002 L .55719 .8 L F
.186 0 0 r
.55715 .80002 m .56096 .79898 L .55719 .79999 L F
.60871 .78589 m .60872 .78589 L .55719 .79999 L F
.57587 .79487 m .57587 .79487 L .56281 .79844 L F
.57586 .79488 m .55719 .79998 L .55719 .79999 L F
.57586 .79488 m .55719 .79998 L .57586 .79488 L F
.57586 .79488 m .57586 .79487 L .55719 .79998 L F
.55719 .79998 m .55719 .79998 L .57587 .79487 L F
.57587 .79487 m .57587 .79487 L .60917 .78576 L F
.55719 .79998 m .57587 .79487 L .57587 .79487 L F
.60917 .78576 m .55719 .79998 L .55719 .79998 L F
.311 .415 .98 r
.57147 .79441 m .55705 .8004 L .57368 .79584 L F
.5714 .79443 m .55704 .8004 L .57147 .79441 L F
.55704 .8004 m .55705 .8004 L .57147 .79441 L F
.444 .869 0 r
.56235 .79895 m .55529 .801 L .55497 .80097 L F
.57239 .79638 m .55601 .80106 L .56777 .79765 L F
.56777 .79765 m .55601 .80106 L .55663 .8007 L F
.016 0 0 r
.57396 .79602 m .55525 .80115 L .55547 .80101 L F
.57396 .79602 m .55547 .80101 L .57197 .7965 L F
.648 .677 0 r
.55523 .79877 m .56796 .79537 L .55329 .79939 L F
.311 .415 .98 r
.57146 .7944 m .55273 .79954 L .55274 .79955 L F
.444 .869 0 r
.60629 .7868 m .58398 .79302 L .60627 .7868 L F
.57382 .79586 m .55536 .801 L .57382 .79586 L F
.57412 .79589 m .57239 .79638 L .5739 .79587 L F
.57239 .79638 m .56777 .79765 L .5739 .79587 L F
.5739 .79587 m .56777 .79765 L .55663 .8007 L F
.016 0 0 r
.57396 .79602 m .57197 .7965 L .57201 .79649 L F
.57396 .79602 m .57201 .79649 L .57388 .79597 L F
.57396 .79602 m .57388 .79597 L .57418 .79589 L F
.444 .869 0 r
.60578 .78689 m .57372 .79585 L .60573 .78689 L F
.58398 .79302 m .58336 .79319 L .60627 .7868 L F
.60602 .78688 m .59588 .78977 L .58784 .79197 L F
.60891 .78608 m .60605 .78689 L .60602 .78688 L F
.60605 .78689 m .59588 .78977 L .60602 .78688 L F
.465 .137 0 r
.5762 .79382 m .60877 .78559 L .60877 .78559 L F
.5762 .79382 m .5762 .79383 L .60877 .78559 L F
.5762 .79382 m .60877 .78559 L .60877 .78559 L F
.60902 .78553 m .5762 .79384 L .60902 .78553 L F
.5762 .79383 m .5762 .79384 L .60902 .78553 L F
.57616 .79395 m .57616 .79395 L .60902 .78553 L F
.57616 .79395 m .60902 .78553 L .60902 .78553 L F
.57616 .79395 m .60863 .78563 L .60863 .78563 L F
.60858 .78589 m .57611 .79411 L .60858 .7859 L F
.5762 .79382 m .5762 .79382 L .60902 .78553 L F
.5762 .79382 m .60902 .78553 L .60902 .78553 L F
.57616 .79395 m .57616 .79395 L .60946 .78542 L F
.60966 .78537 m .57616 .79395 L .60966 .78537 L F
.57616 .79395 m .60889 .78557 L .60889 .78557 L F
.60889 .78553 m .5762 .79382 L .60889 .78556 L F
.481 .344 .47 r
.57587 .79488 m .57587 .79488 L .57587 .79488 L F
.186 0 0 r
.5757 .79503 m .60762 .78619 L .57586 .79488 L F
.60762 .78619 m .60781 .78614 L .57586 .79488 L F
.481 .344 .47 r
.57587 .79487 m .57587 .79487 L .57587 .79488 L F
.57587 .79487 m .57587 .79487 L .57587 .79488 L F
.186 0 0 r
.60872 .78589 m .57586 .79487 L .57586 .79488 L F
.60872 .78589 m .57586 .79487 L .60872 .78589 L F
.60872 .78589 m .60872 .78588 L .57586 .79487 L F
.60862 .78591 m .57586 .79488 L .57586 .79488 L F
.60862 .78591 m .57586 .79488 L .60862 .78591 L F
.60846 .78594 m .60847 .78593 L .57587 .79487 L F
.196 0 0 r
.6087 .78588 m .60863 .78591 L .60863 .7859 L F
.254 0 0 r
.60876 .78586 m .60856 .78593 L .60871 .78587 L F
.60871 .78587 m .60856 .78593 L .6087 .78588 L F
.461 0 0 r
.60859 .78588 m .60858 .7859 L .60857 .78595 L F
.186 0 0 r
.60917 .78576 m .60917 .78575 L .60857 .78591 L F
.60856 .78592 m .60857 .78591 L .57587 .79487 L F
.461 0 0 r
.60858 .7859 m .60857 .78591 L .60856 .78593 L F
.186 0 0 r
.60917 .78576 m .60857 .78591 L .60856 .78592 L F
.461 0 0 r
.60857 .78595 m .60858 .7859 L .60856 .78593 L F
.60858 .7859 m .60859 .78586 L .60857 .78591 L F
.186 0 0 r
.60917 .78576 m .57587 .79487 L .57587 .79487 L F
.196 0 0 r
.6087 .78588 m .60863 .7859 L .60865 .78583 L F
.186 0 0 r
.60917 .78575 m .60858 .7859 L .60857 .78591 L F
.254 0 0 r
.60876 .78586 m .60871 .78587 L .62353 .77994 L F
.186 0 0 r
.60917 .78576 m .60828 .786 L .60917 .78576 L F
.60828 .786 m .60828 .786 L .60911 .78577 L F
.196 0 0 r
.60863 .78591 m .60856 .78593 L .60857 .78591 L F
.60862 .7859 m .60857 .78591 L .60859 .78586 L F
.60863 .78591 m .60857 .78591 L .60862 .7859 L F
.186 0 0 r
.60762 .78619 m .60871 .78589 L .60781 .78614 L F
.254 0 0 r
.62353 .77994 m .60871 .78587 L .62353 .77976 L F
.60871 .78587 m .6087 .78588 L .62353 .77976 L F
.23 0 0 r
.61115 .78527 m .60839 .78619 L .60964 .78571 L F
.186 0 0 r
.61725 .78359 m .61715 .78356 L .61035 .78544 L F
.61725 .78359 m .61035 .78544 L .61036 .78549 L F
.61164 .78508 m .61164 .78507 L .60917 .78574 L F
.60968 .78562 m .61164 .78508 L .60969 .78562 L F
.465 .137 0 r
.61706 .78347 m .61156 .78488 L .61706 .78347 L F
.61156 .78488 m .61156 .78488 L .61706 .78347 L F
.23 0 0 r
.61115 .78527 m .60964 .78571 L .61758 .78265 L F
.186 0 0 r
.61036 .78549 m .61035 .78544 L .60861 .78592 L F
.61164 .78508 m .60917 .78576 L .60917 .78576 L F
.61164 .78508 m .60917 .78574 L .60917 .78576 L F
.127 0 0 r
.61758 .78265 m .60964 .78571 L .60999 .7854 L F
.186 0 0 r
.60871 .78589 m .60894 .78583 L .60872 .78589 L F
.60894 .78583 m .60891 .78583 L .60872 .78589 L F
.444 .869 0 r
.60891 .78608 m .60947 .78643 L .60922 .7865 L F
.186 0 0 r
.60875 .78662 m .60851 .78669 L .60875 .78663 L F
.60767 .78685 m .60949 .78636 L .60767 .78685 L F
.60767 .78685 m .60949 .78636 L .60949 .78636 L F
.6082 .7867 m .60949 .78636 L .6082 .7867 L F
.444 .869 0 r
.60891 .78608 m .60922 .7865 L .60746 .78698 L F
.6089 .78607 m .60629 .7868 L .60865 .78614 L F
.187 0 0 r
.60904 .78601 m .60907 .78596 L .61115 .78527 L F
.186 0 0 r
.60857 .78591 m .60858 .7859 L .60847 .78593 L F
.60856 .78599 m .60861 .78592 L .60855 .78594 L F
.60856 .78599 m .60855 .78594 L .60848 .78601 L F
.196 0 0 r
.60863 .78591 m .60859 .78586 L .60865 .78583 L F
.186 0 0 r
.61036 .78549 m .60861 .78592 L .60856 .78599 L F
.61195 .78568 m .61167 .78513 L .60913 .78583 L F
.187 0 0 r
.62295 .78221 m .61115 .78527 L .62304 .78199 L F
.186 0 0 r
.61839 .78396 m .61725 .78359 L .61167 .78513 L F
.61839 .78396 m .61167 .78513 L .61195 .78568 L F
.294 0 0 r
.60618 .78678 m .61593 .78426 L .60801 .78598 L F
.444 .869 0 r
.6089 .78607 m .60865 .78614 L .6089 .78607 L F
.6089 .78607 m .60865 .78614 L .6089 .78607 L F
.60891 .78608 m .60745 .78698 L .6074 .78698 L F
.60891 .78608 m .60734 .78701 L .60608 .78688 L F
.60802 .78632 m .5739 .79587 L .60801 .78632 L F
.5739 .79587 m .55549 .80102 L .5739 .79587 L F
.5739 .79587 m .5739 .79587 L .60801 .78632 L F
.481 .344 .47 r
.5734 .79582 m .57319 .7958 L .57146 .7944 L F
.57319 .7958 m .5718 .79468 L .57146 .7944 L F
.186 0 0 r
.55691 .80024 m .55693 .80022 L .54216 .80431 L F
.55719 .79999 m .55719 .79998 L .5245 .80893 L F
.55719 .79998 m .52499 .8088 L .55719 .79998 L F
.55719 .79998 m .52499 .8088 L .52498 .8088 L F
.55719 .79998 m .52499 .8088 L .55719 .79998 L F
.311 .415 .98 r
.5714 .79443 m .55274 .79955 L .55497 .80097 L F
.5714 .79443 m .55497 .80097 L .55704 .8004 L F
.465 .137 0 r
.52513 .80858 m .52538 .80696 L .52416 .80884 L F
.648 .677 0 r
.5522 .79877 m .55275 .79957 L .52113 .80824 L F
.637 .797 0 r
.55275 .79957 m .53329 .80569 L .52142 .80859 L F
.465 .137 0 r
.51198 .81039 m .5119 .81041 L .5119 .81041 L F
.51198 .81039 m .5119 .81041 L .51198 .81039 L F
.5119 .81041 m .5119 .81041 L .51179 .81044 L F
.304 0 0 r
.52108 .80815 m .51059 .81073 L .51696 .8097 L F
.52108 .80815 m .51059 .81073 L .52108 .80815 L F
.637 .797 0 r
.52122 .80835 m .52142 .80859 L .51714 .80964 L F
.50692 .81215 m .50737 .8126 L .50689 .81216 L F
.46 0 0 r
.50699 .81228 m .50697 .81223 L .50692 .81215 L F
.5069 .81214 m .50692 .81215 L .50687 .81208 L F
.50699 .81228 m .50692 .81215 L .5069 .81214 L F
.465 .137 0 r
.51107 .81261 m .5113 .81201 L .51104 .81262 L F
.637 .797 0 r
.50906 .81212 m .50883 .81262 L .50737 .8126 L F
.50883 .81262 m .50839 .81354 L .50767 .81287 L F
.50883 .81262 m .50767 .81287 L .50737 .8126 L F
.186 0 0 r
.50982 .81371 m .50989 .81365 L .50979 .81371 L F
.444 .869 0 r
.50935 .81367 m .50979 .81371 L .50931 .81368 L F
.51145 .81313 m .50982 .81371 L .50935 .81367 L F
.50982 .81371 m .50979 .81371 L .50935 .81367 L F
.453 0 0 r
.50989 .81371 m .50977 .81375 L .53432 .88197 L F
.50987 .81366 m .50982 .81371 L .50989 .81371 L F
.50982 .81371 m .50977 .81375 L .50989 .81371 L F
.186 0 0 r
.52339 .80999 m .50989 .81365 L .50982 .81371 L F
.444 .869 0 r
.51007 .81364 m .50979 .81371 L .50999 .81365 L F
.012 0 0 r
.51293 .81275 m .51017 .8136 L .50987 .81366 L F
.444 .869 0 r
.51017 .8136 m .50999 .81365 L .51032 .81354 L F
.51007 .81364 m .50999 .81365 L .51017 .8136 L F
.453 0 0 r
.50987 .81366 m .50976 .81372 L .50977 .81375 L F
.012 0 0 r
.51017 .8136 m .50976 .81372 L .5098 .8137 L F
.51017 .8136 m .5098 .8137 L .50987 .81366 L F
.168 0 0 r
.51017 .8136 m .50943 .81377 L .50976 .81372 L F
.51293 .81275 m .51078 .81337 L .51017 .8136 L F
.444 .869 0 r
.51032 .81354 m .50979 .81371 L .51145 .81313 L F
.168 0 0 r
.51078 .81337 m .50943 .81377 L .51017 .8136 L F
.51106 .81327 m .51078 .81337 L .51293 .81275 L F
.444 .869 0 r
.51226 .81292 m .51032 .81354 L .51145 .81313 L F
.51007 .81363 m .51198 .81301 L .51215 .81296 L F
.51007 .81363 m .51908 .81073 L .51912 .81072 L F
0 0 0 r
.51985 .81083 m .52253 .81019 L .51365 .81256 L F
.313 0 0 r
.52008 .81047 m .51074 .81219 L .51818 .81096 L F
.186 0 0 r
.52072 .81044 m .5198 .81065 L .52022 .81066 L F
.5198 .81065 m .519 .81092 L .52022 .81066 L F
.52368 .80977 m .52072 .81044 L .52257 .81013 L F
.52072 .81044 m .52022 .81066 L .52339 .80999 L F
.132 0 0 r
.51754 .81148 m .5214 .81013 L .52072 .81044 L F
.51985 .81083 m .51754 .81148 L .52071 .81044 L F
.186 0 0 r
.52109 .81027 m .52109 .81027 L .5219 .81009 L F
.444 .869 0 r
.52314 .80999 m .51007 .81364 L .52147 .80996 L F
.168 0 0 r
.51107 .81327 m .50926 .81379 L .50943 .81377 L F
.51106 .81327 m .50943 .81377 L .51078 .81337 L F
.444 .869 0 r
.52316 .80999 m .50979 .81371 L .52316 .80999 L F
0 0 0 r
.51365 .81256 m .52365 .80992 L .50926 .81379 L F
.444 .869 0 r
.52015 .81083 m .52373 .8099 L .50979 .81371 L F
0 0 0 r
.52379 .80985 m .52253 .81019 L .51985 .81083 L F
.186 0 0 r
.52355 .80988 m .52257 .81013 L .52339 .80999 L F
.444 .869 0 r
.52351 .80989 m .52363 .80989 L .52015 .81083 L F
.52363 .80989 m .52373 .8099 L .52015 .81083 L F
0 0 0 r
.52397 .80976 m .52379 .80985 L .51985 .81083 L F
.52379 .80985 m .52365 .80992 L .52253 .81019 L F
.444 .869 0 r
.52335 .80993 m .50979 .81371 L .52333 .80993 L F
0 0 0 r
.52253 .81019 m .52365 .80992 L .51365 .81256 L F
.444 .869 0 r
.51007 .81363 m .51033 .81354 L .51198 .81301 L F
.51215 .81296 m .51198 .81301 L .51908 .81073 L F
.51912 .81072 m .51908 .81073 L .52147 .80996 L F
.313 0 0 r
.51818 .81096 m .51074 .81219 L .51205 .81225 L F
.52311 .80991 m .52008 .81047 L .51818 .81096 L F
.637 .797 0 r
.52144 .8086 m .51181 .81224 L .50906 .81212 L F
.51181 .81224 m .50839 .81354 L .50906 .81212 L F
.257 0 0 r
.52265 .8097 m .52245 .8096 L .51452 .81136 L F
.637 .797 0 r
.522 .80925 m .50839 .81354 L .52144 .8086 L F
.52229 .8095 m .51513 .81158 L .52228 .80948 L F
.51513 .81158 m .51502 .8116 L .52228 .80948 L F
.5084 .81353 m .50841 .81353 L .52228 .80948 L F
.55375 .80036 m .52193 .80967 L .52189 .80961 L F
.52238 .80954 m .52238 .80954 L .52193 .80967 L F
.52189 .80961 m .52193 .80967 L .5082 .81359 L F
.5537 .80032 m .52188 .8096 L .55367 .80029 L F
.52188 .8096 m .52004 .81014 L .52188 .8096 L F
.52188 .8096 m .52188 .8096 L .55367 .80029 L F
.323 .326 .841 r
.56933 .7909 m .55307 .79936 L .57142 .79433 L F
.56716 .79149 m .55303 .79937 L .56933 .7909 L F
.55303 .79937 m .55273 .79954 L .55307 .79936 L F
.55303 .79937 m .55307 .79936 L .56933 .7909 L F
.636 .588 0 r
.54293 .79815 m .55073 .79637 L .50476 .80988 L F
.55073 .79637 m .56983 .79201 L .55108 .79716 L F
.299 0 0 r
.51973 .80571 m .5197 .80571 L .51971 .80573 L F
.552 .323 0 r
.52651 .80372 m .52651 .80371 L .52534 .80401 L F
.52644 .80386 m .52629 .80389 L .52606 .80652 L F
.636 .588 0 r
.51965 .8055 m .51975 .80576 L .50476 .80988 L F
.648 .677 0 r
.55108 .79716 m .5207 .8075 L .53818 .8007 L F
.246 0 0 r
.51197 .81037 m .51461 .80949 L .52604 .80649 L F
.51461 .80949 m .5261 .80625 L .52604 .80649 L F
.252 0 0 r
.51202 .81015 m .51461 .80949 L .51197 .81037 L F
.648 .677 0 r
.5206 .80754 m .50966 .81126 L .52046 .80726 L F
.55156 .79785 m .52081 .80769 L .55108 .79716 L F
.299 0 0 r
.51845 .80257 m .5041 .80652 L .51918 .80445 L F
.441 0 0 r
.51921 .80473 m .51896 .80411 L .5191 .80442 L F
.648 .677 0 r
.52069 .80773 m .50966 .81126 L .5206 .80754 L F
.439 0 0 r
.52604 .80649 m .5261 .80625 L .52606 .80655 L F
.617 .511 0 r
.54874 .79075 m .51829 .8021 L .51745 .79955 L F
.54919 .79234 m .51829 .8021 L .54874 .79075 L F
.54924 .7925 m .51829 .8021 L .54919 .79234 L F
.55 .32 0 r
.54832 .78392 m .51616 .79315 L .51688 .79263 L F
.51616 .79315 m .51463 .79359 L .51613 .79295 L F
.51616 .79315 m .51613 .79295 L .51688 .79263 L F
.592 .429 0 r
.51726 .79895 m .51729 .79905 L .50301 .80302 L F
.51726 .79895 m .50301 .80302 L .50301 .80302 L F
.281 0 0 r
.51673 .79656 m .5167 .79657 L .51714 .79838 L F
.5167 .79657 m .5026 .80117 L .51714 .79838 L F
.5167 .79657 m .51714 .79838 L .51714 .79838 L F
.617 .511 0 r
.52303 .7975 m .50302 .80304 L .50302 .80302 L F
.286 0 0 r
.51738 .79922 m .51215 .80081 L .51757 .79993 L F
.451 0 0 r
.51744 .79962 m .51726 .79886 L .51748 .79969 L F
.592 .429 0 r
.51298 .79967 m .50233 .80321 L .51287 .79947 L F
.286 0 0 r
.51718 .79851 m .50288 .80232 L .50593 .80183 L F
.51718 .79851 m .50593 .80183 L .5173 .79895 L F
.283 0 0 r
.51714 .79838 m .5026 .80117 L .50286 .80233 L F
.28 0 0 r
.51714 .79838 m .51714 .79838 L .51718 .79851 L F
.51714 .79838 m .50286 .80233 L .51718 .79851 L F
.451 0 0 r
.51726 .79886 m .51718 .79851 L .5173 .79895 L F
.55 .32 0 r
.51648 .79477 m .51518 .79521 L .51641 .79341 L F
.273 0 0 r
.5166 .7958 m .50239 .79989 L .51673 .79656 L F
.51083 .79733 m .50239 .79989 L .5166 .7958 L F
.55 .32 0 r
.51655 .79548 m .51638 .79553 L .51654 .79529 L F
.51634 .79535 m .5154 .79583 L .51534 .79566 L F
.51638 .79553 m .5154 .79583 L .51634 .79535 L F
.5154 .79583 m .51025 .79743 L .51534 .79566 L F
.54824 .78567 m .5482 .78664 L .51651 .79561 L F
.5165 .79549 m .51651 .79561 L .5117 .79698 L F
.54824 .78567 m .51651 .79561 L .5165 .79549 L F
.451 0 0 r
.51683 .79784 m .51718 .79851 L .51726 .79886 L F
.273 0 0 r
.51652 .79531 m .51646 .79533 L .51657 .7956 L F
.51646 .79533 m .50912 .79771 L .51651 .79561 L F
.51646 .79533 m .51651 .79561 L .51657 .7956 L F
.216 0 0 r
.51389 .7939 m .50717 .79474 L .51291 .7941 L F
.244 0 0 r
.51639 .79274 m .50717 .79474 L .51389 .7939 L F
.51639 .79274 m .51389 .7939 L .51639 .79284 L F
.55 .32 0 r
.51452 .79328 m .5146 .79452 L .51255 .79383 L F
.51518 .79521 m .51466 .79539 L .51452 .79328 L F
.216 0 0 r
.51625 .79362 m .51389 .7939 L .51291 .7941 L F
.51625 .79361 m .51389 .7939 L .51625 .79362 L F
.55 .32 0 r
.52589 .79156 m .51468 .79375 L .51463 .79359 L F
.51688 .79263 m .51463 .79359 L .51452 .79328 L F
.51641 .79341 m .51633 .79353 L .51632 .79343 L F
.244 0 0 r
.51639 .79284 m .51626 .79289 L .51637 .7936 L F
.51626 .79289 m .51389 .7939 L .5163 .79361 L F
.51626 .79289 m .5163 .79361 L .51637 .7936 L F
.649 .676 0 r
.5079 .79488 m .50785 .79489 L .508 .79507 L F
.50805 .79506 m .508 .79507 L .50915 .79642 L F
.5079 .79488 m .508 .79507 L .50805 .79506 L F
.5079 .79487 m .50785 .79489 L .5079 .79488 L F
.437 0 0 r
.50772 .79476 m .50805 .79506 L .50789 .79486 L F
.3 0 0 r
.50772 .79476 m .50772 .79476 L .50805 .79506 L F
.50805 .79506 m .50805 .79506 L .50827 .79526 L F
.50772 .79476 m .50805 .79506 L .50805 .79506 L F
.649 .676 0 r
.5079 .79488 m .50915 .79642 L .5098 .79718 L F
.50785 .79489 m .50744 .79499 L .5098 .79718 L F
.241 0 0 r
.51371 .79468 m .50517 .79538 L .50276 .79671 L F
.256 0 0 r
.51291 .7941 m .50773 .79484 L .51358 .79459 L F
.55 .32 0 r
.5146 .79452 m .51371 .79468 L .51255 .79383 L F
.649 .676 0 r
.50911 .79495 m .5079 .79488 L .50805 .79506 L F
.3 0 0 r
.50772 .79476 m .50887 .79498 L .50805 .79506 L F
.256 0 0 r
.50773 .79484 m .50517 .79538 L .51642 .79446 L F
.51642 .79446 m .51642 .79446 L .51644 .79446 L F
.50773 .79484 m .51642 .79446 L .51642 .79446 L F
.273 0 0 r
.50912 .79771 m .50239 .79989 L .51657 .7956 L F
.55 .32 0 r
.5117 .79698 m .51544 .79595 L .51025 .79743 L F
.51544 .79595 m .54818 .78693 L .51545 .79599 L F
.51544 .79595 m .51545 .79599 L .51025 .79743 L F
.333 0 0 r
.5253 .82394 m .52062 .81104 L .52478 .82247 L F
0 0 0 r
.50243 .80039 m .50301 .80298 L .50286 .80233 L F
.955 .688 0 r
.50208 .79673 m .5019 .79974 L .50233 .80321 L F
.55 .32 0 r
.50213 .79683 m .50202 .79879 L .50207 .79684 L F
.50223 .79681 m .50217 .79736 L .50213 .79683 L F
.50217 .79736 m .50202 .79879 L .50213 .79683 L F
.461 0 0 r
.5026 .80117 m .50239 .79989 L .50236 .79977 L F
.55 .32 0 r
.50224 .79709 m .50202 .79879 L .50223 .79681 L F
.50202 .79879 m .50197 .79858 L .50207 .79684 L F
.5024 .79946 m .5019 .79974 L .50228 .7968 L F
.51466 .79539 m .5024 .79956 L .51255 .79383 L F
.5024 .79956 m .5019 .79974 L .5024 .79946 L F
.5024 .79956 m .5024 .79946 L .51255 .79383 L F
.50202 .79879 m .5019 .79974 L .50197 .79858 L F
.50605 .79848 m .51025 .79743 L .5024 .7996 L F
.5024 .79958 m .5024 .7996 L .5019 .79974 L F
.50605 .79848 m .5024 .7996 L .5024 .79958 L F
.592 .429 0 r
.50224 .79964 m .50233 .80321 L .5019 .79974 L F
.50301 .80297 m .50233 .80321 L .50224 .79964 L F
.462 0 0 r
.50236 .79977 m .50239 .79989 L .50237 .79971 L F
.50235 .79961 m .50237 .79971 L .50234 .7994 L F
.592 .429 0 r
.50237 .79971 m .50226 .79975 L .50237 .79968 L F
.462 0 0 r
.50236 .79977 m .50237 .79971 L .50235 .79961 L F
.592 .429 0 r
.50237 .79968 m .50226 .79975 L .50224 .79964 L F
.50242 .7997 m .50237 .79971 L .50237 .79968 L F
.649 .676 0 r
.52372 .79296 m .52365 .79289 L .52372 .79296 L F
.55 .32 0 r
.54824 .78567 m .5019 .79974 L .53314 .78909 L F
.54827 .7849 m .53314 .78909 L .54832 .78392 L F
.54824 .78567 m .53314 .78909 L .54827 .7849 L F
.313 .414 .978 r
.57206 .7771 m .55334 .78022 L .57213 .77708 L F
.245 .094 .381 r
.56764 .77657 m .54904 .78174 L .54827 .7849 L F
.171 0 0 r
.55182 .78094 m .56773 .77655 L .54963 .78157 L F
.48 .344 .476 r
.54858 .78051 m .551 .78062 L .54434 .76946 L F
.639 .795 0 r
.51996 .78978 m .51996 .78978 L .52013 .78988 L F
.52013 .78988 m .51982 .78982 L .51999 .78991 L F
.51996 .78978 m .51982 .78982 L .52013 .78988 L F
.171 0 0 r
.54953 .78131 m .54903 .78175 L .51677 .7907 L F
.191 0 0 r
.51571 .791 m .5169 .79068 L .51691 .79066 L F
.171 0 0 r
.51678 .79069 m .51677 .7907 L .51581 .79097 L F
.191 0 0 r
.51602 .79091 m .51691 .79066 L .51691 .79065 L F
.51571 .791 m .51691 .79066 L .51602 .79091 L F
.171 0 0 r
.51581 .79097 m .51677 .7907 L .51571 .79099 L F
.51677 .7907 m .51677 .7907 L .51581 .79097 L F
.54953 .78131 m .51677 .7907 L .51678 .79069 L F
.55 .32 0 r
.50966 .79544 m .5024 .79946 L .50228 .7968 L F
.241 0 0 r
.50479 .79559 m .5023 .79664 L .50224 .797 L F
.50517 .79538 m .5023 .79664 L .50479 .79559 L F
.50517 .79538 m .50232 .79651 L .5023 .79664 L F
.46 .13 0 r
.50232 .79651 m .50208 .79673 L .50227 .79652 L F
.50228 .79665 m .50208 .79673 L .50232 .79651 L F
.55 .32 0 r
.51255 .79383 m .50966 .79544 L .50227 .7967 L F
.50227 .79668 m .50227 .7967 L .50208 .79673 L F
.51255 .79383 m .50227 .7967 L .50227 .79668 L F
.50227 .7967 m .50207 .79684 L .50208 .79673 L F
.50966 .79544 m .50227 .7968 L .50227 .7967 L F
.50227 .7968 m .50207 .79684 L .50227 .7967 L F
.50228 .7968 m .50224 .79709 L .50223 .79681 L F
.458 0 0 r
.50222 .7969 m .50224 .797 L .50227 .7968 L F
.50227 .79668 m .50227 .7968 L .50232 .79651 L F
.50222 .7969 m .50227 .7968 L .50227 .79668 L F
.46 .13 0 r
.50247 .79576 m .50208 .79673 L .50242 .79577 L F
.5031 .79562 m .50231 .79648 L .50247 .79576 L F
.50231 .79648 m .50208 .79673 L .50247 .79576 L F
.46 0 0 r
.50223 .79809 m .50224 .797 L .50222 .7969 L F
.43 0 0 r
.52204 .79094 m .52218 .79112 L .52196 .7909 L F
.307 0 0 r
.51519 .79298 m .51858 .79185 L .52019 .79165 L F
.46 .13 0 r
.54861 .78301 m .54832 .78392 L .51638 .79277 L F
.307 0 0 r
.51519 .79298 m .51506 .79258 L .51858 .79185 L F
.46 .13 0 r
.51643 .7925 m .51638 .79277 L .50208 .79673 L F
.43 0 0 r
.52204 .79094 m .52196 .7909 L .52182 .79077 L F
.639 .795 0 r
.52082 .79025 m .52053 .79033 L .52206 .79094 L F
.52132 .79072 m .52041 .79099 L .52188 .79099 L F
.51806 .79099 m .51755 .79186 L .52188 .79099 L F
.46 .13 0 r
.54861 .78301 m .51638 .79277 L .51643 .7925 L F
.244 0 0 r
.51639 .79262 m .51638 .79262 L .51638 .79262 L F
.46 .13 0 r
.51469 .79271 m .50208 .79673 L .51571 .79099 L F
.54861 .78301 m .51631 .79254 L .54903 .78175 L F
.51631 .79254 m .50208 .79673 L .51634 .79218 L F
.639 .795 0 r
.52053 .79033 m .51806 .79099 L .52041 .79099 L F
.52053 .79033 m .52041 .79099 L .52132 .79072 L F
.46 .13 0 r
.51631 .79254 m .51634 .79218 L .54903 .78175 L F
.241 0 0 r
.51641 .79447 m .51371 .79468 L .50224 .797 L F
.55 .32 0 r
.5482 .78664 m .54818 .78693 L .5117 .79698 L F
.267 0 0 r
.51652 .79531 m .50225 .79837 L .50234 .7994 L F
.51652 .79531 m .50234 .7994 L .50757 .7981 L F
.459 0 0 r
.51649 .79533 m .51652 .79531 L .51654 .79551 L F
.255 0 0 r
.50224 .797 m .50223 .79809 L .51642 .79447 L F
.50224 .797 m .51642 .79447 L .51642 .79447 L F
.244 0 0 r
.51638 .79262 m .50255 .79531 L .51638 .79262 L F
.46 .13 0 r
.50692 .79469 m .50228 .79665 L .50232 .79651 L F
.50692 .79469 m .50227 .79652 L .50692 .79469 L F
.244 0 0 r
.51638 .79262 m .50255 .79531 L .50717 .79474 L F
.241 0 0 r
.51641 .79446 m .51371 .79468 L .51641 .79447 L F
.256 0 0 r
.51633 .7936 m .51291 .7941 L .51642 .79446 L F
.51291 .7941 m .51358 .79459 L .51642 .79446 L F
.459 0 0 r
.51641 .79252 m .51661 .7914 L .51641 .79252 L F
.226 0 0 r
.51635 .7914 m .51661 .7914 L .51663 .79133 L F
.50264 .79508 m .51635 .79147 L .51635 .7914 L F
.51635 .79147 m .51661 .7914 L .51635 .7914 L F
.191 0 0 r
.50273 .79482 m .51663 .79133 L .51686 .79069 L F
.50273 .79482 m .5169 .79068 L .51571 .791 L F
.46 .13 0 r
.5169 .79066 m .51688 .79068 L .51571 .79099 L F
.51688 .79068 m .51571 .791 L .51571 .79099 L F
.151 0 0 r
.51571 .791 m .51602 .79091 L .50283 .79467 L F
.171 0 0 r
.51699 .79055 m .51571 .79099 L .51594 .79085 L F
.639 .795 0 r
.51855 .79015 m .51853 .79015 L .51831 .79021 L F
.3 0 0 r
.51857 .79014 m .51995 .7897 L .5185 .79024 L F
.171 0 0 r
.54953 .78131 m .51688 .79066 L .51699 .79055 L F
.51688 .79066 m .51571 .79099 L .51699 .79055 L F
.206 0 0 r
.50255 .79531 m .51661 .7914 L .50264 .79508 L F
.227 0 0 r
.50255 .79531 m .51641 .79252 L .51661 .7914 L F
.459 0 0 r
.51605 .79152 m .51661 .7914 L .51641 .79252 L F
.171 0 0 r
.51271 .79117 m .50404 .79355 L .50413 .79349 L F
.105 0 0 r
.50384 .7936 m .51362 .79091 L .51188 .7914 L F
.50384 .7936 m .51188 .7914 L .50404 .79355 L F
.051 0 0 r
.50382 .79362 m .51786 .78974 L .50384 .7936 L F
.105 0 0 r
.51362 .79091 m .51466 .79063 L .5126 .7912 L F
.51362 .79091 m .51078 .79171 L .50897 .79221 L F
.002 0 0 r
.51783 .78975 m .51754 .78991 L .51786 .78974 L F
.50382 .79362 m .51754 .78991 L .51783 .78975 L F
.126 0 0 r
.51747 .78993 m .51691 .79065 L .51754 .78991 L F
.50332 .79397 m .51691 .79065 L .51747 .78993 L F
.457 0 0 r
.51691 .79066 m .51691 .79065 L .51691 .79066 L F
.171 0 0 r
.51271 .79117 m .50379 .79375 L .50404 .79355 L F
.458 .874 0 r
.50413 .79349 m .5041 .7935 L .50413 .79349 L F
.171 0 0 r
.50413 .79349 m .50379 .79375 L .5041 .7935 L F
.049 0 0 r
.50332 .79397 m .51754 .78991 L .50382 .79362 L F
.457 0 0 r
.51245 .7816 m .51691 .79065 L .51691 .79066 L F
.455 0 0 r
.51676 .79034 m .51754 .78991 L .51691 .79065 L F
.51245 .7816 m .51754 .78991 L .51676 .79034 L F
.206 0 0 r
.50264 .79508 m .51663 .79133 L .50273 .79482 L F
.459 0 0 r
.51245 .7816 m .51647 .79108 L .51605 .79152 L F
.51647 .79108 m .51661 .7914 L .51605 .79152 L F
.267 0 0 r
.51644 .79446 m .50223 .79809 L .50225 .79837 L F
.263 0 0 r
.51644 .79446 m .51642 .79447 L .51652 .79531 L F
.51642 .79447 m .50225 .79837 L .51652 .79531 L F
.459 0 0 r
.51647 .79517 m .51652 .79531 L .51649 .79533 L F
.5162 .79435 m .51647 .79517 L .51649 .79533 L F
.244 0 0 r
.51639 .79262 m .50717 .79474 L .51639 .79274 L F
.151 0 0 r
.50273 .79482 m .51571 .791 L .50283 .79467 L F
.46 .13 0 r
.51571 .79099 m .51569 .79101 L .50284 .79457 L F
.51569 .79101 m .5028 .79468 L .50284 .79457 L F
.227 0 0 r
.51639 .79262 m .51641 .79252 L .50255 .79531 L F
.459 0 0 r
.51245 .7816 m .5162 .79425 L .5162 .79435 L F
.5162 .79425 m .51647 .79517 L .5162 .79435 L F
.255 0 0 r
.51642 .79447 m .51642 .79447 L .51644 .79446 L F
.459 0 0 r
.51245 .7816 m .51647 .79517 L .51647 .79517 L F
.51613 .79448 m .51654 .79551 L .51661 .79615 L F
.51245 .7816 m .51616 .79421 L .51613 .79448 L F
.51616 .79421 m .51654 .79551 L .51613 .79448 L F
.461 0 0 r
.51579 .79181 m .51638 .79257 L .51637 .79282 L F
.51628 .79332 m .51637 .79282 L .51637 .7936 L F
.51579 .79181 m .51637 .79282 L .51628 .79332 L F
.46 0 0 r
.50208 .7975 m .50222 .7969 L .49896 .78496 L F
.50223 .79809 m .50222 .7969 L .50208 .7975 L F
.458 0 0 r
.49896 .78496 m .50222 .7969 L .50227 .79659 L F
.50227 .79505 m .50227 .79659 L .50245 .79561 L F
.49896 .78496 m .50227 .79659 L .50227 .79505 L F
.50222 .7969 m .50232 .79651 L .50245 .79561 L F
.461 0 0 r
.51245 .7816 m .51601 .79155 L .51579 .79181 L F
.51601 .79155 m .51638 .79257 L .51579 .79181 L F
.48 .344 .476 r
.54904 .78172 m .55077 .78074 L .54858 .78051 L F
.55077 .78074 m .551 .78062 L .54858 .78051 L F
.54434 .76946 m .551 .78062 L .54469 .76813 L F
.458 .874 0 r
.56979 .7756 m .55023 .78069 L .55088 .78076 L F
.006 0 0 r
.56965 .77544 m .56727 .77616 L .56943 .77556 L F
.458 .874 0 r
.56938 .77556 m .55023 .78069 L .56979 .7756 L F
.006 0 0 r
.56943 .77556 m .54942 .78161 L .56777 .77652 L F
.56727 .77616 m .54942 .78161 L .56943 .77556 L F
.481 .344 .47 r
.56965 .77544 m .56943 .77556 L .56055 .76523 L F
.171 0 0 r
.56806 .77626 m .56777 .77652 L .55182 .78094 L F
.56777 .77652 m .56773 .77655 L .55182 .78094 L F
.313 .414 .978 r
.55334 .78022 m .55128 .7808 L .551 .78062 L F
.458 .874 0 r
.55951 .77851 m .55088 .78076 L .55128 .7808 L F
.006 0 0 r
.56727 .77616 m .55077 .78074 L .54908 .7817 L F
.56727 .77616 m .54908 .7817 L .54942 .78161 L F
.171 0 0 r
.56841 .77594 m .55042 .78133 L .54953 .78131 L F
.55042 .78133 m .54903 .78175 L .54908 .7817 L F
.55042 .78133 m .54908 .7817 L .54953 .78131 L F
.006 0 0 r
.54942 .78161 m .54908 .7817 L .54904 .78172 L F
.457 0 0 r
.5169 .79066 m .51691 .79066 L .5169 .79068 L F
.46 .13 0 r
.54903 .78175 m .51649 .79213 L .5169 .79066 L F
.48 .344 .476 r
.54434 .76946 m .54818 .78529 L .54904 .78172 L F
.171 0 0 r
.56809 .77623 m .54903 .78175 L .56841 .77594 L F
.006 0 0 r
.56777 .77652 m .54904 .78172 L .56773 .77654 L F
.171 0 0 r
.56806 .77626 m .54903 .78175 L .56809 .77623 L F
.006 0 0 r
.54942 .78161 m .54904 .78172 L .56777 .77652 L F
.458 .874 0 r
.56744 .77607 m .55023 .78069 L .56744 .77608 L F
.56744 .77607 m .56744 .77608 L .56938 .77556 L F
.56936 .77555 m .56744 .77607 L .56938 .77556 L F
.56934 .77555 m .55023 .78069 L .56936 .77555 L F
.171 0 0 r
.56841 .77594 m .54953 .78131 L .56845 .77591 L F
.458 .874 0 r
.56743 .77606 m .56735 .77593 L .55023 .78069 L F
.56934 .77555 m .56735 .77593 L .56743 .77606 L F
.56934 .77555 m .5689 .7755 L .56735 .77593 L F
.171 0 0 r
.5689 .7755 m .54953 .78131 L .55023 .78069 L F
.56845 .77591 m .54953 .78131 L .5689 .7755 L F
.481 .344 .47 r
.56943 .77556 m .56773 .77654 L .56693 .77528 L F
.56943 .77556 m .56693 .77528 L .56055 .76523 L F
.458 .874 0 r
.57354 .77442 m .5689 .7755 L .56934 .77555 L F
.60258 .76662 m .58392 .77154 L .57354 .77442 L F
.58392 .77154 m .5689 .7755 L .57354 .77442 L F
.245 .094 .381 r
.56773 .77654 m .54827 .7849 L .55035 .78432 L F
.55 .32 0 r
.55654 .78261 m .54824 .78567 L .54827 .7849 L F
.245 .094 .381 r
.56773 .77655 m .55035 .78432 L .56699 .77971 L F
.56773 .77654 m .56765 .77657 L .56773 .77655 L F
.56765 .77657 m .55035 .78432 L .56773 .77655 L F
.461 0 0 r
.60243 .76627 m .60204 .76637 L .60251 .76649 L F
.22 0 0 r
.60207 .76636 m .60251 .76649 L .60207 .76636 L F
.60227 .7663 m .60251 .76649 L .60207 .76636 L F
.454 0 0 r
.60335 .76644 m .60339 .76677 L .60351 .76682 L F
.59874 .75556 m .60326 .76645 L .60335 .76644 L F
.60326 .76645 m .60339 .76677 L .60335 .76644 L F
.60162 .76235 m .60383 .76758 L .60162 .76221 L F
.60383 .76758 m .6039 .76775 L .60383 .76758 L F
.60383 .76758 m .60383 .76758 L .60162 .76221 L F
.60351 .76682 m .60362 .76733 L .60378 .76747 L F
.442 0 0 r
.60162 .76218 m .60401 .76767 L .60162 .76216 L F
.60401 .76767 m .60402 .76768 L .6038 .76718 L F
.6038 .76718 m .6038 .76718 L .5998 .75796 L F
.60401 .76767 m .6038 .76718 L .6038 .76718 L F
.459 0 0 r
.59874 .75556 m .60314 .76676 L .60342 .76684 L F
.442 0 0 r
.60162 .76208 m .60427 .76826 L .60447 .76853 L F
.60162 .76216 m .60433 .7684 L .60162 .76208 L F
.60433 .7684 m .60435 .76845 L .60433 .7684 L F
.60433 .7684 m .60433 .7684 L .60162 .76208 L F
.435 0 0 r
.60523 .76968 m .60446 .76729 L .60445 .76729 L F
0 0 0 r
.60141 .75758 m .59912 .75184 L .59991 .75336 L F
.59979 .75363 m .59912 .75184 L .60141 .75758 L F
.447 0 0 r
.59874 .75556 m .60355 .76645 L .59991 .75336 L F
.60355 .76645 m .60378 .76645 L .59991 .75336 L F
.60424 .76802 m .60458 .76839 L .59991 .75336 L F
.441 0 0 r
.60156 .75847 m .60431 .76722 L .60441 .76727 L F
.60325 .7641 m .6042 .76716 L .60325 .76408 L F
.6042 .76716 m .60421 .76717 L .60157 .7586 L F
.60157 .7586 m .60421 .76717 L .6043 .76721 L F
.435 0 0 r
.60446 .76729 m .6045 .76732 L .60156 .75837 L F
.60333 .76391 m .60441 .76727 L .60333 .76391 L F
.60441 .76727 m .60442 .76727 L .60156 .75843 L F
.639 .795 0 r
.60394 .76794 m .57092 .77608 L .57125 .77635 L F
.454 0 0 r
.6043 .76839 m .60435 .76845 L .60367 .76689 L F
.6043 .76838 m .60367 .76689 L .60365 .76688 L F
.6044 .76863 m .6043 .76839 L .6043 .76838 L F
.6043 .76839 m .60367 .76689 L .6043 .76838 L F
.447 0 0 r
.60355 .76645 m .60424 .76802 L .60378 .76645 L F
.442 0 0 r
.60401 .76767 m .60435 .76845 L .60402 .76768 L F
.307 0 0 r
.61409 .76535 m .60403 .76805 L .60373 .76759 L F
.639 .795 0 r
.60922 .7666 m .60396 .76796 L .60922 .76661 L F
.60396 .76796 m .57135 .77643 L .60397 .76797 L F
.60396 .76796 m .60397 .76797 L .60922 .76661 L F
.307 0 0 r
.61858 .76383 m .61409 .76535 L .60373 .76759 L F
.447 0 0 r
.60424 .76802 m .60456 .76873 L .60458 .76839 L F
.60456 .76873 m .605 .76974 L .60478 .76903 L F
.60456 .76873 m .60478 .76903 L .60458 .76839 L F
.639 .795 0 r
.60528 .76782 m .6041 .76813 L .60529 .76786 L F
.6041 .76813 m .5717 .77672 L .60413 .76817 L F
.6041 .76813 m .60413 .76817 L .60529 .76786 L F
.649 .676 0 r
.60414 .76819 m .61732 .76453 L .60414 .76818 L F
.59941 .76949 m .57212 .77706 L .57212 .77706 L F
.454 0 0 r
.6043 .76838 m .60414 .76818 L .6044 .76863 L F
.649 .676 0 r
.61732 .76453 m .61732 .76453 L .59932 .76952 L F
.59939 .7695 m .59932 .76952 L .57212 .77706 L F
.61732 .76453 m .59932 .76952 L .59939 .7695 L F
.61732 .76453 m .60414 .76818 L .60414 .76818 L F
.639 .795 0 r
.61734 .76449 m .61563 .76492 L .6151 .76507 L F
.649 .676 0 r
.61732 .76453 m .57212 .77706 L .57212 .77706 L F
.639 .795 0 r
.57142 .77649 m .57143 .77649 L .61732 .76453 L F
.61734 .76449 m .61587 .76487 L .61732 .76453 L F
.61587 .76487 m .61198 .76592 L .61732 .76453 L F
.57143 .77649 m .57143 .7765 L .61732 .76453 L F
.649 .676 0 r
.61732 .76453 m .57212 .77706 L .57212 .77706 L F
.639 .795 0 r
.61732 .76453 m .57143 .7765 L .57167 .77669 L F
.307 0 0 r
.61872 .76405 m .61409 .76535 L .61858 .76383 L F
.291 0 0 r
.61805 .76319 m .60332 .76701 L .6148 .76347 L F
.61805 .76319 m .6148 .76347 L .61751 .76275 L F
.639 .795 0 r
.61479 .76347 m .6176 .76261 L .61238 .76411 L F
.61758 .76273 m .61759 .76268 L .61479 .76347 L F
.61759 .76268 m .6176 .76261 L .61479 .76347 L F
.454 0 0 r
.60365 .76688 m .60367 .76689 L .60348 .76644 L F
.60346 .76644 m .60348 .76644 L .59874 .75556 L F
.60365 .76688 m .60348 .76644 L .60346 .76644 L F
.148 0 0 r
.60264 .76645 m .60263 .76645 L .60263 .76645 L F
.458 .874 0 r
.61329 .76326 m .61613 .76239 L .61476 .76277 L F
.61329 .76326 m .61476 .76277 L .61279 .76333 L F
.61622 .7624 m .61613 .76239 L .61329 .76326 L F
.461 0 0 r
.60235 .76558 m .60271 .76664 L .60274 .76666 L F
.59874 .75556 m .60234 .7656 L .60235 .76558 L F
.60234 .7656 m .60271 .76664 L .60235 .76558 L F
.6024 .76552 m .60274 .76666 L .60282 .76668 L F
.59874 .75556 m .60235 .76558 L .6024 .76552 L F
.60235 .76558 m .60274 .76666 L .6024 .76552 L F
.458 .874 0 r
.60261 .7666 m .60253 .76659 L .5689 .7755 L F
.60253 .76659 m .60169 .76645 L .6016 .76648 L F
.60253 .76659 m .6016 .76648 L .5689 .7755 L F
.126 0 0 r
.5987 .75825 m .59644 .75106 L .59916 .75863 L F
.455 0 0 r
.59565 .75835 m .59887 .76614 L .59874 .75556 L F
.458 .874 0 r
.60258 .76662 m .5689 .7755 L .60258 .76662 L F
.60268 .76662 m .56936 .77555 L .60271 .76663 L F
.60291 .76652 m .5689 .7755 L .60292 .76653 L F
.5774 .77353 m .56966 .77559 L .56979 .7756 L F
.284 0 0 r
.60281 .76661 m .60282 .76661 L .60271 .76664 L F
.458 .874 0 r
.60299 .76656 m .56966 .77559 L .5774 .77353 L F
.60299 .76656 m .56938 .77556 L .56966 .77559 L F
.252 0 0 r
.60294 .76657 m .60271 .76664 L .60293 .76657 L F
.458 .874 0 r
.60298 .76656 m .56938 .77556 L .60299 .76656 L F
.56936 .77555 m .56938 .77556 L .60298 .76656 L F
.56936 .77555 m .60298 .76656 L .60298 .76656 L F
.60318 .76659 m .56983 .77561 L .57043 .77568 L F
.461 0 0 r
.60282 .76668 m .60311 .76667 L .60278 .76657 L F
.458 .874 0 r
.60313 .76656 m .56983 .77561 L .60318 .76659 L F
.57693 .77367 m .57634 .77384 L .60313 .76656 L F
.56979 .7756 m .57634 .77384 L .57693 .77367 L F
.56979 .7756 m .56983 .77561 L .57634 .77384 L F
.56979 .7756 m .60313 .76656 L .60313 .76656 L F
.60309 .76654 m .56979 .7756 L .60313 .76656 L F
.56934 .77555 m .56936 .77555 L .60323 .76647 L F
.56934 .77555 m .60323 .76647 L .60323 .76647 L F
.6032 .76645 m .56934 .77555 L .60323 .76647 L F
.171 0 0 r
.60153 .76654 m .56809 .77623 L .56841 .77594 L F
.60153 .76654 m .56809 .77623 L .60153 .76654 L F
.60159 .76652 m .56809 .77623 L .60159 .76652 L F
.458 .874 0 r
.60275 .76616 m .60269 .76612 L .60169 .7664 L F
.60173 .76644 m .6016 .76642 L .60157 .76643 L F
.6017 .76645 m .60157 .76643 L .56904 .77546 L F
.60173 .76644 m .60157 .76643 L .6017 .76645 L F
.459 0 0 r
.60134 .76654 m .60134 .76654 L .6013 .76639 L F
.6013 .76639 m .6013 .76639 L .59874 .75556 L F
.60134 .76654 m .6013 .76639 L .6013 .76639 L F
.171 0 0 r
.60159 .76652 m .60146 .76656 L .60167 .76643 L F
.458 .874 0 r
.60207 .76635 m .56904 .77546 L .5689 .7755 L F
.60207 .76635 m .56904 .77546 L .60207 .76635 L F
.171 0 0 r
.60146 .76656 m .56841 .77594 L .59938 .76708 L F
.60153 .76649 m .59938 .76708 L .60156 .76646 L F
.60146 .76656 m .59938 .76708 L .60153 .76649 L F
.459 0 0 r
.6013 .76639 m .60134 .76654 L .60169 .76645 L F
.1 0 0 r
.60141 .76652 m .60156 .76648 L .60134 .76654 L F
.60156 .76648 m .60173 .76644 L .60152 .76649 L F
.60156 .76648 m .60152 .76649 L .60134 .76654 L F
.22 0 0 r
.60227 .7663 m .60263 .76645 L .60227 .7663 L F
.6125 .76342 m .60263 .76645 L .60227 .7663 L F
.60263 .76645 m .60263 .76645 L .60227 .7663 L F
.148 0 0 r
.60272 .76643 m .60264 .76645 L .60272 .76643 L F
.22 0 0 r
.60263 .76645 m .60251 .76649 L .60227 .7663 L F
.1 0 0 r
.6018 .76642 m .60204 .76637 L .60181 .76642 L F
.6018 .76642 m .60181 .76642 L .60169 .76645 L F
.60173 .76644 m .6018 .76642 L .60169 .76645 L F
.22 0 0 r
.60207 .76636 m .60251 .76649 L .60204 .76637 L F
.458 .874 0 r
.60319 .76645 m .60275 .76616 L .60179 .76642 L F
.171 0 0 r
.60239 .76635 m .60213 .76643 L .60212 .76643 L F
.639 .795 0 r
.60409 .7678 m .57043 .77568 L .57092 .77608 L F
.171 0 0 r
.60213 .76643 m .56811 .77644 L .60212 .76643 L F
.60212 .76643 m .56811 .77644 L .56806 .77626 L F
.56841 .77594 m .60167 .76643 L .60167 .76643 L F
.60154 .76646 m .56845 .77591 L .60156 .76644 L F
.60161 .76642 m .56845 .77591 L .5689 .7755 L F
.60161 .76643 m .56845 .77591 L .60161 .76642 L F
.56841 .77594 m .56845 .77591 L .60167 .76643 L F
.56841 .77594 m .60167 .76643 L .60167 .76643 L F
.639 .795 0 r
.60387 .76785 m .57092 .77608 L .60394 .76794 L F
.55 .32 0 r
.56698 .77999 m .54824 .78567 L .56703 .77873 L F
.54824 .78567 m .54197 .78761 L .54058 .788 L F
.48 .344 .476 r
.54434 .76946 m .54864 .79037 L .54818 .78529 L F
.55 .32 0 r
.56698 .77999 m .54818 .78693 L .54824 .78567 L F
.291 .202 .605 r
.56479 .7813 m .54863 .79028 L .54897 .79019 L F
.56696 .7807 m .54864 .79037 L .56738 .7852 L F
.56479 .7813 m .54864 .79037 L .56696 .7807 L F
.55 .32 0 r
.56695 .78089 m .54818 .78693 L .5594 .78279 L F
.56696 .7807 m .5594 .78279 L .56698 .77999 L F
.56695 .78089 m .5594 .78279 L .56696 .7807 L F
.291 .202 .605 r
.5669 .78011 m .56479 .7813 L .56696 .7807 L F
.245 .094 .381 r
.56699 .77971 m .54818 .78529 L .5669 .78011 L F
.55035 .78432 m .54818 .78529 L .56699 .77971 L F
.55 .32 0 r
.56703 .77873 m .55654 .78261 L .54832 .78392 L F
.171 0 0 r
.54963 .78157 m .56772 .77656 L .54903 .78175 L F
.56773 .77655 m .56772 .77656 L .54963 .78157 L F
.245 .094 .381 r
.56773 .77654 m .54904 .78172 L .54904 .78174 L F
.56773 .77654 m .54904 .78174 L .56764 .77657 L F
.46 .13 0 r
.56723 .77811 m .56703 .77873 L .54832 .78392 L F
.56723 .77811 m .54832 .78392 L .56724 .77806 L F
.56743 .77746 m .54832 .78392 L .54861 .78301 L F
.56724 .77806 m .54832 .78392 L .56743 .77746 L F
.56743 .77746 m .54861 .78301 L .56745 .7774 L F
.56745 .7774 m .54861 .78301 L .56746 .77738 L F
.56772 .77656 m .54861 .78301 L .54903 .78175 L F
.56746 .77738 m .54861 .78301 L .56772 .77656 L F
.481 .344 .47 r
.56055 .76523 m .56715 .77561 L .5669 .78011 L F
.56715 .77561 m .56773 .77654 L .56699 .77971 L F
.56715 .77561 m .56699 .77971 L .5669 .78011 L F
.46 .13 0 r
.56743 .77746 m .56745 .7774 L .6004 .76758 L F
.461 0 0 r
.60282 .76668 m .60274 .76666 L .60284 .76673 L F
.459 0 0 r
.60314 .76676 m .60325 .76703 L .60342 .76684 L F
.284 0 0 r
.61479 .76347 m .60335 .76699 L .60312 .76676 L F
.291 0 0 r
.60332 .76701 m .60332 .76701 L .61479 .76347 L F
.6148 .76347 m .61479 .76347 L .61741 .76267 L F
.60332 .76701 m .61479 .76347 L .6148 .76347 L F
.60332 .76701 m .60328 .76702 L .60332 .76701 L F
.304 0 0 r
.61858 .76383 m .60378 .76758 L .61805 .76319 L F
.60378 .76758 m .60377 .76758 L .61805 .76319 L F
.291 0 0 r
.60328 .76702 m .60325 .76703 L .60327 .76702 L F
.60328 .76702 m .60327 .76702 L .61741 .76267 L F
.454 0 0 r
.60339 .76677 m .60362 .76733 L .60351 .76682 L F
.60378 .76747 m .60362 .76733 L .60378 .76747 L F
.60362 .76733 m .60362 .76733 L .60378 .76747 L F
.639 .795 0 r
.60297 .76681 m .60333 .76654 L .60283 .76668 L F
.284 0 0 r
.60304 .76668 m .6031 .76677 L .60287 .76672 L F
.6031 .76677 m .60325 .76703 L .60297 .76681 L F
.6031 .76677 m .60297 .76681 L .60287 .76672 L F
.60335 .76699 m .60325 .76703 L .60304 .76668 L F
.60297 .76681 m .60325 .76703 L .60295 .76681 L F
.454 0 0 r
.60362 .76733 m .60373 .76759 L .60378 .76747 L F
.302 0 0 r
.61805 .76319 m .60377 .76758 L .60335 .767 L F
.639 .795 0 r
.60409 .7678 m .60342 .76668 L .60297 .76681 L F
.60342 .76668 m .60333 .76654 L .60297 .76681 L F
.60518 .76752 m .60475 .76615 L .60333 .76654 L F
.60518 .76752 m .60333 .76654 L .60409 .7678 L F
.6176 .76261 m .6176 .76258 L .6174 .76264 L F
.61743 .76266 m .6174 .76264 L .6057 .76602 L F
.6176 .76261 m .6174 .76264 L .61743 .76266 L F
.451 0 0 r
.61715 .76239 m .61741 .76267 L .61727 .76255 L F
.61102 .75365 m .61736 .7626 L .61715 .76239 L F
.61738 .76263 m .61738 .76263 L .61715 .76239 L F
.458 .874 0 r
.61758 .76258 m .61679 .76247 L .61749 .7626 L F
.252 0 0 r
.61727 .76255 m .60294 .76657 L .61674 .76235 L F
.458 .874 0 r
.61679 .76247 m .61613 .76239 L .61696 .76252 L F
.61679 .76247 m .61696 .76252 L .61749 .7626 L F
.451 0 0 r
.61736 .7626 m .61738 .76263 L .61715 .76239 L F
.61738 .76263 m .61741 .76267 L .61738 .76263 L F
.639 .795 0 r
.61734 .76449 m .60475 .76615 L .60518 .76752 L F
.284 0 0 r
.61741 .76267 m .61479 .76347 L .60304 .76668 L F
.639 .795 0 r
.61726 .7645 m .61758 .76273 L .6057 .76602 L F
.61758 .76273 m .61238 .76411 L .6057 .76602 L F
.284 0 0 r
.61479 .76347 m .60312 .76676 L .60304 .76668 L F
.639 .795 0 r
.57167 .77669 m .60409 .76813 L .60409 .76813 L F
.57167 .77669 m .60414 .76812 L .60414 .76811 L F
.6041 .76805 m .57167 .77669 L .60414 .76811 L F
.57135 .77643 m .57136 .77644 L .60922 .76661 L F
.60922 .76661 m .57136 .77644 L .57141 .77648 L F
.57141 .77648 m .57142 .77649 L .6041 .76797 L F
.57141 .77648 m .6041 .76797 L .6041 .76797 L F
.60408 .76795 m .57141 .77648 L .6041 .76797 L F
.5717 .77672 m .57172 .77673 L .60529 .76786 L F
.46 .13 0 r
.56723 .77811 m .56724 .77806 L .60185 .76736 L F
.60185 .76736 m .60185 .76736 L .60432 .7666 L F
.304 0 0 r
.60378 .76758 m .60373 .76759 L .60377 .76758 L F
.639 .795 0 r
.60409 .7678 m .60297 .76681 L .60391 .76784 L F
.60297 .76681 m .60295 .76681 L .60391 .76784 L F
.292 0 0 r
.61741 .76267 m .60284 .76673 L .6095 .7648 L F
.158 0 0 r
.60498 .7661 m .60166 .76728 L .61061 .76499 L F
.46 .13 0 r
.60433 .76659 m .60432 .7666 L .60503 .76638 L F
.60185 .76736 m .60432 .7666 L .60433 .76659 L F
.56723 .77811 m .60185 .76736 L .60185 .76736 L F
.639 .795 0 r
.60529 .76786 m .57172 .77673 L .57212 .77706 L F
.454 0 0 r
.60414 .76818 m .60424 .76838 L .6044 .76863 L F
.307 0 0 r
.61907 .76459 m .6044 .76863 L .61054 .76655 L F
.454 0 0 r
.6044 .76863 m .60449 .76876 L .60435 .76845 L F
.649 .676 0 r
.58557 .7738 m .60921 .76678 L .57214 .77709 L F
.307 0 0 r
.60424 .76838 m .6044 .76863 L .60424 .76838 L F
.442 0 0 r
.60427 .76826 m .60435 .76845 L .60447 .76853 L F
.649 .676 0 r
.60923 .76693 m .60921 .76678 L .58557 .7738 L F
.639 .795 0 r
.60921 .76669 m .6041 .76805 L .6092 .76678 L F
.454 0 0 r
.6044 .76863 m .60435 .76845 L .6043 .76839 L F
.442 0 0 r
.60447 .76853 m .60435 .76845 L .60456 .76873 L F
.307 0 0 r
.61054 .76655 m .6044 .76863 L .60424 .76838 L F
.441 0 0 r
.60478 .76903 m .605 .76974 L .60496 .76928 L F
.307 0 0 r
.61938 .76509 m .605 .76974 L .6045 .76875 L F
.649 .676 0 r
.61559 .76631 m .60933 .76756 L .60939 .76796 L F
.456 0 0 r
.62011 .76648 m .61991 .76608 L .61943 .76481 L F
.62011 .76648 m .61943 .76481 L .61405 .75058 L F
.45 0 0 r
.61967 .76517 m .62046 .76718 L .62041 .76707 L F
.306 0 0 r
.61991 .76608 m .605 .76974 L .61938 .76509 L F
.458 0 0 r
.61991 .76608 m .61938 .76509 L .61405 .75058 L F
.649 .676 0 r
.62002 .76514 m .60933 .76756 L .61559 .76631 L F
.442 0 0 r
.60435 .76845 m .60449 .76876 L .60456 .76873 L F
.307 0 0 r
.61907 .76459 m .60449 .76876 L .6044 .76863 L F
.61938 .76509 m .60449 .76876 L .61907 .76459 L F
.61907 .76459 m .6044 .76863 L .61907 .76459 L F
.649 .676 0 r
.62002 .76514 m .60921 .76678 L .60933 .76756 L F
.639 .795 0 r
.61732 .76453 m .60921 .76669 L .6092 .76678 L F
.307 0 0 r
.61409 .76535 m .61054 .76655 L .60403 .76805 L F
.454 0 0 r
.60414 .76818 m .60403 .76805 L .60424 .76838 L F
.60403 .76805 m .60403 .76805 L .60424 .76838 L F
.60424 .76838 m .60403 .76805 L .60424 .76838 L F
.639 .795 0 r
.60409 .76813 m .60409 .76813 L .60414 .76812 L F
.60414 .76811 m .60414 .76812 L .6092 .76678 L F
.6041 .76805 m .60414 .76811 L .6092 .76678 L F
.6092 .76678 m .60528 .76782 L .60529 .76786 L F
.307 0 0 r
.61907 .76459 m .61646 .76499 L .61891 .76434 L F
.61907 .76459 m .61054 .76655 L .61646 .76499 L F
.46 0 0 r
.61898 .76434 m .61938 .76509 L .61907 .76459 L F
.61405 .75058 m .61921 .7646 L .61898 .76434 L F
.61921 .7646 m .61938 .76509 L .61898 .76434 L F
.649 .676 0 r
.61949 .76522 m .61892 .76408 L .61878 .76412 L F
.61941 .76523 m .61878 .76412 L .60921 .76678 L F
.61949 .76522 m .61878 .76412 L .61941 .76523 L F
.46 0 0 r
.61886 .76421 m .61405 .75058 L .61898 .76434 L F
.639 .795 0 r
.61886 .76409 m .61878 .76411 L .61887 .7641 L F
.61878 .76411 m .61734 .76449 L .61878 .76412 L F
.46 0 0 r
.61852 .76364 m .61405 .75058 L .61886 .76421 L F
.61878 .76412 m .61886 .76421 L .61891 .76434 L F
.61852 .76364 m .61886 .76421 L .61878 .76412 L F
.61898 .76434 m .61907 .76459 L .61907 .76459 L F
.61405 .75058 m .61898 .76434 L .61898 .76434 L F
.61898 .76434 m .61907 .76459 L .61898 .76434 L F
.639 .795 0 r
.61876 .7641 m .61734 .76448 L .61734 .76449 L F
.6189 .76406 m .61876 .7641 L .61876 .7641 L F
.61876 .7641 m .61734 .76448 L .61876 .7641 L F
.459 0 0 r
.61858 .76383 m .61102 .75365 L .61405 .75058 L F
.639 .795 0 r
.6189 .76406 m .61812 .76302 L .61801 .76323 L F
.61876 .7641 m .61801 .76323 L .61734 .76448 L F
.46 0 0 r
.61858 .76383 m .61852 .76364 L .61891 .76434 L F
.639 .795 0 r
.6189 .76406 m .61801 .76323 L .61876 .7641 L F
.61878 .76411 m .61878 .76412 L .61887 .7641 L F
.46 0 0 r
.61891 .76434 m .61886 .76421 L .61907 .76459 L F
.61886 .76421 m .61898 .76434 L .61907 .76459 L F
.639 .795 0 r
.61892 .76408 m .6189 .76406 L .61877 .7641 L F
.61878 .76411 m .61877 .7641 L .61734 .76449 L F
.61892 .76408 m .61877 .7641 L .61878 .76411 L F
.307 0 0 r
.61054 .76655 m .60424 .76838 L .60403 .76805 L F
.649 .676 0 r
.60939 .76796 m .60923 .76693 L .60424 .76838 L F
.58557 .7738 m .60424 .76838 L .58557 .7738 L F
.307 0 0 r
.6045 .76875 m .605 .76974 L .60449 .76876 L F
.649 .676 0 r
.60939 .76796 m .60424 .76838 L .58557 .7738 L F
.307 0 0 r
.60403 .76805 m .60424 .76838 L .60403 .76805 L F
.60424 .76838 m .60424 .76838 L .60403 .76805 L F
.649 .676 0 r
.60414 .76818 m .5994 .7695 L .59941 .76949 L F
.60414 .76818 m .5994 .7695 L .60414 .76818 L F
.639 .795 0 r
.6151 .76507 m .60387 .76785 L .60394 .76794 L F
.61563 .76492 m .60387 .76785 L .6151 .76507 L F
.649 .676 0 r
.57214 .77709 m .60414 .76819 L .57212 .77706 L F
.60414 .76819 m .60414 .76818 L .57212 .77706 L F
.639 .795 0 r
.61734 .76449 m .60397 .76793 L .60399 .76796 L F
.6041 .76797 m .6041 .76797 L .61732 .76453 L F
.61587 .76487 m .60408 .76795 L .61198 .76592 L F
.60408 .76795 m .6041 .76797 L .61198 .76592 L F
.46 .13 0 r
.60323 .76799 m .60438 .768 L .60426 .76805 L F
.305 0 0 r
.61991 .76608 m .61478 .76801 L .605 .76974 L F
.649 .676 0 r
.62016 .76662 m .61945 .76529 L .60566 .76895 L F
.305 0 0 r
.61478 .76801 m .61186 .7691 L .60534 .77048 L F
.303 0 0 r
.61632 .76795 m .61186 .7691 L .61478 .76801 L F
.649 .676 0 r
.61712 .76739 m .60532 .77036 L .61235 .76864 L F
.62016 .76662 m .60566 .76895 L .60607 .77017 L F
.5994 .7695 m .57212 .77706 L .59941 .76949 L F
.481 .344 .47 r
.57219 .77716 m .57223 .77723 L .57223 .77723 L F
.57223 .77723 m .57315 .77858 L .57223 .77723 L F
.57223 .77723 m .57315 .77858 L .57418 .78041 L F
.57219 .77716 m .57418 .78041 L .57426 .78058 L F
.649 .676 0 r
.60939 .76796 m .57214 .77709 L .57255 .77769 L F
.46 .13 0 r
.60027 .76803 m .59973 .76929 L .56703 .77873 L F
.242 0 0 r
.59979 .76946 m .60729 .76841 L .60219 .76855 L F
.637 .588 0 r
.60585 .77085 m .60967 .76966 L .60551 .77073 L F
.60969 .76973 m .60967 .76966 L .60585 .77085 L F
.60967 .76966 m .60964 .76955 L .60551 .77073 L F
.649 .676 0 r
.60543 .77066 m .60543 .77066 L .60544 .77067 L F
.60543 .77066 m .60543 .77067 L .60544 .77067 L F
.60618 .77047 m .60544 .77067 L .60619 .77051 L F
.60544 .77067 m .60546 .77071 L .60619 .77051 L F
.60619 .77051 m .60548 .7707 L .60548 .7707 L F
.305 0 0 r
.61186 .7691 m .60554 .77094 L .60534 .77048 L F
.637 .588 0 r
.60647 .77324 m .60545 .77071 L .57377 .77948 L F
.649 .676 0 r
.60544 .77067 m .57367 .77933 L .60546 .77071 L F
.57367 .77933 m .57368 .77935 L .60546 .77071 L F
.57368 .77935 m .57368 .77936 L .60546 .77071 L F
.60533 .77044 m .57311 .77852 L .60543 .77066 L F
.57311 .77852 m .5732 .77865 L .60543 .77066 L F
.60543 .77066 m .5732 .77865 L .57364 .7793 L F
.60548 .7707 m .57368 .77936 L .57377 .77948 L F
.57368 .77936 m .57368 .77936 L .60548 .7707 L F
.60548 .7707 m .57368 .77936 L .60548 .7707 L F
.57368 .77936 m .57368 .77936 L .60548 .7707 L F
.272 0 0 r
.60373 .77104 m .60982 .77039 L .61379 .76875 L F
.61379 .76874 m .61379 .76875 L .61384 .76873 L F
.60373 .77104 m .61379 .76875 L .61379 .76874 L F
.60982 .77039 m .61384 .76885 L .61384 .76873 L F
.55 .32 0 r
.56695 .78089 m .56692 .78175 L .54818 .78693 L F
.481 .344 .47 r
.56737 .78511 m .56685 .78128 L .5669 .78011 L F
.637 .588 0 r
.60646 .77324 m .57377 .77948 L .6065 .77335 L F
.6065 .77335 m .57688 .77985 L .60653 .77342 L F
.60656 .77349 m .57459 .78132 L .57459 .78133 L F
.592 .429 0 r
.60688 .7711 m .60706 .77106 L .60021 .77331 L F
.269 0 0 r
.59911 .77297 m .60982 .77039 L .60373 .77104 L F
.649 .676 0 r
.60939 .76796 m .57255 .77769 L .57258 .77774 L F
.60529 .77036 m .60473 .7692 L .57258 .77774 L F
.60529 .77036 m .57258 .77774 L .57308 .77847 L F
.60607 .77017 m .60566 .76895 L .60473 .7692 L F
.60607 .77017 m .60473 .7692 L .60529 .77036 L F
.55 .32 0 r
.60723 .76842 m .61204 .76821 L .60058 .77165 L F
.61099 .76771 m .61204 .76821 L .60723 .76842 L F
.242 0 0 r
.59979 .76946 m .59959 .76985 L .60729 .76841 L F
.46 .13 0 r
.60186 .76752 m .60191 .76866 L .59973 .76929 L F
.60186 .76752 m .59973 .76929 L .60027 .76803 L F
.242 0 0 r
.60729 .76841 m .61099 .76771 L .60261 .7684 L F
.60219 .76855 m .60261 .7684 L .59989 .76862 L F
.60729 .76841 m .60261 .7684 L .60219 .76855 L F
.46 .13 0 r
.60508 .76649 m .60285 .7683 L .60186 .76752 L F
.60285 .7683 m .60193 .76906 L .60191 .76866 L F
.60285 .7683 m .60191 .76866 L .60186 .76752 L F
.257 0 0 r
.61005 .76779 m .6105 .76767 L .60442 .76802 L F
.60261 .7684 m .61005 .76779 L .60442 .76802 L F
.219 0 0 r
.60442 .76802 m .61007 .76727 L .60393 .76784 L F
.55 .32 0 r
.61397 .76655 m .61345 .76888 L .61044 .76745 L F
.61129 .76704 m .61044 .76745 L .61007 .76727 L F
.61397 .76655 m .61044 .76745 L .61129 .76704 L F
.307 0 0 r
.61646 .76499 m .61054 .76655 L .61409 .76535 L F
.246 0 0 r
.60393 .76784 m .61129 .76704 L .61417 .76566 L F
.60393 .76784 m .61417 .76566 L .61417 .76566 L F
.61129 .76704 m .61417 .76567 L .61417 .76566 L F
.55 .32 0 r
.61416 .76568 m .61397 .76655 L .60983 .76715 L F
.61397 .76655 m .61007 .76727 L .60983 .76715 L F
.219 0 0 r
.61007 .76727 m .61129 .76704 L .60393 .76784 L F
.257 0 0 r
.60442 .76802 m .61086 .76765 L .61007 .76727 L F
.289 0 0 r
.5994 .77651 m .59995 .77571 L .5993 .77651 L F
.481 .344 .47 r
.56887 .78986 m .56842 .78886 L .56739 .78523 L F
.56739 .78522 m .56739 .78523 L .56738 .7852 L F
.56887 .78986 m .56739 .78523 L .56739 .78522 L F
.48 .344 .476 r
.54864 .79037 m .54861 .7903 L .55012 .79501 L F
.54864 .79037 m .55012 .79501 L .55012 .79501 L F
.54861 .7903 m .54909 .79197 L .55031 .79559 L F
.592 .429 0 r
.54864 .7904 m .56739 .78523 L .54865 .79043 L F
.422 0 0 r
.5993 .77651 m .59928 .77628 L .59929 .77645 L F
.48 .344 .476 r
.55031 .79559 m .54187 .77051 L .54091 .76903 L F
.617 .511 0 r
.56782 .78674 m .54933 .79281 L .54924 .7925 L F
.618 .511 0 r
.60772 .77697 m .57546 .78366 L .57576 .78471 L F
.60768 .77685 m .57546 .78366 L .60772 .77697 L F
.617 .511 0 r
.56788 .78696 m .54933 .79281 L .56782 .78674 L F
.56774 .78649 m .54919 .79234 L .56746 .78549 L F
.648 .677 0 r
.57037 .79279 m .55194 .7984 L .56983 .79201 L F
.55194 .7984 m .5516 .79791 L .56983 .79201 L F
.52089 .80784 m .52081 .80769 L .56983 .79201 L F
.56983 .79201 m .55156 .79785 L .55108 .79716 L F
.299 0 0 r
.51845 .80257 m .5041 .80652 L .5041 .80652 L F
.51845 .80257 m .5041 .80652 L .51445 .80367 L F
.29 0 0 r
.51822 .80192 m .50305 .80317 L .50344 .80453 L F
.294 0 0 r
.51845 .80257 m .50344 .80453 L .5041 .80652 L F
.295 0 0 r
.51822 .80192 m .50344 .80453 L .51845 .80257 L F
.441 0 0 r
.51867 .80364 m .51796 .80135 L .51805 .80157 L F
.648 .677 0 r
.52077 .80789 m .51987 .80817 L .52077 .80789 L F
.51987 .80817 m .51986 .80816 L .52086 .80785 L F
.52086 .80786 m .52086 .80785 L .57037 .79279 L F
.51987 .80817 m .52086 .80785 L .52086 .80786 L F
.3 0 0 r
.51918 .80445 m .5041 .80652 L .51969 .80562 L F
.451 0 0 r
.51968 .80562 m .51942 .80508 L .51969 .80562 L F
.299 0 0 r
.51969 .80562 m .50813 .80677 L .51973 .80571 L F
.51969 .80562 m .51973 .80571 L .51973 .80571 L F
.648 .677 0 r
.52089 .80784 m .50966 .81126 L .52081 .80769 L F
.309 0 0 r
.51059 .81073 m .50687 .81208 L .50692 .81215 L F
.552 .323 0 r
.51199 .81038 m .51198 .81015 L .51179 .81044 L F
.648 .677 0 r
.50966 .81126 m .50748 .81186 L .52048 .80713 L F
.52053 .80724 m .52048 .80713 L .53818 .8007 L F
.50966 .81126 m .52048 .80713 L .52053 .80724 L F
.46 0 0 r
.52252 .80967 m .52265 .8097 L .5227 .80984 L F
.52245 .8096 m .52263 .80969 L .52252 .80967 L F
.444 .869 0 r
.52252 .80967 m .52333 .8098 L .52238 .80971 L F
.46 0 0 r
.52263 .80969 m .52265 .8097 L .52252 .80967 L F
.186 0 0 r
.52388 .80986 m .5246 .8091 L .52385 .80986 L F
.455 0 0 r
.52394 .80987 m .52397 .80976 L .52439 .80957 L F
.5237 .81003 m .52387 .80986 L .52394 .80987 L F
.52387 .80986 m .52397 .80976 L .52394 .80987 L F
.186 0 0 r
.52469 .80955 m .52399 .80975 L .52388 .80986 L F
.52951 .80776 m .52399 .80975 L .52469 .80955 L F
.52951 .80776 m .52471 .80907 L .52399 .80975 L F
.52471 .80907 m .5246 .8091 L .52388 .80986 L F
.444 .869 0 r
.55531 .801 m .52367 .80984 L .55529 .801 L F
.52367 .80984 m .52314 .80999 L .52367 .80984 L F
.52367 .80984 m .52367 .80984 L .55529 .801 L F
.186 0 0 r
.52386 .80964 m .52376 .80966 L .52368 .80977 L F
.444 .869 0 r
.55446 .80092 m .52365 .80984 L .52333 .8098 L F
.186 0 0 r
.54216 .80431 m .5245 .80893 L .52427 .80908 L F
.444 .869 0 r
.55446 .80092 m .52333 .8098 L .52252 .80967 L F
.637 .797 0 r
.55395 .80052 m .52201 .80981 L .52185 .80969 L F
.257 0 0 r
.52244 .8096 m .52232 .80954 L .52208 .8096 L F
.52245 .8096 m .52208 .8096 L .52217 .80967 L F
.637 .797 0 r
.52004 .81014 m .51991 .81017 L .52207 .80954 L F
.52207 .80954 m .52207 .80954 L .55367 .80029 L F
.52004 .81014 m .52207 .80954 L .52207 .80954 L F
.636 .588 0 r
.50577 .80698 m .50434 .80711 L .5041 .80652 L F
.301 0 0 r
.51966 .80562 m .5041 .80652 L .50425 .80692 L F
.51969 .80562 m .51966 .80562 L .51966 .80562 L F
.51966 .80562 m .5041 .80652 L .51966 .80562 L F
.637 .797 0 r
.52166 .80965 m .52152 .8094 L .52205 .80923 L F
.52226 .80946 m .52205 .80923 L .55275 .79957 L F
.52166 .80965 m .52205 .80923 L .52226 .80946 L F
.52166 .80965 m .50839 .81354 L .52152 .8094 L F
.50839 .81354 m .5082 .81359 L .50687 .81215 L F
.257 0 0 r
.51452 .81136 m .52167 .8097 L .5075 .81279 L F
.52167 .8097 m .52166 .80969 L .5075 .81279 L F
.637 .797 0 r
.52185 .80969 m .52201 .80981 L .5082 .81359 L F
.257 0 0 r
.52217 .80967 m .52208 .8096 L .51452 .81136 L F
.637 .797 0 r
.52144 .8086 m .50737 .8126 L .50692 .81215 L F
.52135 .80861 m .50689 .81216 L .50687 .81215 L F
.53329 .80569 m .52135 .80862 L .52135 .80861 L F
.52135 .80862 m .50689 .81216 L .52135 .80861 L F
.648 .677 0 r
.51966 .8058 m .50678 .81211 L .51965 .80579 L F
.303 0 0 r
.52002 .80629 m .51929 .80632 L .51756 .8067 L F
.455 0 0 r
.51973 .80571 m .51982 .80588 L .51975 .80576 L F
.648 .677 0 r
.51975 .80576 m .52041 .80716 L .51972 .80577 L F
.53818 .8007 m .5205 .80713 L .51975 .80576 L F
.5205 .80713 m .52041 .80716 L .51975 .80576 L F
.52036 .80718 m .51929 .80632 L .51991 .80619 L F
.303 0 0 r
.52002 .80629 m .51929 .80632 L .52002 .80629 L F
.304 0 0 r
.52112 .80838 m .51696 .8097 L .52135 .80898 L F
.52108 .80815 m .52108 .80815 L .52123 .80835 L F
.52108 .80815 m .51696 .8097 L .52122 .80835 L F
.52108 .80815 m .52122 .80835 L .52123 .80835 L F
.637 .797 0 r
.52112 .80824 m .52122 .80835 L .50687 .81215 L F
.52122 .80835 m .51714 .80964 L .50687 .81215 L F
.648 .677 0 r
.5208 .80795 m .51989 .80823 L .5208 .80795 L F
.51989 .80823 m .51988 .8082 L .55201 .7985 L F
.52036 .80718 m .51666 .80852 L .51929 .80632 L F
.51991 .80619 m .51929 .80632 L .51978 .80591 L F
.299 0 0 r
.51982 .80588 m .51979 .8059 L .52003 .80629 L F
.51979 .8059 m .51929 .80632 L .51997 .80629 L F
.51979 .8059 m .51997 .80629 L .52003 .80629 L F
.51969 .80562 m .50425 .80692 L .50813 .80677 L F
.648 .677 0 r
.51965 .80579 m .51805 .80658 L .50543 .8097 L F
.52036 .80718 m .51978 .80591 L .51979 .8059 L F
.51805 .80658 m .50861 .81122 L .50551 .80974 L F
.50861 .81122 m .50656 .81172 L .50543 .8097 L F
.304 0 0 r
.52003 .80629 m .51756 .8067 L .50556 .80994 L F
.648 .677 0 r
.51989 .80823 m .50645 .81226 L .51988 .8082 L F
.51987 .80817 m .50966 .81126 L .51986 .80816 L F
.386 0 0 r
.51976 .80629 m .51921 .80473 L .51922 .80474 L F
.636 .588 0 r
.569 .79015 m .56933 .7909 L .54293 .79815 L F
.56933 .7909 m .56983 .79201 L .54293 .79815 L F
.481 .344 .47 r
.57079 .79329 m .57092 .79359 L .56905 .79044 L F
.57092 .79359 m .56972 .79185 L .56905 .79044 L F
.323 .326 .841 r
.56905 .79044 m .56716 .79149 L .56933 .7909 L F
.56905 .79044 m .55031 .79559 L .55059 .79605 L F
.56905 .79044 m .55059 .79605 L .56716 .79149 L F
.311 .264 .727 r
.56869 .78991 m .55031 .79559 L .56886 .79049 L F
.56869 .78991 m .56886 .79049 L .56905 .79044 L F
.56887 .78986 m .56869 .78991 L .56905 .79044 L F
.636 .588 0 r
.56864 .78934 m .55022 .79524 L .56841 .78882 L F
.311 .264 .727 r
.5522 .79444 m .55031 .79559 L .56887 .78986 L F
.617 .511 0 r
.56782 .78674 m .54924 .7925 L .56774 .78649 L F
.54924 .7925 m .54919 .79234 L .56774 .78649 L F
.54966 .79398 m .56841 .78882 L .54966 .79398 L F
.481 .344 .47 r
.56896 .79073 m .56894 .79071 L .56739 .78523 L F
.56894 .79071 m .56841 .78882 L .56738 .7852 L F
.57622 .78646 m .57664 .78948 L .57665 .79001 L F
.57619 .78623 m .57665 .79001 L .57662 .79071 L F
.617 .511 0 r
.60017 .78007 m .60017 .78007 L .56841 .78882 L F
.56841 .78882 m .60017 .78007 L .56841 .78882 L F
.552 .323 0 r
.6089 .78241 m .60869 .78086 L .57666 .78966 L F
.6089 .78241 m .57666 .78966 L .57664 .79026 L F
.60917 .78223 m .60886 .78082 L .60915 .78223 L F
.60915 .78223 m .60886 .78082 L .60869 .78086 L F
.593 .43 0 r
.57646 .78821 m .57646 .78821 L .60859 .78041 L F
.57646 .78821 m .60864 .7804 L .60864 .7804 L F
.57646 .78821 m .57646 .78821 L .60863 .7804 L F
.57646 .78821 m .60863 .7804 L .60863 .7804 L F
.60871 .78038 m .57646 .78821 L .60871 .78038 L F
.60889 .78026 m .57643 .78798 L .60891 .78033 L F
.57643 .78798 m .57643 .78801 L .60891 .78033 L F
.60891 .78033 m .57643 .78801 L .57646 .7882 L F
.444 .869 0 r
.55549 .80102 m .55549 .80102 L .5739 .79587 L F
.5739 .79587 m .5739 .79587 L .60801 .78632 L F
.55549 .80102 m .5739 .79587 L .5739 .79587 L F
.55529 .801 m .52314 .80999 L .55446 .80092 L F
.55536 .801 m .52316 .80999 L .55536 .801 L F
.52316 .80999 m .52316 .80999 L .55536 .801 L F
.52316 .80999 m .55536 .801 L .55536 .801 L F
.52335 .80993 m .52333 .80993 L .55531 .801 L F
.52335 .80993 m .55531 .801 L .55532 .801 L F
.55549 .80102 m .52373 .8099 L .55549 .80102 L F
.55536 .801 m .52373 .8099 L .52351 .80989 L F
.55549 .80102 m .52373 .8099 L .55536 .801 L F
.55536 .801 m .52335 .80993 L .55532 .801 L F
.52316 .80999 m .55536 .801 L .55536 .801 L F
.48 .344 .476 r
.55272 .79954 m .55525 .80115 L .55273 .79954 L F
.637 .797 0 r
.55367 .80029 m .52227 .80947 L .55275 .79957 L F
.52227 .80947 m .52226 .80946 L .55275 .79957 L F
.55375 .80036 m .55395 .80052 L .52238 .80954 L F
.55375 .80036 m .52238 .80954 L .52238 .80954 L F
.46 0 0 r
.52108 .80815 m .52123 .80835 L .52113 .80824 L F
.637 .797 0 r
.55275 .79957 m .52142 .80859 L .52112 .80824 L F
.52229 .8095 m .52228 .80948 L .5537 .80032 L F
.55405 .80059 m .52201 .80981 L .55395 .80052 L F
.55405 .80059 m .55446 .80092 L .52201 .80981 L F
.48 .344 .476 r
.54747 .80035 m .55467 .80109 L .55272 .79954 L F
.55467 .80109 m .55525 .80115 L .55272 .79954 L F
.637 .797 0 r
.57036 .7959 m .55405 .80059 L .57036 .7959 L F
.57036 .7959 m .57036 .7959 L .57254 .79527 L F
.57254 .79528 m .57036 .7959 L .57254 .79527 L F
.57247 .79522 m .55405 .80059 L .55395 .80052 L F
.57254 .79527 m .55405 .80059 L .57247 .79522 L F
.57281 .79549 m .57319 .7958 L .55446 .80092 L F
.444 .869 0 r
.57372 .79585 m .55529 .801 L .57371 .79585 L F
.55531 .801 m .55529 .801 L .57372 .79585 L F
.57373 .79585 m .57372 .79585 L .60639 .78672 L F
.55531 .801 m .57372 .79585 L .57373 .79585 L F
.648 .677 0 r
.57045 .79292 m .51614 .80931 L .57041 .79285 L F
.51614 .80931 m .50644 .81224 L .51614 .8093 L F
.51614 .80931 m .51614 .8093 L .57041 .79285 L F
.304 0 0 r
.51614 .80929 m .5064 .81141 L .51059 .81073 L F
.648 .677 0 r
.57045 .79292 m .51614 .80933 L .51614 .80931 L F
.57046 .79293 m .50645 .81226 L .57045 .79292 L F
.552 .323 0 r
.60888 .78257 m .57664 .79031 L .57662 .79074 L F
.60886 .78242 m .57664 .79026 L .60888 .78257 L F
.57664 .79026 m .57664 .79031 L .60888 .78257 L F
.60898 .78258 m .57662 .79076 L .57662 .79088 L F
.648 .677 0 r
.60191 .78343 m .60189 .78343 L .60191 .78343 L F
.60189 .78343 m .57046 .79293 L .60189 .78343 L F
.60189 .78343 m .60189 .78343 L .60191 .78343 L F
.57046 .79293 m .57046 .79293 L .6047 .78259 L F
.304 0 0 r
.6018 .78333 m .61364 .78029 L .60704 .78149 L F
.636 .588 0 r
.61237 .7775 m .61627 .77871 L .60334 .78241 L F
.61506 .77603 m .61543 .77685 L .61237 .7775 L F
.61543 .77685 m .61627 .77871 L .61237 .7775 L F
.61506 .77603 m .60334 .78241 L .60182 .78279 L F
.61506 .77603 m .60157 .78292 L .60069 .78111 L F
.28 0 0 r
.6106 .7769 m .61463 .77519 L .6118 .77704 L F
.636 .588 0 r
.6004 .7805 m .56983 .79201 L .569 .79015 L F
.60069 .78108 m .56983 .79201 L .6004 .7805 L F
.61505 .776 m .569 .79015 L .56898 .79011 L F
.61505 .776 m .569 .79015 L .61505 .776 L F
.288 0 0 r
.60803 .778 m .60777 .77714 L .60777 .77714 L F
.299 0 0 r
.60018 .78007 m .60018 .78007 L .61503 .77598 L F
.636 .588 0 r
.61505 .776 m .60069 .78108 L .6004 .7805 L F
.61506 .77603 m .56983 .79201 L .61505 .776 L F
.299 0 0 r
.60018 .78007 m .61503 .77598 L .61503 .77598 L F
.636 .588 0 r
.61535 .77589 m .56898 .79011 L .58174 .78515 L F
.61584 .77576 m .61536 .77591 L .61535 .77589 L F
.61536 .77591 m .56898 .79011 L .61535 .77589 L F
.299 0 0 r
.60018 .78007 m .61258 .77834 L .61211 .77679 L F
.61258 .77834 m .61584 .77789 L .61211 .77679 L F
.61211 .77679 m .61584 .77789 L .61503 .77598 L F
.186 0 0 r
.61843 .78398 m .60878 .78656 L .60875 .78663 L F
.61843 .78398 m .60878 .78655 L .60878 .78656 L F
.61195 .78568 m .6088 .78652 L .61196 .7857 L F
.6088 .78652 m .60878 .78655 L .61196 .7857 L F
.60949 .78636 m .60975 .78629 L .60975 .78629 L F
.60975 .78629 m .61196 .7857 L .60975 .78629 L F
.60975 .78629 m .61196 .7857 L .61196 .7857 L F
.60949 .78636 m .61196 .7857 L .60949 .78636 L F
.60949 .78636 m .60949 .78636 L .61196 .7857 L F
.61839 .78396 m .61624 .78454 L .61843 .78398 L F
.61624 .78454 m .61519 .78483 L .61843 .78398 L F
.62161 .78304 m .62307 .78198 L .61752 .78351 L F
.62202 .78299 m .62212 .7829 L .62161 .78304 L F
.62212 .7829 m .62307 .78198 L .62161 .78304 L F
.077 0 0 r
.64764 .84712 m .64345 .84205 L .64455 .84652 L F
.64656 .84264 m .64345 .84205 L .64764 .84712 L F
.454 0 0 r
.64645 .85279 m .62165 .78331 L .64803 .85119 L F
.62165 .78331 m .62157 .78307 L .62166 .7833 L F
.62165 .78331 m .62166 .7833 L .64803 .85119 L F
.186 0 0 r
.62199 .783 m .61715 .78356 L .61839 .78396 L F
.455 0 0 r
.64935 .84928 m .62182 .78316 L .62254 .78269 L F
.186 0 0 r
.62199 .783 m .62199 .783 L .62199 .783 L F
.62199 .783 m .62199 .783 L .62199 .783 L F
.455 0 0 r
.62182 .78316 m .62178 .78306 L .62209 .78291 L F
.62182 .78316 m .62209 .78291 L .62254 .78269 L F
.186 0 0 r
.622 .783 m .62199 .783 L .62199 .783 L F
.62199 .783 m .61715 .78356 L .62199 .783 L F
.62202 .78299 m .62201 .783 L .622 .783 L F
.62201 .783 m .61715 .78356 L .622 .783 L F
0 0 0 r
.62191 .78299 m .60836 .78673 L .62209 .78291 L F
.444 .869 0 r
.61198 .78573 m .61198 .78574 L .60948 .78642 L F
.186 0 0 r
.61195 .78568 m .61196 .7857 L .61843 .78398 L F
0 0 0 r
.60867 .78665 m .60836 .78673 L .62191 .78299 L F
.186 0 0 r
.61196 .7857 m .61196 .7857 L .61843 .78398 L F
.61624 .78454 m .61195 .78568 L .61519 .78483 L F
.444 .869 0 r
.61899 .78342 m .61843 .78398 L .61757 .7838 L F
.6179 .78369 m .61757 .7838 L .61753 .78379 L F
.61899 .78342 m .61757 .7838 L .6179 .78369 L F
.57373 .79585 m .60639 .78672 L .60639 .78672 L F
.55531 .801 m .57373 .79585 L .57373 .79585 L F
.57373 .79585 m .60639 .78672 L .57373 .79585 L F
.311 .415 .98 r
.57146 .7944 m .55274 .79955 L .5714 .79443 L F
.648 .677 0 r
.57142 .79433 m .57147 .79441 L .55523 .79877 L F
.57147 .79441 m .57149 .79443 L .56796 .79537 L F
.57147 .79441 m .56796 .79537 L .55523 .79877 L F
.55329 .79939 m .57149 .79443 L .55275 .79957 L F
.56796 .79537 m .57149 .79443 L .55329 .79939 L F
.323 .326 .841 r
.57142 .79433 m .55273 .79954 L .57146 .7944 L F
.55307 .79936 m .55273 .79954 L .57142 .79433 L F
.648 .677 0 r
.57098 .79368 m .57142 .79433 L .55523 .79877 L F
.637 .797 0 r
.5722 .795 m .55395 .80052 L .55375 .80036 L F
.481 .344 .47 r
.57368 .79584 m .57357 .79583 L .57146 .7944 L F
.648 .677 0 r
.57046 .79293 m .6047 .78259 L .6047 .78259 L F
.60686 .78193 m .57046 .79293 L .57045 .79292 L F
.60191 .78343 m .57045 .79292 L .60182 .78333 L F
.57045 .79292 m .57041 .79285 L .60548 .78221 L F
.481 .344 .47 r
.57103 .79376 m .57099 .7937 L .57079 .79329 L F
.552 .323 0 r
.60899 .78338 m .57661 .79117 L .5766 .79136 L F
.60918 .78335 m .5766 .79142 L .60861 .78386 L F
.60899 .78337 m .57661 .79117 L .60899 .78338 L F
.57661 .79117 m .57661 .79117 L .60899 .78338 L F
.60894 .78332 m .57661 .79114 L .60895 .78338 L F
.57661 .79114 m .57661 .79117 L .60895 .78338 L F
.481 .344 .47 r
.57659 .7917 m .57658 .79192 L .57587 .79487 L F
.637 .797 0 r
.57233 .7951 m .55395 .80052 L .5722 .795 L F
.311 .415 .98 r
.57146 .7944 m .5714 .79443 L .57147 .79441 L F
.481 .344 .47 r
.57146 .7944 m .57147 .79441 L .57079 .79329 L F
.637 .797 0 r
.55375 .80036 m .5537 .80032 L .57213 .79494 L F
.55375 .80036 m .57213 .79494 L .57216 .79497 L F
.481 .344 .47 r
.57147 .79441 m .57129 .79427 L .57079 .79329 L F
.552 .323 0 r
.6091 .78336 m .5766 .79137 L .5766 .79142 L F
.6091 .78335 m .5766 .79137 L .6091 .78336 L F
.58837 .78846 m .5766 .79136 L .5766 .79137 L F
.58852 .78842 m .5766 .79136 L .58837 .78846 L F
.648 .677 0 r
.60201 .78358 m .57098 .79368 L .57061 .79315 L F
.60204 .78357 m .60201 .78358 L .60201 .78358 L F
.60201 .78358 m .57098 .79368 L .60201 .78358 L F
.636 .588 0 r
.60069 .78111 m .60157 .78292 L .56983 .79201 L F
.247 0 0 r
.62244 .77659 m .60901 .78362 L .62131 .77701 L F
.62244 .77659 m .60902 .78375 L .60901 .78362 L F
.62249 .77658 m .60902 .78375 L .62244 .77659 L F
.304 0 0 r
.61663 .77928 m .61663 .77928 L .61652 .77913 L F
.277 0 0 r
.61063 .78308 m .60897 .78378 L .62336 .77708 L F
.247 0 0 r
.62353 .77976 m .60897 .78378 L .61048 .78327 L F
.62353 .77976 m .61048 .78327 L .62354 .77952 L F
.648 .677 0 r
.61662 .77928 m .61142 .78344 L .6106 .78131 L F
.61142 .78344 m .61133 .78347 L .6106 .78131 L F
.637 .797 0 r
.6039 .78568 m .608 .78448 L .608 .78448 L F
.6039 .78568 m .608 .78448 L .6039 .78568 L F
.481 .344 .47 r
.57656 .79266 m .57587 .79487 L .57587 .79487 L F
.57656 .79266 m .57587 .79487 L .57656 .79266 L F
.57656 .79266 m .57601 .79446 L .57587 .79487 L F
.57656 .79268 m .57601 .79446 L .57656 .79266 L F
.444 .869 0 r
.57375 .79585 m .55531 .801 L .57373 .79585 L F
.55536 .801 m .55536 .801 L .57381 .79586 L F
.55536 .801 m .57381 .79586 L .57382 .79586 L F
.55536 .801 m .55536 .801 L .57381 .79586 L F
.55536 .801 m .57381 .79586 L .57381 .79586 L F
.57381 .79586 m .60598 .78688 L .60598 .78688 L F
.57381 .79586 m .60863 .78615 L .57381 .79586 L F
.57381 .79586 m .57381 .79586 L .60863 .78615 L F
.57382 .79586 m .57381 .79586 L .6089 .78607 L F
.60643 .78672 m .57375 .79585 L .60639 .78672 L F
.57375 .79585 m .57373 .79585 L .60639 .78672 L F
.481 .344 .47 r
.57357 .79583 m .5734 .79582 L .57146 .7944 L F
.637 .797 0 r
.59635 .78863 m .60572 .78689 L .57319 .7958 L F
.60529 .7866 m .60572 .78689 L .59635 .78863 L F
.444 .869 0 r
.57372 .79585 m .57371 .79585 L .60611 .78678 L F
.57651 .79525 m .60734 .78701 L .57471 .79594 L F
.60608 .78688 m .60682 .78696 L .57651 .79525 L F
.60682 .78696 m .60734 .78701 L .57651 .79525 L F
.60611 .78678 m .57371 .79585 L .57319 .7958 L F
.57381 .79586 m .6065 .78674 L .57381 .79586 L F
.6065 .78674 m .6065 .78674 L .57381 .79586 L F
.57381 .79586 m .6065 .78674 L .60651 .78674 L F
.57381 .79586 m .6065 .78674 L .57381 .79586 L F
.6065 .78674 m .6065 .78674 L .57381 .79586 L F
.55532 .801 m .55531 .801 L .57375 .79585 L F
.57375 .79585 m .57375 .79585 L .60795 .7863 L F
.55532 .801 m .57375 .79585 L .57375 .79585 L F
.55536 .801 m .57381 .79586 L .57381 .79586 L F
.57375 .79585 m .60795 .7863 L .60795 .7863 L F
.55532 .801 m .57375 .79585 L .57375 .79585 L F
.57375 .79585 m .60795 .7863 L .57375 .79585 L F
.57382 .79586 m .55549 .80102 L .55536 .801 L F
.60801 .78632 m .5739 .79587 L .57382 .79586 L F
.5739 .79587 m .55549 .80102 L .57382 .79586 L F
.637 .797 0 r
.55375 .80036 m .57216 .79497 L .57216 .79497 L F
.604 .78579 m .57233 .79511 L .60399 .78578 L F
.60401 .78565 m .608 .78448 L .60401 .78565 L F
.57216 .79497 m .57213 .79494 L .608 .78448 L F
.233 0 0 r
.60897 .78404 m .60898 .78391 L .60897 .78404 L F
.465 .137 0 r
.60966 .78533 m .60898 .78379 L .60878 .78553 L F
.637 .797 0 r
.608 .78448 m .608 .78448 L .60994 .78391 L F
.306 0 0 r
.61142 .7835 m .6128 .78308 L .60375 .78564 L F
.637 .797 0 r
.61003 .78389 m .60994 .78391 L .61135 .7835 L F
.608 .78448 m .60994 .78391 L .61003 .78389 L F
.306 0 0 r
.60375 .78564 m .6128 .78308 L .60362 .78551 L F
.637 .797 0 r
.60615 .78514 m .5722 .795 L .60607 .78505 L F
.5722 .795 m .55375 .80036 L .57216 .79497 L F
.5722 .795 m .57216 .79497 L .60607 .78505 L F
.57233 .79511 m .55395 .80052 L .57233 .7951 L F
.60806 .78459 m .60829 .78499 L .57247 .79522 L F
.57233 .79511 m .57247 .79522 L .55395 .80052 L F
.60806 .78459 m .57247 .79522 L .57233 .79511 L F
.6095 .78464 m .57254 .79528 L .6095 .78464 L F
.57254 .79528 m .55405 .80059 L .57254 .79528 L F
.57254 .79528 m .57254 .79528 L .6095 .78464 L F
.648 .677 0 r
.57098 .79368 m .55523 .79877 L .57061 .79315 L F
.637 .797 0 r
.60685 .78482 m .57213 .79494 L .6068 .78475 L F
.57213 .79494 m .5537 .80032 L .5721 .79492 L F
.57213 .79494 m .5721 .79492 L .6068 .78475 L F
.481 .344 .47 r
.56957 .79288 m .5689 .79065 L .56896 .79073 L F
.648 .677 0 r
.57046 .79293 m .50645 .81226 L .57046 .79293 L F
.57041 .79285 m .52077 .80789 L .57037 .79279 L F
.52077 .80789 m .52077 .80789 L .57037 .79279 L F
.57061 .79315 m .55523 .79877 L .5522 .79877 L F
.60599 .78236 m .57052 .79302 L .60592 .78222 L F
.57052 .79302 m .55206 .79856 L .57049 .79297 L F
.57052 .79302 m .57049 .79297 L .60592 .78222 L F
.592 .429 0 r
.56739 .78522 m .56739 .78523 L .54864 .7904 L F
.617 .511 0 r
.56746 .78549 m .54874 .79075 L .56745 .78546 L F
.56746 .78549 m .54919 .79234 L .54874 .79075 L F
.592 .429 0 r
.56739 .78523 m .56739 .78525 L .54865 .79043 L F
.60021 .77328 m .60021 .77331 L .54863 .79028 L F
.637 .588 0 r
.6085 .77302 m .58497 .77878 L .6058 .77392 L F
.5852 .77872 m .58515 .77873 L .60656 .77349 L F
.618 .511 0 r
.61376 .7728 m .62148 .76986 L .61931 .77046 L F
.62158 .77018 m .62148 .76986 L .61215 .77341 L F
.6137 .77553 m .61463 .77519 L .612 .77594 L F
.288 0 0 r
.6106 .7769 m .6096 .77662 L .61463 .77519 L F
.618 .511 0 r
.612 .77594 m .60772 .77697 L .60777 .77714 L F
.288 0 0 r
.60792 .77763 m .60778 .77714 L .60793 .77763 L F
.60778 .77714 m .60778 .77714 L .60793 .77763 L F
.60793 .77763 m .60778 .77714 L .60779 .77714 L F
.297 0 0 r
.61361 .77291 m .61903 .77016 L .62039 .77058 L F
.618 .511 0 r
.612 .77594 m .60768 .77685 L .60772 .77697 L F
.283 0 0 r
.61376 .7728 m .61895 .7702 L .61361 .77291 L F
.61895 .7702 m .61903 .77016 L .61361 .77291 L F
.618 .511 0 r
.60787 .77745 m .57576 .78471 L .57618 .78618 L F
.61292 .77341 m .61125 .77462 L .61233 .7756 L F
.617 .511 0 r
.61415 .77256 m .61503 .77598 L .61313 .77651 L F
.61416 .77252 m .61313 .77651 L .60959 .77499 L F
.592 .429 0 r
.61398 .77042 m .61409 .77221 L .61152 .77292 L F
.61431 .76867 m .61448 .7699 L .61397 .77042 L F
.61388 .76932 m .61397 .77042 L .61152 .77292 L F
.61431 .76867 m .61397 .77042 L .61388 .76932 L F
.61395 .76879 m .60041 .77399 L .6006 .77318 L F
.61395 .76881 m .59922 .77445 L .61395 .76879 L F
.59922 .77445 m .58186 .78111 L .59922 .77444 L F
.59922 .77445 m .59922 .77444 L .61395 .76879 L F
.617 .511 0 r
.59995 .77714 m .60022 .78006 L .60018 .78007 L F
.592 .429 0 r
.56711 .78321 m .54846 .78897 L .56692 .78175 L F
.54846 .78897 m .54832 .78793 L .56692 .78175 L F
.291 .202 .605 r
.5669 .78011 m .54818 .78529 L .54823 .78588 L F
.5669 .78011 m .54823 .78588 L .56479 .7813 L F
.592 .429 0 r
.56692 .78175 m .54832 .78793 L .54818 .78693 L F
.481 .344 .47 r
.56685 .78128 m .56678 .78309 L .56664 .77972 L F
.617 .511 0 r
.56812 .7878 m .56841 .78882 L .54966 .79398 L F
.592 .429 0 r
.6006 .77318 m .58186 .78111 L .54863 .79028 L F
.617 .511 0 r
.56841 .78882 m .56841 .78882 L .54966 .79398 L F
.648 .677 0 r
.55206 .79856 m .55201 .7985 L .57046 .79293 L F
.57049 .79297 m .57046 .79293 L .60592 .78222 L F
.55206 .79856 m .57046 .79293 L .57049 .79297 L F
.617 .511 0 r
.56739 .78525 m .54874 .79075 L .54865 .79043 L F
.56745 .78546 m .54874 .79075 L .56739 .78525 L F
.55 .32 0 r
.61401 .76749 m .61384 .76873 L .61346 .76882 L F
.61393 .76716 m .61401 .76749 L .61346 .76882 L F
.61402 .76684 m .61345 .76888 L .61416 .76568 L F
.60197 .77097 m .60058 .77165 L .60073 .77122 L F
.60197 .77097 m .60073 .77122 L .60114 .77011 L F
.60983 .76715 m .60197 .77097 L .60114 .77011 L F
.60114 .77011 m .60058 .77165 L .59933 .77202 L F
.592 .429 0 r
.60041 .77399 m .58186 .78111 L .6006 .77318 L F
.29 0 0 r
.59995 .77571 m .61103 .77561 L .60169 .77536 L F
.617 .511 0 r
.59953 .77728 m .60018 .78007 L .56841 .78882 L F
.426 0 0 r
.60018 .78007 m .59958 .77804 L .59932 .77755 L F
.592 .429 0 r
.58803 .77874 m .59929 .77595 L .58186 .78111 L F
.59929 .77595 m .59929 .77605 L .58186 .78111 L F
.29 0 0 r
.60169 .77536 m .61103 .77561 L .60822 .7744 L F
.617 .511 0 r
.60569 .77522 m .60022 .78006 L .59995 .77714 L F
.287 0 0 r
.60169 .77536 m .60822 .7744 L .6141 .77228 L F
.60822 .7744 m .61414 .77249 L .6141 .77228 L F
.617 .511 0 r
.6145 .77227 m .61434 .77242 L .60569 .77522 L F
.61434 .77242 m .60022 .78006 L .60569 .77522 L F
.287 0 0 r
.60822 .7744 m .61432 .77351 L .61414 .77249 L F
.55 .32 0 r
.59965 .77061 m .59933 .77202 L .59924 .77205 L F
.5995 .77067 m .59924 .77205 L .59923 .77205 L F
.59945 .77068 m .59923 .77205 L .56692 .78175 L F
.5995 .77067 m .59923 .77205 L .59945 .77068 L F
.59961 .77009 m .56695 .78089 L .56698 .77999 L F
.59956 .77031 m .56695 .78089 L .59961 .77009 L F
.60972 .7671 m .59979 .7703 L .60961 .76705 L F
.59979 .7703 m .56695 .78089 L .59981 .77023 L F
.59979 .7703 m .59981 .77023 L .60961 .76705 L F
.592 .429 0 r
.60169 .77536 m .60551 .77458 L .59929 .7763 L F
.59929 .77605 m .59929 .7763 L .58186 .78111 L F
.60169 .77536 m .59929 .7763 L .59929 .77605 L F
.617 .511 0 r
.59953 .77728 m .56841 .78882 L .56812 .7878 L F
.637 .588 0 r
.60945 .7727 m .60646 .77324 L .6065 .77335 L F
.60967 .77263 m .60646 .77324 L .60945 .7727 L F
.60717 .77327 m .60653 .77342 L .60719 .77333 L F
.60653 .77342 m .60656 .77349 L .60719 .77333 L F
.60719 .77333 m .60656 .77349 L .60656 .77349 L F
.592 .429 0 r
.61431 .76867 m .61152 .77292 L .60357 .77489 L F
.60398 .77263 m .60357 .77489 L .58803 .77874 L F
.61431 .76867 m .60357 .77489 L .60398 .77263 L F
.60414 .77178 m .54863 .79028 L .54846 .78897 L F
.434 0 0 r
.61383 .76877 m .61384 .76873 L .61384 .76885 L F
.592 .429 0 r
.6143 .76864 m .6041 .772 L .60414 .77178 L F
.6041 .772 m .54863 .79028 L .60414 .77178 L F
.552 .323 0 r
.60938 .78328 m .58852 .78842 L .58837 .78846 L F
.60938 .78328 m .58852 .78842 L .60938 .78328 L F
.648 .677 0 r
.60217 .78374 m .60369 .7856 L .57149 .79443 L F
.637 .797 0 r
.57233 .79511 m .57233 .7951 L .60401 .78577 L F
.57233 .79511 m .60401 .78577 L .60401 .78577 L F
.57216 .79497 m .60401 .78565 L .57216 .79497 L F
.60401 .78565 m .60401 .78565 L .57216 .79497 L F
.57216 .79497 m .6039 .78568 L .6039 .78568 L F
.60403 .78575 m .57233 .7951 L .5722 .795 L F
.60405 .78576 m .57233 .7951 L .60403 .78575 L F
.444 .869 0 r
.57381 .79586 m .55536 .801 L .57378 .79585 L F
.311 .415 .98 r
.56894 .79721 m .55525 .80115 L .56896 .79739 L F
.56894 .79721 m .56896 .79739 L .57224 .79649 L F
.444 .869 0 r
.55536 .801 m .55532 .801 L .57375 .79585 L F
.57378 .79585 m .57375 .79585 L .60795 .7863 L F
.55536 .801 m .57375 .79585 L .57378 .79585 L F
.55536 .801 m .57381 .79586 L .55536 .801 L F
.57381 .79586 m .57381 .79586 L .55536 .801 L F
.55536 .801 m .57381 .79586 L .57381 .79586 L F
.311 .415 .98 r
.57214 .79629 m .56894 .79721 L .57224 .79649 L F
.444 .869 0 r
.57319 .7958 m .56235 .79895 L .55446 .80092 L F
.57371 .79585 m .55529 .801 L .57319 .7958 L F
.311 .415 .98 r
.55705 .8004 m .55525 .80115 L .57368 .79584 L F
.637 .797 0 r
.57254 .79528 m .55446 .80092 L .55405 .80059 L F
.60721 .78531 m .57281 .79549 L .57254 .79528 L F
.57281 .79549 m .55446 .80092 L .57254 .79528 L F
.5537 .80032 m .55367 .80029 L .57208 .79491 L F
.5721 .79492 m .57208 .79491 L .6068 .78475 L F
.5537 .80032 m .57208 .79491 L .5721 .79492 L F
.439 0 0 r
.52606 .80654 m .52598 .8067 L .52604 .80649 L F
.465 .137 0 r
.52606 .80653 m .52606 .80652 L .52558 .80666 L F
.245 0 0 r
.5195 .80842 m .52604 .80649 L .52598 .8067 L F
.648 .677 0 r
.57052 .79302 m .52113 .80824 L .52094 .80791 L F
.6068 .78212 m .57061 .79315 L .57052 .79302 L F
.57061 .79315 m .52113 .80824 L .57052 .79302 L F
.311 .264 .727 r
.56738 .7852 m .54864 .79037 L .54864 .7904 L F
.56738 .7852 m .54864 .7904 L .5673 .78525 L F
.617 .511 0 r
.56788 .78696 m .54966 .79398 L .54933 .79281 L F
.437 0 0 r
.6141 .77236 m .6141 .77228 L .61414 .77249 L F
.617 .511 0 r
.60357 .77571 m .56812 .7878 L .56788 .78696 L F
.6036 .77592 m .56812 .7878 L .60357 .77571 L F
.444 .869 0 r
.608 .78632 m .57381 .79586 L .60795 .7863 L F
.57381 .79586 m .57378 .79585 L .60795 .7863 L F
.592 .429 0 r
.59109 .77868 m .59933 .77642 L .56739 .78523 L F
.235 0 0 r
.6065 .87184 m .61268 .86751 L .6068 .86914 L F
.6065 .87184 m .61188 .87035 L .61268 .86751 L F
.224 0 0 r
.61188 .87035 m .61831 .86615 L .61268 .86751 L F
.321 0 0 r
.59106 .86216 m .58391 .86483 L .58559 .86882 L F
.58559 .86882 m .59247 .86627 L .59106 .86216 L F
.35 0 0 r
.57505 .86348 m .56813 .86649 L .57016 .8706 L F
.5769 .86765 m .57505 .86348 L .57016 .8706 L F
.299 0 0 r
.59938 .86391 m .59247 .86627 L .5937 .86996 L F
.59938 .86391 m .5937 .86996 L .60023 .86773 L F
.113 0 0 r
.57825 .86084 m .62006 .86473 L .56982 .86458 L F
.33 0 0 r
.58391 .86483 m .5769 .86765 L .57887 .87154 L F
.58559 .86882 m .58391 .86483 L .57887 .87154 L F
.308 0 0 r
.59247 .86627 m .5872 .87238 L .5937 .86996 L F
.58559 .86882 m .5872 .87238 L .59247 .86627 L F
.272 0 0 r
.60671 .86573 m .60023 .86773 L .60078 .871 L F
.60671 .86573 m .60078 .871 L .6068 .86914 L F
.113 0 0 r
.56982 .86458 m .62006 .86473 L .61235 .8687 L F
.386 0 0 r
.61829 .86565 m .59631 .8149 L .61235 .8687 L F
.592 .429 0 r
.59933 .77642 m .59933 .77643 L .56739 .78523 L F
.6141 .77236 m .6141 .77236 L .6035 .77528 L F
.61412 .77236 m .6035 .77528 L .6035 .77528 L F
.617 .511 0 r
.61481 .77217 m .6036 .77592 L .60357 .77571 L F
.55 .32 0 r
.59965 .77061 m .59924 .77205 L .5995 .77067 L F
.60114 .77011 m .59933 .77202 L .59965 .77061 L F
.592 .429 0 r
.59914 .77332 m .56711 .78321 L .5991 .77284 L F
.437 0 0 r
.5991 .77319 m .59911 .77297 L .59907 .77307 L F
.59911 .77297 m .59914 .7726 L .5991 .77284 L F
.59911 .77297 m .5991 .77284 L .59907 .77307 L F
.592 .429 0 r
.5991 .77284 m .56711 .78321 L .56692 .78175 L F
.269 0 0 r
.59911 .77297 m .60373 .77104 L .59914 .7726 L F
.592 .429 0 r
.6143 .76864 m .59914 .77332 L .5991 .77284 L F
.55 .32 0 r
.61204 .76821 m .61345 .76888 L .59917 .77283 L F
.431 0 0 r
.59907 .77307 m .59911 .77453 L .5991 .77319 L F
.55 .32 0 r
.59916 .7726 m .59911 .77284 L .59555 .77383 L F
.59924 .77205 m .59555 .77383 L .56692 .78175 L F
.59919 .77231 m .59555 .77383 L .59924 .77205 L F
.60103 .77196 m .59921 .77258 L .60134 .77142 L F
.59921 .77258 m .59555 .77383 L .59927 .77228 L F
.59921 .77258 m .59927 .77228 L .60134 .77142 L F
.422 0 0 r
.59894 .77376 m .59922 .77572 L .59911 .77453 L F
.46 .13 0 r
.5998 .76946 m .59968 .76968 L .59796 .77016 L F
.60191 .76866 m .59796 .77016 L .56703 .77873 L F
.56743 .77746 m .6004 .76758 L .60039 .76759 L F
.461 0 0 r
.60284 .76673 m .60295 .76681 L .60288 .76673 L F
.284 0 0 r
.60297 .76681 m .60295 .76681 L .60284 .76673 L F
.158 0 0 r
.60039 .7676 m .60166 .76728 L .60498 .7661 L F
.46 .13 0 r
.60024 .76764 m .60143 .76728 L .60143 .76728 L F
.56743 .77746 m .60012 .76767 L .60024 .76764 L F
.639 .795 0 r
.60297 .76681 m .60283 .76668 L .60295 .76681 L F
.284 0 0 r
.60287 .76672 m .60297 .76681 L .60284 .76673 L F
.158 0 0 r
.60054 .76739 m .60039 .7676 L .60498 .7661 L F
.46 .13 0 r
.60012 .76767 m .60143 .76728 L .60024 .76764 L F
.60215 .76723 m .60034 .76776 L .60214 .76707 L F
.60034 .76776 m .56743 .77746 L .60039 .76759 L F
.60034 .76776 m .60039 .76759 L .60214 .76707 L F
.449 0 0 r
.60025 .76763 m .60027 .76777 L .60039 .7676 L F
.60043 .76748 m .60039 .7676 L .60054 .76739 L F
.46 .13 0 r
.60247 .76697 m .6004 .76758 L .60246 .76692 L F
.6004 .76758 m .56745 .7774 L .60041 .76753 L F
.6004 .76758 m .60041 .76753 L .60246 .76692 L F
.22 0 0 r
.60251 .76649 m .60251 .76649 L .60207 .76636 L F
.458 .874 0 r
.60319 .76645 m .60179 .76642 L .6019 .76645 L F
.171 0 0 r
.60238 .76637 m .60214 .76701 L .60045 .76748 L F
.60155 .76661 m .60045 .76748 L .56772 .77656 L F
.60238 .76637 m .60045 .76748 L .60155 .76661 L F
.46 .13 0 r
.60197 .76744 m .56723 .77811 L .60196 .76733 L F
.60197 .76744 m .56703 .77873 L .56723 .77811 L F
.60197 .76749 m .56703 .77873 L .60197 .76744 L F
.60215 .76723 m .56724 .77806 L .56743 .77746 L F
.60216 .76727 m .56724 .77806 L .60215 .76723 L F
.44 0 0 r
.60005 .76827 m .60027 .76777 L .60025 .76763 L F
.148 0 0 r
.60264 .76645 m .60263 .76645 L .60264 .76645 L F
.60264 .76645 m .60251 .76649 L .60263 .76645 L F
.461 0 0 r
.60251 .76649 m .60271 .76664 L .60268 .76654 L F
.281 0 0 r
.60264 .76645 m .60271 .76664 L .60251 .76649 L F
.60281 .76661 m .60271 .76664 L .60264 .76645 L F
.458 .874 0 r
.60319 .76645 m .60169 .76645 L .60261 .7666 L F
.171 0 0 r
.56806 .77626 m .56809 .77623 L .59901 .76728 L F
.59905 .76727 m .59901 .76728 L .60241 .7663 L F
.56806 .77626 m .59901 .76728 L .59905 .76727 L F
.182 0 0 r
.61208 .76415 m .6137 .76405 L .61458 .76359 L F
.252 0 0 r
.60294 .76657 m .60293 .76657 L .61674 .76235 L F
.281 0 0 r
.61674 .76235 m .60281 .76661 L .60264 .76645 L F
.284 0 0 r
.61727 .76255 m .6095 .7648 L .60282 .76661 L F
.61727 .76255 m .60282 .76661 L .60281 .76661 L F
.458 .874 0 r
.60938 .76486 m .60313 .76656 L .60318 .76659 L F
.60313 .76656 m .60313 .76656 L .60938 .76486 L F
.284 0 0 r
.6095 .7648 m .60274 .76666 L .60271 .76664 L F
.458 .874 0 r
.60719 .76542 m .60309 .76654 L .60756 .76535 L F
.60719 .76542 m .60756 .76535 L .60938 .76486 L F
.60943 .76481 m .60719 .76542 L .60938 .76486 L F
.60309 .76654 m .60313 .76656 L .60938 .76486 L F
.284 0 0 r
.6095 .7648 m .60284 .76673 L .60274 .76666 L F
.458 .874 0 r
.60947 .76477 m .60473 .76604 L .60943 .76481 L F
.60473 .76604 m .60473 .76607 L .60943 .76481 L F
.60943 .76481 m .60707 .76544 L .60719 .76542 L F
.60707 .76544 m .60473 .76607 L .60719 .76542 L F
.60719 .76542 m .60473 .76607 L .60474 .76609 L F
.182 0 0 r
.60518 .7658 m .61329 .76425 L .61208 .76415 L F
.61329 .76425 m .6137 .76405 L .61208 .76415 L F
.171 0 0 r
.6016 .76647 m .60156 .76646 L .60167 .76643 L F
.1 0 0 r
.60173 .76644 m .60151 .76649 L .60152 .76649 L F
.171 0 0 r
.60146 .76656 m .60153 .76649 L .6016 .76647 L F
.60153 .76649 m .60156 .76646 L .6016 .76647 L F
.1 0 0 r
.60173 .76644 m .60169 .76645 L .60151 .76649 L F
.60152 .76649 m .60151 .76649 L .60134 .76654 L F
0 0 0 r
.60134 .76654 m .60197 .76642 L .60134 .76654 L F
.46 .13 0 r
.61471 .76352 m .61146 .76452 L .61058 .76478 L F
.148 0 0 r
.60495 .76578 m .60272 .76643 L .60469 .76583 L F
.639 .795 0 r
.61734 .76449 m .60922 .7666 L .60922 .76661 L F
.46 .13 0 r
.61279 .76453 m .61469 .76452 L .6057 .76801 L F
.61498 .76345 m .61477 .7641 L .61279 .76453 L F
.148 0 0 r
.61674 .76235 m .60495 .76578 L .61216 .76359 L F
.60495 .76578 m .60469 .76583 L .61216 .76359 L F
.60264 .76645 m .60263 .76645 L .61035 .76413 L F
.61036 .76413 m .61035 .76413 L .61211 .7636 L F
.60264 .76645 m .61035 .76413 L .61036 .76413 L F
.171 0 0 r
.60498 .7661 m .60497 .76622 L .60491 .76612 L F
.078 0 0 r
.60498 .7661 m .61061 .76499 L .60437 .76603 L F
.007 0 0 r
.6125 .76342 m .60204 .76637 L .6084 .7646 L F
.148 0 0 r
.60264 .76645 m .61211 .7636 L .61215 .76359 L F
.22 0 0 r
.61211 .7636 m .60263 .76645 L .6125 .76342 L F
.148 0 0 r
.60272 .76643 m .60272 .76643 L .61215 .76359 L F
.60272 .76643 m .61215 .76359 L .61216 .76359 L F
.458 .874 0 r
.60947 .76477 m .60631 .7653 L .60473 .76604 L F
.60631 .7653 m .60464 .76558 L .60468 .76578 L F
.60631 .7653 m .60468 .76578 L .60473 .76604 L F
.61749 .7626 m .61329 .76326 L .61188 .76371 L F
.61329 .76326 m .61263 .76336 L .61211 .7636 L F
.61329 .76326 m .61211 .7636 L .61188 .76371 L F
.148 0 0 r
.61216 .76359 m .61215 .76359 L .61326 .76326 L F
.078 0 0 r
.61061 .76499 m .61274 .76454 L .60428 .76602 L F
.171 0 0 r
.59901 .76728 m .60241 .7663 L .60241 .7663 L F
.56806 .77626 m .59899 .76729 L .59901 .76728 L F
.59899 .76729 m .60241 .7663 L .59901 .76728 L F
.183 0 0 r
.60521 .7658 m .61274 .76454 L .61329 .76425 L F
.458 .874 0 r
.60473 .76604 m .60468 .76578 L .60362 .76608 L F
.171 0 0 r
.60239 .76635 m .56806 .77626 L .60241 .7663 L F
.458 .874 0 r
.60473 .76604 m .60291 .76652 L .60292 .76653 L F
.60474 .76609 m .60298 .76656 L .60299 .76656 L F
.60298 .76656 m .60298 .76656 L .60474 .76609 L F
.60473 .76607 m .60306 .76652 L .60474 .76609 L F
.60306 .76652 m .60308 .76653 L .60474 .76609 L F
.60323 .76647 m .60323 .76647 L .60473 .76607 L F
.60473 .76604 m .6032 .76645 L .60473 .76607 L F
.6032 .76645 m .60323 .76647 L .60473 .76607 L F
.171 0 0 r
.60406 .76601 m .60497 .76622 L .60214 .76701 L F
.60469 .76569 m .60479 .76588 L .60406 .76601 L F
.60479 .76588 m .60497 .76622 L .60406 .76601 L F
.60273 .76626 m .60214 .76701 L .60238 .76637 L F
.458 .874 0 r
.60468 .76578 m .60464 .76558 L .60362 .76608 L F
.171 0 0 r
.60469 .76569 m .60406 .76601 L .60273 .76626 L F
.458 .874 0 r
.60292 .76653 m .60258 .76662 L .60258 .76662 L F
.60306 .76652 m .60268 .76662 L .60308 .76653 L F
.60268 .76662 m .60271 .76663 L .60308 .76653 L F
.1 0 0 r
.60491 .76556 m .60204 .76637 L .60173 .76644 L F
.458 .874 0 r
.60473 .76604 m .60293 .76611 L .60319 .76645 L F
.60293 .76611 m .60269 .76612 L .60275 .76616 L F
.60293 .76611 m .60275 .76616 L .60319 .76645 L F
.61188 .76371 m .61263 .76336 L .61015 .76405 L F
.007 0 0 r
.6125 .76342 m .6084 .7646 L .61308 .7633 L F
.22 0 0 r
.61533 .76263 m .61211 .7636 L .61435 .7629 L F
0 0 0 r
.61329 .76425 m .61329 .76425 L .60518 .7658 L F
.61329 .76425 m .60518 .7658 L .60518 .7658 L F
.60521 .7658 m .61329 .76425 L .60518 .7658 L F
.183 0 0 r
.60428 .76602 m .61274 .76454 L .60521 .7658 L F
.078 0 0 r
.61061 .76499 m .60428 .76602 L .60437 .76603 L F
.148 0 0 r
.61674 .76235 m .61216 .76359 L .61355 .76318 L F
.61645 .76238 m .61326 .76326 L .61534 .76263 L F
.458 .874 0 r
.61344 .76323 m .61379 .76311 L .61329 .76326 L F
.61749 .7626 m .61379 .76311 L .61344 .76323 L F
.148 0 0 r
.61645 .76238 m .61534 .76263 L .61608 .76242 L F
.61674 .76235 m .61326 .76326 L .61645 .76238 L F
.458 .874 0 r
.61749 .7626 m .61622 .7624 L .61379 .76311 L F
.1 0 0 r
.61308 .7633 m .61135 .76378 L .6102 .76409 L F
.22 0 0 r
.61435 .7629 m .61211 .7636 L .6125 .76342 L F
.007 0 0 r
.6125 .76342 m .61308 .7633 L .61376 .76308 L F
.171 0 0 r
.61386 .76305 m .61049 .76412 L .61133 .76377 L F
.458 .874 0 r
.60947 .76477 m .61015 .76405 L .60464 .76558 L F
.6176 .76258 m .61015 .76405 L .60947 .76477 L F
.171 0 0 r
.61613 .76239 m .6156 .76288 L .60497 .76622 L F
.458 .874 0 r
.6176 .76258 m .60943 .76481 L .60938 .76486 L F
.292 0 0 r
.61741 .76267 m .6095 .7648 L .61736 .76263 L F
.171 0 0 r
.6156 .76288 m .615 .76344 L .61498 .76344 L F
.13 0 0 r
.61208 .76415 m .61458 .76359 L .6147 .76348 L F
.61458 .76359 m .61497 .76348 L .61503 .7634 L F
.458 .874 0 r
.61246 .76398 m .60947 .76477 L .60943 .76481 L F
.61481 .76333 m .60947 .76477 L .61246 .76398 L F
.171 0 0 r
.6156 .76288 m .61503 .7634 L .60941 .76483 L F
.13 0 0 r
.6147 .76348 m .61503 .7634 L .61555 .76273 L F
.61458 .76359 m .61503 .7634 L .6147 .76348 L F
.171 0 0 r
.60941 .76483 m .61498 .76344 L .60497 .76622 L F
.61503 .7634 m .61498 .76344 L .60941 .76483 L F
.1 0 0 r
.61587 .76252 m .61308 .7633 L .60807 .76468 L F
.171 0 0 r
.61571 .76253 m .61511 .76274 L .61436 .76291 L F
.61511 .76274 m .60497 .76622 L .61391 .76307 L F
.61511 .76274 m .61391 .76307 L .61436 .76291 L F
.61533 .76263 m .61436 .76291 L .61455 .76284 L F
.61571 .76253 m .61436 .76291 L .61533 .76263 L F
.007 0 0 r
.61376 .76308 m .61308 .7633 L .61587 .76252 L F
.13 0 0 r
.61516 .76283 m .61514 .7629 L .61555 .76273 L F
.148 0 0 r
.61215 .76359 m .61211 .7636 L .61602 .76243 L F
.61355 .76318 m .61216 .76359 L .61326 .76326 L F
.171 0 0 r
.61436 .76291 m .60768 .76527 L .61049 .76412 L F
.61133 .76377 m .61072 .76402 L .60714 .76498 L F
.61072 .76402 m .60768 .76527 L .60714 .76498 L F
.60714 .76498 m .60768 .76527 L .60469 .76569 L F
.458 .874 0 r
.60362 .76608 m .6043 .76575 L .60304 .76611 L F
.60434 .76573 m .60437 .76571 L .60388 .76585 L F
.60299 .76611 m .60333 .766 L .60293 .76611 L F
.171 0 0 r
.60467 .76564 m .60267 .76621 L .60349 .76595 L F
.1 0 0 r
.6084 .7646 m .60491 .76556 L .60807 .76468 L F
.171 0 0 r
.60737 .76488 m .60469 .76569 L .60467 .76564 L F
.6161 .7624 m .61056 .764 L .60737 .76488 L F
.6161 .7624 m .61421 .76294 L .6161 .7624 L F
.61421 .76294 m .61056 .764 L .61422 .76294 L F
.61421 .76294 m .61422 .76294 L .6161 .7624 L F
.61613 .76239 m .61571 .76253 L .61455 .76284 L F
.148 0 0 r
.61608 .76242 m .61534 .76263 L .61602 .76243 L F
.22 0 0 r
.61602 .76243 m .61533 .76263 L .61435 .7629 L F
.007 0 0 r
.61602 .76243 m .61435 .7629 L .61587 .76252 L F
.61435 .7629 m .61376 .76308 L .61587 .76252 L F
.1 0 0 r
.6084 .7646 m .60204 .76637 L .60491 .76556 L F
.458 .874 0 r
.61279 .76333 m .61476 .76277 L .61263 .76336 L F
.1 0 0 r
.60672 .76505 m .60491 .76556 L .60299 .76609 L F
.171 0 0 r
.61613 .76239 m .60467 .76564 L .60464 .76558 L F
.1 0 0 r
.61135 .76378 m .6084 .7646 L .6082 .76465 L F
.61135 .76378 m .6082 .76465 L .6102 .76409 L F
.171 0 0 r
.61056 .764 m .60469 .76569 L .60737 .76488 L F
.1 0 0 r
.6102 .76409 m .6082 .76465 L .60807 .76468 L F
.61308 .7633 m .6102 .76409 L .60807 .76468 L F
.171 0 0 r
.61436 .76291 m .61049 .76412 L .61386 .76305 L F
.458 .874 0 r
.60183 .76641 m .6016 .76642 L .60173 .76644 L F
.60275 .76616 m .60169 .7664 L .60183 .76641 L F
.6019 .76645 m .60179 .76642 L .60169 .76645 L F
.171 0 0 r
.60223 .7663 m .60167 .76643 L .60269 .76614 L F
.60159 .76652 m .60164 .76646 L .60223 .7663 L F
.60164 .76646 m .60167 .76643 L .60223 .7663 L F
.1 0 0 r
.60491 .76556 m .60173 .76644 L .60156 .76648 L F
.60299 .76609 m .60156 .76648 L .60141 .76652 L F
.458 .874 0 r
.60437 .76571 m .60464 .76558 L .60293 .76611 L F
.1 0 0 r
.60491 .76556 m .60156 .76648 L .60299 .76609 L F
.171 0 0 r
.60467 .76564 m .60349 .76595 L .60466 .76562 L F
.1 0 0 r
.60807 .76468 m .60672 .76505 L .60141 .76652 L F
.171 0 0 r
.60466 .76562 m .60349 .76595 L .60464 .76558 L F
.1 0 0 r
.60672 .76505 m .60299 .76609 L .60141 .76652 L F
.018 0 0 r
.61587 .76252 m .60134 .76654 L .61555 .76273 L F
.457 0 0 r
.61102 .75365 m .61587 .76252 L .61555 .76273 L F
.007 0 0 r
.61435 .7629 m .6125 .76342 L .61376 .76308 L F
.458 0 0 r
.6165 .76198 m .61602 .76243 L .61102 .75365 L F
.61674 .76235 m .61608 .76242 L .6165 .76198 L F
.61608 .76242 m .61602 .76243 L .6165 .76198 L F
.171 0 0 r
.61613 .76239 m .6161 .7624 L .6161 .7624 L F
.13 0 0 r
.60134 .76654 m .61514 .7629 L .61516 .76283 L F
.171 0 0 r
.60695 .76552 m .60498 .7661 L .60469 .76569 L F
.60498 .7661 m .6049 .76609 L .60469 .76569 L F
.60768 .76527 m .60656 .76555 L .60469 .76569 L F
.458 .874 0 r
.60275 .76616 m .60207 .76635 L .60207 .76635 L F
.171 0 0 r
.60267 .76621 m .60159 .76652 L .60269 .76614 L F
.60241 .7663 m .60241 .7663 L .60467 .76564 L F
.60469 .76569 m .60239 .76635 L .60467 .76564 L F
.60239 .76635 m .60241 .7663 L .60467 .76564 L F
.60467 .76564 m .60266 .76622 L .60267 .76621 L F
.60266 .76622 m .56809 .77623 L .60267 .76621 L F
.13 0 0 r
.60134 .76654 m .61208 .76415 L .61514 .7629 L F
.61208 .76415 m .6147 .76348 L .61555 .76273 L F
.291 0 0 r
.61751 .76275 m .6148 .76347 L .61741 .76267 L F
.46 .13 0 r
.615 .76344 m .6057 .76801 L .60508 .76649 L F
.455 0 0 r
.61534 .7623 m .61496 .76346 L .61102 .75365 L F
.13 0 0 r
.61458 .76359 m .61494 .76351 L .61497 .76348 L F
.455 0 0 r
.61496 .76346 m .61494 .76351 L .61493 .76349 L F
.61496 .76346 m .61493 .76349 L .61102 .75365 L F
.171 0 0 r
.60406 .76601 m .60214 .76701 L .60273 .76626 L F
0 0 0 r
.60518 .7658 m .60518 .7658 L .60197 .76642 L F
.60197 .76642 m .60521 .7658 L .60197 .76642 L F
.60521 .7658 m .60518 .7658 L .60197 .76642 L F
.183 0 0 r
.60134 .76654 m .60428 .76602 L .60521 .7658 L F
.078 0 0 r
.60437 .76603 m .60428 .76602 L .60134 .76654 L F
.171 0 0 r
.60498 .7661 m .60491 .76612 L .6049 .76609 L F
.60695 .76552 m .60525 .76612 L .60498 .7661 L F
.60525 .76612 m .60497 .76622 L .60498 .7661 L F
.60238 .76637 m .56772 .77656 L .60239 .76635 L F
.078 0 0 r
.60088 .7669 m .60498 .7661 L .60184 .76645 L F
.60498 .7661 m .60437 .76603 L .60184 .76645 L F
.171 0 0 r
.60159 .76652 m .60153 .76654 L .60153 .76654 L F
.078 0 0 r
.60124 .76662 m .60184 .76645 L .60134 .76654 L F
.60088 .7669 m .60184 .76645 L .60124 .76662 L F
.455 0 0 r
.61555 .76273 m .61497 .76348 L .61534 .7623 L F
.61497 .76348 m .61494 .76351 L .61534 .7623 L F
.46 .13 0 r
.615 .76344 m .61481 .76409 L .61477 .7641 L F
.615 .76344 m .61477 .7641 L .61498 .76345 L F
.61481 .76409 m .61469 .76452 L .61279 .76453 L F
.078 0 0 r
.61061 .76499 m .61461 .76421 L .61274 .76454 L F
.46 .13 0 r
.61469 .76452 m .61434 .76528 L .61433 .76528 L F
.61463 .76454 m .61433 .76528 L .6057 .76801 L F
.61469 .76452 m .61433 .76528 L .61463 .76454 L F
.246 0 0 r
.61417 .76566 m .61417 .76566 L .61417 .76566 L F
.46 .13 0 r
.61448 .76523 m .61428 .76563 L .6142 .76566 L F
.257 0 0 r
.61007 .76727 m .61388 .76747 L .61394 .76676 L F
.61394 .76676 m .61392 .76747 L .61398 .76675 L F
.61388 .76747 m .61392 .76747 L .61394 .76676 L F
.441 0 0 r
.61398 .76675 m .61392 .76747 L .61375 .76665 L F
.46 .13 0 r
.61437 .76527 m .6142 .76566 L .6057 .76801 L F
.183 0 0 r
.61329 .76425 m .61461 .76421 L .61472 .76398 L F
.61274 .76454 m .61461 .76421 L .61329 .76425 L F
.46 .13 0 r
.61469 .76353 m .60508 .76649 L .61471 .76352 L F
.61471 .76352 m .61058 .76478 L .61023 .76485 L F
0 0 0 r
.61329 .76425 m .61472 .76398 L .61329 .76425 L F
.171 0 0 r
.61455 .76284 m .61436 .76291 L .61133 .76377 L F
.182 0 0 r
.61329 .76425 m .61472 .76398 L .6137 .76405 L F
.46 .13 0 r
.61473 .76351 m .60503 .76638 L .60497 .76622 L F
.61471 .76352 m .60503 .76638 L .61473 .76351 L F
.55 .32 0 r
.61417 .76567 m .60972 .7671 L .60961 .76705 L F
.61437 .76561 m .61417 .76567 L .61417 .76567 L F
.61417 .76567 m .60972 .7671 L .61417 .76567 L F
.182 0 0 r
.6137 .76405 m .61472 .76398 L .61458 .76359 L F
.592 .429 0 r
.6035 .77528 m .6035 .77528 L .56739 .78523 L F
.617 .511 0 r
.5993 .77651 m .56746 .78549 L .59897 .77654 L F
.59938 .77651 m .5993 .77653 L .5993 .77651 L F
.5993 .77653 m .56746 .78549 L .5993 .77651 L F
.592 .429 0 r
.56739 .78523 m .6141 .77236 L .56739 .78525 L F
.6141 .77236 m .61481 .77217 L .6141 .77236 L F
.6141 .77236 m .6141 .77236 L .56739 .78525 L F
.437 0 0 r
.61411 .77251 m .61414 .77249 L .61432 .77351 L F
.592 .429 0 r
.6141 .77221 m .60004 .7761 L .60004 .77609 L F
.61479 .77202 m .6141 .77221 L .6141 .77221 L F
.6141 .77221 m .60004 .7761 L .6141 .77221 L F
.29 0 0 r
.60822 .7744 m .61489 .77557 L .61432 .77351 L F
.436 0 0 r
.61421 .77414 m .61432 .77351 L .61489 .77557 L F
.592 .429 0 r
.61479 .77202 m .61481 .77217 L .61412 .77236 L F
.61412 .77221 m .61412 .77236 L .56738 .78519 L F
.61479 .77202 m .61412 .77236 L .61412 .77221 L F
.61479 .77202 m .56738 .78519 L .56738 .78515 L F
.287 0 0 r
.60169 .77536 m .61336 .77247 L .61326 .77226 L F
.61336 .77247 m .61407 .77229 L .61326 .77226 L F
.61326 .77226 m .61407 .77229 L .61402 .77206 L F
.55 .32 0 r
.61417 .76567 m .59987 .77054 L .59994 .77026 L F
.61417 .76568 m .59979 .77057 L .61417 .76567 L F
.59979 .77057 m .56692 .78175 L .59979 .77057 L F
.59979 .77057 m .59979 .77057 L .61417 .76567 L F
.59994 .77026 m .56692 .78175 L .56695 .78089 L F
.59987 .77054 m .56692 .78175 L .59994 .77026 L F
.617 .511 0 r
.56746 .78549 m .56745 .78546 L .59897 .77654 L F
.59942 .77694 m .56788 .78696 L .56782 .78674 L F
.61481 .77217 m .59944 .77701 L .59942 .77694 L F
.59944 .77701 m .56788 .78696 L .59942 .77694 L F
.481 .344 .47 r
.56758 .78592 m .56758 .78591 L .56739 .78523 L F
.617 .511 0 r
.5993 .77653 m .56774 .78649 L .56746 .78549 L F
.59938 .77651 m .5993 .77653 L .5993 .77653 L F
.5993 .77653 m .56774 .78649 L .5993 .77653 L F
.431 0 0 r
.5992 .77613 m .59883 .77424 L .59883 .77427 L F
.59929 .77659 m .59921 .77617 L .5992 .77613 L F
.59921 .77617 m .59883 .77424 L .5992 .77613 L F
.617 .511 0 r
.59714 .77765 m .56782 .78674 L .5966 .77741 L F
.59714 .77765 m .5966 .77741 L .5993 .77653 L F
.59941 .77694 m .59714 .77765 L .5993 .77653 L F
.56782 .78674 m .56774 .78649 L .5993 .77653 L F
.481 .344 .47 r
.56758 .78591 m .56739 .78523 L .56738 .7852 L F
.617 .511 0 r
.59897 .77654 m .56745 .78546 L .56739 .78525 L F
.592 .429 0 r
.59921 .77633 m .56738 .78515 L .59924 .77631 L F
.59928 .7763 m .56738 .78515 L .59928 .7763 L F
.55 .32 0 r
.59796 .77016 m .56698 .77999 L .56703 .77873 L F
.242 0 0 r
.59953 .76986 m .59959 .76985 L .59979 .76946 L F
.55 .32 0 r
.59955 .76972 m .59909 .76994 L .59796 .77016 L F
.59954 .7698 m .59909 .76994 L .59955 .76972 L F
.242 0 0 r
.59963 .76952 m .59953 .76986 L .59979 .76946 L F
.55 .32 0 r
.60199 .76936 m .5995 .77012 L .60193 .76906 L F
.5995 .77012 m .56698 .77999 L .59954 .7698 L F
.5995 .77012 m .59954 .7698 L .60193 .76906 L F
.445 0 0 r
.59946 .7701 m .59953 .76986 L .59943 .77 L F
.59953 .76986 m .59963 .76952 L .59955 .76972 L F
.59953 .76986 m .59955 .76972 L .59943 .77 L F
.46 .13 0 r
.56745 .7774 m .56746 .77738 L .60246 .76692 L F
.60246 .76692 m .56746 .77738 L .56772 .77656 L F
.445 0 0 r
.59943 .77 m .59955 .76971 L .59565 .75835 L F
.59955 .76971 m .59964 .76948 L .59959 .76934 L F
.59955 .76971 m .59959 .76934 L .59565 .75835 L F
.55 .32 0 r
.60193 .76906 m .59954 .7698 L .59955 .76972 L F
.59909 .76994 m .56698 .77999 L .59796 .77016 L F
.242 0 0 r
.59953 .76986 m .59946 .7701 L .59959 .76985 L F
.425 0 0 r
.598 .77803 m .59075 .76163 L .59639 .77731 L F
.59933 .77863 m .59833 .77664 L .598 .77803 L F
.59833 .77664 m .59075 .76163 L .598 .77803 L F
.46 .13 0 r
.61023 .76485 m .61058 .76478 L .60503 .76638 L F
.61146 .76452 m .60508 .76649 L .60506 .76643 L F
.61146 .76452 m .60506 .76643 L .60503 .76638 L F
.171 0 0 r
.60267 .76621 m .60159 .76652 L .60159 .76652 L F
.60469 .76569 m .60238 .76637 L .60239 .76635 L F
.182 0 0 r
.60134 .76654 m .60518 .7658 L .61208 .76415 L F
.55 .32 0 r
.61204 .76821 m .60103 .77196 L .60134 .77142 L F
.61204 .76821 m .59917 .77283 L .59923 .77257 L F
.264 0 0 r
.59923 .77152 m .61384 .76861 L .61392 .76747 L F
.287 0 0 r
.59922 .77572 m .60169 .77536 L .61405 .77205 L F
.592 .429 0 r
.61341 .77255 m .61412 .77236 L .61341 .77255 L F
.61341 .77255 m .61341 .77255 L .59933 .77643 L F
.59933 .77642 m .61341 .77255 L .59933 .77643 L F
.617 .511 0 r
.61481 .77217 m .59938 .77651 L .5993 .77651 L F
.61481 .77217 m .5993 .77651 L .59929 .77645 L F
.257 0 0 r
.61086 .76765 m .61388 .76747 L .61007 .76727 L F
.219 0 0 r
.61007 .76727 m .61398 .76675 L .61129 .76704 L F
.55 .32 0 r
.60961 .76705 m .59956 .77031 L .59961 .77009 L F
.242 0 0 r
.60729 .76841 m .59946 .7701 L .61392 .76747 L F
.592 .429 0 r
.61394 .76876 m .60021 .77331 L .60021 .77328 L F
.6143 .76864 m .61394 .76876 L .61394 .76876 L F
.61394 .76876 m .60021 .77331 L .61394 .76876 L F
.269 0 0 r
.5991 .77319 m .61385 .76996 L .60982 .77039 L F
.592 .429 0 r
.6143 .76864 m .61431 .76867 L .60706 .77106 L F
.6143 .76864 m .60706 .77106 L .60688 .7711 L F
.272 0 0 r
.60982 .77039 m .61385 .76996 L .61384 .76885 L F
.59923 .77152 m .60373 .77104 L .61384 .76861 L F
.60373 .77104 m .61384 .76873 L .61384 .76861 L F
.242 0 0 r
.60729 .76841 m .61392 .76747 L .61099 .76771 L F
.257 0 0 r
.61099 .76771 m .61392 .76747 L .61086 .76765 L F
.46 .13 0 r
.60508 .76649 m .6055 .76751 L .60323 .76799 L F
.246 0 0 r
.60005 .76827 m .60393 .76784 L .61417 .76566 L F
.60393 .76784 m .61417 .76566 L .61417 .76566 L F
.46 .13 0 r
.60508 .76649 m .60197 .76744 L .60503 .76638 L F
.60197 .76744 m .60196 .76733 L .60503 .76638 L F
.60508 .76649 m .60197 .76749 L .60197 .76744 L F
.158 0 0 r
.61061 .76499 m .60027 .76777 L .61461 .76421 L F
.46 .13 0 r
.60503 .76638 m .60216 .76727 L .60215 .76723 L F
.158 0 0 r
.60166 .76728 m .60027 .76777 L .61061 .76499 L F
.617 .511 0 r
.61481 .77217 m .60129 .77636 L .59938 .77651 L F
.55 .32 0 r
.61437 .76561 m .60199 .76936 L .60193 .76906 L F
.207 0 0 r
.61461 .76421 m .60027 .76777 L .60005 .76827 L F
.196 0 0 r
.61461 .76421 m .60005 .76827 L .61459 .76426 L F
.639 .795 0 r
.61734 .76449 m .61734 .76448 L .61726 .7645 L F
.61734 .76448 m .6176 .76261 L .61726 .7645 L F
.649 .676 0 r
.61732 .76453 m .61925 .76399 L .61732 .76453 L F
.639 .795 0 r
.61812 .76302 m .6176 .76258 L .61734 .76449 L F
.307 0 0 r
.61891 .76434 m .61409 .76535 L .61872 .76405 L F
.61646 .76499 m .61409 .76535 L .61891 .76434 L F
.23 0 0 r
.60005 .76827 m .61417 .76566 L .61459 .76426 L F
.256 0 0 r
.61392 .76747 m .59946 .7701 L .59925 .77127 L F
.268 0 0 r
.61392 .76747 m .59925 .77127 L .59923 .77152 L F
.28 0 0 r
.61382 .76997 m .61401 .77163 L .61385 .76996 L F
.5991 .77319 m .61401 .77163 L .61382 .76997 L F
.61401 .77163 m .61401 .77163 L .61382 .76997 L F
.278 0 0 r
.59911 .77453 m .61401 .77163 L .5991 .77319 L F
.61401 .77163 m .61401 .77163 L .61401 .77163 L F
.61401 .77163 m .61401 .77163 L .5991 .77319 L F
.441 0 0 r
.61383 .7707 m .61402 .77181 L .61385 .77167 L F
.281 0 0 r
.61405 .77205 m .61401 .77163 L .59922 .77572 L F
.441 0 0 r
.61402 .77181 m .61405 .77205 L .61402 .77199 L F
.61402 .77181 m .61402 .77199 L .61385 .77167 L F
.283 0 0 r
.59922 .77572 m .61401 .77163 L .59911 .77453 L F
.434 0 0 r
.61422 .77426 m .6065 .75823 L .60614 .75723 L F
.617 .511 0 r
.60959 .77499 m .61313 .77651 L .60022 .78006 L F
.289 0 0 r
.59931 .77663 m .61489 .77557 L .61103 .77561 L F
.292 0 0 r
.59931 .77663 m .61503 .77598 L .61489 .77557 L F
.434 0 0 r
.61502 .77594 m .61422 .77428 L .61422 .77426 L F
.61422 .77428 m .6065 .75823 L .61422 .77426 L F
.436 0 0 r
.60614 .75723 m .61416 .77317 L .61421 .77414 L F
.61416 .77317 m .61432 .77351 L .61421 .77414 L F
.287 0 0 r
.61407 .77229 m .6141 .77228 L .61402 .77206 L F
.61402 .77206 m .6141 .77228 L .61405 .77205 L F
.437 0 0 r
.61399 .77192 m .6141 .77236 L .61411 .77251 L F
.6141 .77236 m .61414 .77249 L .61411 .77251 L F
.617 .511 0 r
.59929 .77645 m .5993 .77651 L .59897 .77654 L F
.431 0 0 r
.59929 .77659 m .59929 .7765 L .59926 .77635 L F
.59921 .77617 m .59926 .77635 L .59883 .77424 L F
.59929 .77659 m .59926 .77635 L .59921 .77617 L F
.424 0 0 r
.59934 .77843 m .59837 .77653 L .59934 .77857 L F
.59837 .77653 m .59075 .76163 L .59835 .77661 L F
.59837 .77653 m .59835 .77661 L .59934 .77857 L F
.55 .32 0 r
.61437 .76561 m .61417 .76568 L .61417 .76567 L F
.246 0 0 r
.61129 .76704 m .61398 .76675 L .61417 .76567 L F
.446 0 0 r
.61389 .76635 m .61417 .76566 L .61398 .76675 L F
.61378 .76585 m .61417 .76567 L .61389 .76635 L F
.61102 .75365 m .61417 .76567 L .61378 .76585 L F
.61102 .75365 m .61417 .76566 L .61417 .76567 L F
.441 0 0 r
.61389 .76635 m .61375 .76665 L .61102 .75365 L F
.61398 .76675 m .61375 .76665 L .61389 .76635 L F
.46 .13 0 r
.61437 .76527 m .6142 .76566 L .6142 .76566 L F
.61437 .76527 m .6142 .76566 L .61437 .76527 L F
.61448 .76523 m .6142 .76566 L .61437 .76527 L F
.441 0 0 r
.61355 .7671 m .61392 .76747 L .61384 .76861 L F
.61102 .75365 m .61375 .76665 L .61355 .7671 L F
.61375 .76665 m .61392 .76747 L .61355 .7671 L F
.446 0 0 r
.61102 .75365 m .61417 .76566 L .61417 .76566 L F
.441 0 0 r
.61102 .75365 m .61331 .76754 L .60614 .75723 L F
.61331 .76754 m .61352 .76881 L .61306 .76809 L F
.61331 .76754 m .61306 .76809 L .60614 .75723 L F
.46 .13 0 r
.61469 .76452 m .61448 .76523 L .61434 .76528 L F
.61448 .76523 m .61437 .76561 L .61428 .76563 L F
.55 .32 0 r
.61346 .76882 m .61384 .76874 L .61345 .76888 L F
.61384 .76874 m .6143 .76864 L .61383 .76877 L F
.61384 .76874 m .61383 .76877 L .61345 .76888 L F
.434 0 0 r
.6134 .76739 m .6138 .76843 L .61382 .76887 L F
.61375 .76936 m .61382 .76887 L .61385 .76996 L F
.6134 .76739 m .61382 .76887 L .61375 .76936 L F
.61102 .75365 m .61355 .7671 L .6134 .76739 L F
.61355 .7671 m .6138 .76843 L .6134 .76739 L F
.46 .13 0 r
.6147 .76353 m .61469 .76353 L .61471 .76352 L F
.61469 .76353 m .61471 .76352 L .61471 .76352 L F
0 0 0 r
.60197 .76642 m .60197 .76642 L .60134 .76654 L F
.171 0 0 r
.60768 .76527 m .60695 .76552 L .60656 .76555 L F
.46 .13 0 r
.615 .76344 m .6147 .76353 L .61471 .76352 L F
.615 .76344 m .61471 .76352 L .61473 .76351 L F
.182 0 0 r
.61458 .76359 m .61472 .76398 L .61494 .76351 L F
.44 0 0 r
.60006 .76779 m .60025 .76763 L .60008 .76626 L F
.60005 .76827 m .60025 .76763 L .60006 .76779 L F
.449 0 0 r
.60046 .7674 m .60054 .76739 L .60088 .7669 L F
.60025 .76763 m .60043 .76748 L .60046 .7674 L F
.60043 .76748 m .60054 .76739 L .60046 .7674 L F
.60025 .76763 m .60039 .7676 L .60043 .76748 L F
.158 0 0 r
.60039 .7676 m .60027 .76777 L .60166 .76728 L F
.422 0 0 r
.59565 .75835 m .59888 .77404 L .59894 .77376 L F
.59888 .77404 m .59922 .77572 L .59894 .77376 L F
.431 0 0 r
.59075 .76163 m .59866 .7752 L .59469 .75899 L F
.59866 .7752 m .5992 .77613 L .59878 .77454 L F
.59866 .7752 m .59878 .77454 L .59469 .75899 L F
.55 .32 0 r
.60134 .77142 m .59919 .77231 L .59924 .77205 L F
.39 0 0 r
.59934 .77857 m .59835 .77661 L .59933 .77863 L F
.59835 .77661 m .59075 .76163 L .59833 .77664 L F
.59835 .77661 m .59833 .77664 L .59933 .77863 L F
.431 0 0 r
.59565 .75835 m .59894 .77376 L .59907 .77307 L F
.59894 .77376 m .59911 .77453 L .59907 .77307 L F
.55 .32 0 r
.59923 .77257 m .59917 .77283 L .59911 .77284 L F
.59923 .77257 m .59911 .77284 L .59916 .7726 L F
.428 0 0 r
.59862 .77541 m .59932 .77755 L .59929 .77659 L F
.59075 .76163 m .59849 .776 L .59862 .77541 L F
.59849 .776 m .59932 .77755 L .59862 .77541 L F
.437 0 0 r
.61355 .77142 m .61399 .77192 L .61411 .77251 L F
.60614 .75723 m .61358 .77115 L .61355 .77142 L F
.61358 .77115 m .61399 .77192 L .61355 .77142 L F
.61416 .77317 m .61411 .77251 L .61432 .77351 L F
.60614 .75723 m .61411 .77251 L .61416 .77317 L F
.592 .429 0 r
.61412 .77236 m .61412 .77236 L .6141 .77236 L F
.61412 .77236 m .6141 .77236 L .6141 .77236 L F
.386 0 0 r
.61706 .85814 m .59661 .81327 L .61829 .86565 L F
.636 .588 0 r
.61627 .77871 m .59586 .78486 L .56983 .79201 L F
.592 .429 0 r
.59109 .77868 m .56739 .78523 L .56739 .78522 L F
.648 .677 0 r
.60182 .78332 m .57041 .79285 L .60174 .78324 L F
.57041 .79285 m .57037 .79279 L .60174 .78324 L F
.60174 .78324 m .57037 .79279 L .56983 .79201 L F
.6021 .78364 m .57098 .79368 L .60204 .78357 L F
.637 .797 0 r
.60473 .78601 m .57254 .79528 L .60472 .78601 L F
.57254 .79528 m .57254 .79527 L .60608 .78562 L F
.60608 .78562 m .57254 .79527 L .57247 .79522 L F
.60453 .7861 m .57319 .7958 L .57281 .79549 L F
.444 .869 0 r
.58784 .79197 m .57412 .79589 L .5739 .79587 L F
.648 .677 0 r
.6068 .78212 m .57149 .79443 L .57098 .79368 L F
.617 .511 0 r
.60018 .78007 m .54966 .79398 L .54966 .79398 L F
.56812 .7878 m .54966 .79398 L .56788 .78696 L F
.636 .588 0 r
.56841 .78882 m .55342 .79411 L .54966 .79398 L F
.481 .344 .47 r
.56841 .78884 m .5689 .79065 L .56758 .78592 L F
.424 0 0 r
.60018 .78007 m .59934 .77843 L .60024 .78032 L F
.436 0 0 r
.60362 .78551 m .60369 .7856 L .60375 .78564 L F
.637 .797 0 r
.57149 .79443 m .55367 .80029 L .55275 .79957 L F
.6068 .78475 m .57208 .79491 L .57149 .79443 L F
.57208 .79491 m .55367 .80029 L .57149 .79443 L F
.481 .344 .47 r
.5703 .79552 m .56954 .79286 L .57032 .79552 L F
.56954 .79286 m .5689 .79065 L .56954 .79286 L F
.56954 .79286 m .56954 .79286 L .57032 .79552 L F
.386 0 0 r
.59661 .81327 m .57644 .769 L .59631 .8149 L F
.59661 .81327 m .59631 .8149 L .61829 .86565 L F
.59631 .8149 m .57644 .769 L .5952 .82107 L F
.59631 .8149 m .5952 .82107 L .61235 .8687 L F
.62006 .86473 m .61706 .85814 L .61829 .86565 L F
.481 .344 .47 r
.56951 .79283 m .56824 .79181 L .56739 .78523 L F
.56951 .79283 m .56739 .78523 L .56758 .78591 L F
.56738 .78521 m .56708 .78799 L .56678 .78309 L F
.56708 .78799 m .56628 .79519 L .56661 .7873 L F
.56708 .78799 m .56661 .7873 L .56678 .78309 L F
.57025 .79551 m .5687 .79536 L .56824 .79181 L F
.57025 .79551 m .56824 .79181 L .56951 .79283 L F
.57161 .79564 m .57151 .79563 L .5706 .79371 L F
.57068 .79378 m .5706 .79371 L .56972 .79185 L F
.57161 .79564 m .5706 .79371 L .57068 .79378 L F
.57269 .79781 m .57258 .79791 L .57151 .79563 L F
.57269 .79781 m .57151 .79563 L .57161 .79564 L F
.57126 .79914 m .56941 .80085 L .5687 .79536 L F
.57126 .79914 m .5687 .79536 L .57025 .79551 L F
.386 0 0 r
.59661 .81327 m .58426 .76523 L .57644 .769 L F
.62006 .86473 m .59826 .80416 L .59661 .81327 L F
.59826 .80416 m .58426 .76523 L .59661 .81327 L F
.426 0 0 r
.59934 .77843 m .59932 .77755 L .59849 .776 L F
.59837 .77653 m .59849 .776 L .59075 .76163 L F
.59934 .77843 m .59849 .776 L .59837 .77653 L F
.437 0 0 r
.59907 .77307 m .59923 .77152 L .59565 .75835 L F
.59914 .7726 m .59923 .77152 L .59907 .77307 L F
.29 0 0 r
.61103 .77561 m .61489 .77557 L .60822 .7744 L F
.648 .677 0 r
.61671 .77939 m .61135 .7835 L .61662 .77928 L F
.257 0 0 r
.61005 .76779 m .61099 .76771 L .6105 .76767 L F
.61099 .76771 m .61086 .76765 L .6105 .76767 L F
.55 .32 0 r
.60983 .76715 m .61099 .76771 L .60723 .76842 L F
.423 0 0 r
.6065 .75823 m .61208 .77377 L .60636 .75795 L F
.648 .677 0 r
.6068 .78212 m .60784 .78439 L .60381 .78546 L F
.6068 .78212 m .60369 .7856 L .60217 .78374 L F
.552 .323 0 r
.60918 .78335 m .60861 .78386 L .6092 .78349 L F
.263 0 0 r
.61048 .78327 m .60897 .78378 L .61063 .78308 L F
.552 .323 0 r
.60916 .78326 m .60894 .78332 L .60917 .78333 L F
.60894 .78332 m .60895 .78338 L .60917 .78333 L F
.60917 .78333 m .60899 .78337 L .60899 .78338 L F
.6096 .78324 m .6091 .78335 L .6091 .78336 L F
.60965 .78321 m .6091 .78335 L .6096 .78324 L F
.648 .677 0 r
.6105 .78101 m .61135 .7835 L .60787 .78446 L F
.552 .323 0 r
.60886 .78242 m .60888 .78257 L .60906 .78252 L F
.60906 .78252 m .60888 .78257 L .60888 .78257 L F
.60919 .78234 m .60917 .78223 L .60915 .78223 L F
.648 .677 0 r
.6105 .78101 m .60787 .78446 L .6068 .78212 L F
.637 .797 0 r
.60806 .78459 m .604 .78579 L .60806 .78458 L F
.604 .78579 m .60399 .78578 L .60806 .78458 L F
.254 0 0 r
.6108 .78508 m .62353 .77994 L .62353 .77994 L F
.637 .797 0 r
.61138 .78362 m .60806 .78459 L .60806 .78458 L F
.61138 .78362 m .61152 .78406 L .60829 .78499 L F
.61138 .78362 m .60829 .78499 L .60806 .78459 L F
.465 .137 0 r
.61003 .78524 m .60985 .78532 L .6103 .7852 L F
.196 0 0 r
.62353 .77976 m .60865 .78583 L .62 .78098 L F
.306 0 0 r
.61304 .78308 m .61856 .78166 L .61837 .78149 L F
.648 .677 0 r
.61666 .77944 m .61814 .78155 L .61606 .78215 L F
.304 0 0 r
.61651 .77913 m .61653 .77915 L .61652 .77913 L F
.60704 .78149 m .61653 .77915 L .61651 .77913 L F
.637 .797 0 r
.61465 .78267 m .61138 .78362 L .61135 .78352 L F
.60401 .78577 m .60401 .78577 L .60806 .78458 L F
.60806 .78458 m .60405 .78576 L .60403 .78575 L F
.306 0 0 r
.61142 .7835 m .61837 .78149 L .6128 .78308 L F
.637 .797 0 r
.61138 .78362 m .60615 .78514 L .61103 .7836 L F
.61138 .78362 m .61103 .7836 L .61135 .78352 L F
.306 0 0 r
.60393 .78581 m .61304 .78308 L .61142 .7835 L F
.61304 .78308 m .61837 .78149 L .61142 .7835 L F
.637 .797 0 r
.61135 .78352 m .61103 .7836 L .61135 .7835 L F
.648 .677 0 r
.61666 .77944 m .61605 .78221 L .61143 .78344 L F
.61705 .77914 m .61819 .78163 L .61666 .77944 L F
.61726 .77898 m .61728 .77906 L .61705 .77914 L F
.61728 .77906 m .61819 .78163 L .61705 .77914 L F
.304 0 0 r
.60704 .78149 m .61364 .78029 L .61653 .77915 L F
.61364 .78029 m .61691 .77969 L .61662 .77928 L F
.61364 .78029 m .61662 .77928 L .61653 .77915 L F
.648 .677 0 r
.61726 .77898 m .61705 .77914 L .61662 .77926 L F
.304 0 0 r
.6018 .78333 m .60704 .78149 L .60166 .78311 L F
.636 .588 0 r
.61627 .77871 m .61649 .77919 L .60173 .78324 L F
.431 0 0 r
.60173 .78324 m .6018 .78333 L .60166 .78311 L F
.636 .588 0 r
.61627 .77871 m .60173 .78324 L .60166 .78311 L F
.301 0 0 r
.61582 .77789 m .61648 .77906 L .61584 .77789 L F
.60043 .78072 m .61642 .77906 L .61582 .77789 L F
.61642 .77906 m .61648 .77906 L .61582 .77789 L F
.453 0 0 r
.61603 .77854 m .61563 .77751 L .61594 .77818 L F
.61563 .77751 m .61503 .77598 L .61578 .7778 L F
.61563 .77751 m .61578 .7778 L .61594 .77818 L F
.439 0 0 r
.61603 .77854 m .61568 .77792 L .61593 .77829 L F
.648 .677 0 r
.61655 .77919 m .61661 .77926 L .6105 .78101 L F
.637 .797 0 r
.61842 .78156 m .61465 .78267 L .61135 .7835 L F
.648 .677 0 r
.61796 .78095 m .61842 .78156 L .61819 .78163 L F
.306 0 0 r
.6128 .78308 m .61837 .78149 L .61826 .7814 L F
.443 0 0 r
.61829 .78147 m .61826 .7814 L .61837 .78149 L F
.61842 .78156 m .61837 .78149 L .61856 .78166 L F
.61829 .78147 m .61837 .78149 L .61842 .78156 L F
.648 .677 0 r
.61726 .77898 m .61889 .78143 L .61842 .78156 L F
.61726 .77898 m .61842 .78156 L .61796 .78095 L F
.637 .797 0 r
.61844 .78156 m .61842 .78156 L .61842 .78156 L F
.61842 .78156 m .61465 .78267 L .61842 .78156 L F
.307 0 0 r
.60314 .78506 m .61826 .7814 L .61758 .78063 L F
.61752 .78057 m .61758 .78063 L .61752 .78057 L F
.60314 .78506 m .61758 .78063 L .61752 .78057 L F
.636 .588 0 r
.61584 .77576 m .61649 .77919 L .61506 .77603 L F
.304 0 0 r
.6013 .78253 m .60704 .78149 L .61648 .77906 L F
.636 .588 0 r
.61644 .77895 m .61655 .77917 L .61649 .77919 L F
.304 0 0 r
.60704 .78149 m .61652 .77913 L .61648 .77906 L F
.301 0 0 r
.6013 .78253 m .61648 .77906 L .60043 .78072 L F
.439 0 0 r
.6163 .77923 m .61581 .77826 L .61603 .77854 L F
.637 .797 0 r
.61843 .78156 m .61465 .78267 L .61842 .78156 L F
.61854 .78154 m .61845 .78156 L .61853 .78153 L F
.306 0 0 r
.60314 .78506 m .61752 .78057 L .6021 .78378 L F
.439 0 0 r
.61589 .77847 m .61578 .77822 L .61581 .77826 L F
.637 .797 0 r
.61845 .78156 m .61465 .78267 L .61844 .78156 L F
.148 0 0 r
.60908 .78574 m .61593 .78426 L .61504 .78443 L F
.127 0 0 r
.60999 .7854 m .60964 .78571 L .60876 .78586 L F
.148 0 0 r
.60801 .78598 m .61593 .78426 L .60908 .78574 L F
.23 0 0 r
.61646 .78351 m .61115 .78527 L .61758 .78265 L F
.465 .137 0 r
.61706 .78347 m .61622 .78369 L .61706 .78347 L F
.61622 .78369 m .61622 .78369 L .61706 .78347 L F
.186 0 0 r
.61164 .78508 m .61715 .78356 L .61164 .78507 L F
.465 .137 0 r
.62313 .78192 m .61706 .78347 L .61706 .78347 L F
.186 0 0 r
.62307 .78198 m .62313 .78192 L .61752 .78351 L F
.465 .137 0 r
.62313 .78192 m .61706 .78347 L .61706 .78347 L F
.187 0 0 r
.62304 .78199 m .61115 .78527 L .61646 .78351 L F
.186 0 0 r
.62274 .78203 m .62313 .78192 L .62274 .78202 L F
.187 0 0 r
.62304 .78199 m .61646 .78351 L .62315 .78173 L F
.637 .797 0 r
.61908 .78195 m .6192 .78306 L .61412 .78419 L F
.253 0 0 r
.60775 .7856 m .6179 .78369 L .61973 .78295 L F
.637 .797 0 r
.61933 .78211 m .61922 .78319 L .61908 .78195 L F
.607 .78552 m .60777 .78607 L .60579 .78681 L F
.60721 .78531 m .60739 .78556 L .607 .78552 L F
.60739 .78556 m .60777 .78607 L .607 .78552 L F
.443 0 0 r
.60575 .78689 m .60567 .78685 L .60572 .78689 L F
.637 .797 0 r
.60662 .78548 m .60572 .78689 L .60453 .7861 L F
.60721 .78531 m .607 .78552 L .60662 .78548 L F
.607 .78552 m .60572 .78689 L .60662 .78548 L F
.465 .137 0 r
.6103 .78521 m .6103 .78521 L .61156 .78488 L F
.312 0 0 r
.61504 .78443 m .6179 .78369 L .60775 .7856 L F
.61504 .78443 m .60775 .7856 L .60797 .78562 L F
.465 .137 0 r
.60877 .78559 m .60985 .78532 L .60985 .78532 L F
.60877 .78559 m .60985 .78532 L .60877 .78559 L F
.60877 .78559 m .60877 .78559 L .60985 .78532 L F
.60966 .78537 m .60899 .78554 L .60899 .78554 L F
.6103 .7852 m .60902 .78553 L .60902 .78553 L F
.60899 .78554 m .60899 .78554 L .60966 .78537 L F
.60966 .78537 m .60899 .78554 L .60966 .78537 L F
.60902 .78553 m .60902 .78553 L .6103 .7852 L F
.60902 .78553 m .60902 .78553 L .6103 .78521 L F
.60863 .78563 m .60966 .78537 L .60966 .78537 L F
.60863 .78563 m .60966 .78537 L .60863 .78563 L F
.60902 .78553 m .60902 .78553 L .6103 .7852 L F
.60889 .78557 m .6103 .78521 L .60889 .78557 L F
.60889 .78557 m .6103 .78521 L .6103 .78521 L F
.60985 .78532 m .60966 .78537 L .60985 .78532 L F
.61003 .78524 m .60889 .78553 L .60985 .78532 L F
.60889 .78553 m .60889 .78556 L .60985 .78532 L F
.312 0 0 r
.60908 .78574 m .61504 .78443 L .60797 .78562 L F
.637 .797 0 r
.61152 .78406 m .60792 .78628 L .60721 .78531 L F
.312 0 0 r
.60797 .78562 m .60775 .7856 L .60452 .78621 L F
.637 .797 0 r
.61152 .78406 m .61188 .7852 L .60792 .78628 L F
.312 0 0 r
.60511 .78661 m .60908 .78574 L .60452 .78621 L F
.60908 .78574 m .60797 .78562 L .60452 .78621 L F
.648 .677 0 r
.61663 .77928 m .6106 .78131 L .61662 .77926 L F
.61656 .77919 m .61661 .77926 L .61655 .77919 L F
.306 0 0 r
.60362 .78551 m .61826 .7814 L .60314 .78506 L F
.6128 .78308 m .61826 .7814 L .60362 .78551 L F
.304 0 0 r
.61691 .77969 m .61691 .77969 L .61652 .77913 L F
.648 .677 0 r
.61662 .77926 m .6106 .78131 L .6105 .78101 L F
.304 0 0 r
.60202 .78368 m .61691 .77969 L .61364 .78029 L F
.648 .677 0 r
.61655 .77917 m .6105 .78101 L .61044 .78085 L F
.304 0 0 r
.61652 .77913 m .61663 .77928 L .61652 .77913 L F
.648 .677 0 r
.61726 .77898 m .61656 .77919 L .61655 .77917 L F
.61656 .77919 m .6105 .78101 L .61655 .77917 L F
.306 0 0 r
.6021 .78378 m .61682 .77972 L .60202 .78368 L F
.61682 .77972 m .61691 .77969 L .61682 .77972 L F
.61682 .77972 m .61682 .77972 L .60202 .78368 L F
.637 .797 0 r
.61909 .7819 m .61188 .7852 L .61152 .78406 L F
.61911 .78191 m .61188 .7852 L .61909 .7819 L F
.61925 .78187 m .61188 .7852 L .61923 .78186 L F
.61936 .78183 m .62055 .78283 L .62034 .78288 L F
.61932 .78214 m .62034 .78288 L .61922 .78319 L F
.61936 .78183 m .62034 .78288 L .61932 .78214 L F
.186 0 0 r
.622 .783 m .61839 .78396 L .61843 .78398 L F
.62202 .78299 m .622 .783 L .622 .783 L F
.622 .783 m .61839 .78396 L .622 .783 L F
.452 0 0 r
.62165 .78331 m .62138 .78308 L .62157 .78307 L F
.64645 .85279 m .62151 .78343 L .62165 .78331 L F
.62151 .78343 m .62138 .78308 L .62165 .78331 L F
.444 .869 0 r
.62043 .78289 m .62202 .78299 L .61843 .78398 L F
.62055 .78283 m .62183 .78297 L .62043 .78289 L F
.62183 .78297 m .62202 .78299 L .62043 .78289 L F
.253 0 0 r
.6179 .78369 m .62048 .78289 L .62012 .78278 L F
.449 0 0 r
.62029 .78288 m .62012 .78278 L .62027 .78283 L F
.444 .869 0 r
.62035 .78288 m .61843 .78398 L .61921 .7832 L F
.62055 .78283 m .62043 .78289 L .62035 .78288 L F
.62043 .78289 m .61843 .78398 L .62035 .78288 L F
.253 0 0 r
.6203 .78325 m .62114 .78309 L .6202 .78298 L F
.6202 .78298 m .62114 .78309 L .62048 .78289 L F
.444 .869 0 r
.61921 .7832 m .61198 .78574 L .61189 .78524 L F
.148 0 0 r
.61504 .78443 m .62138 .78308 L .62114 .78309 L F
.444 .869 0 r
.61753 .78379 m .61796 .78388 L .61649 .78416 L F
.148 0 0 r
.61593 .78426 m .62138 .78308 L .61504 .78443 L F
.312 0 0 r
.61504 .78443 m .62114 .78309 L .6179 .78369 L F
.444 .869 0 r
.61649 .78416 m .61843 .78398 L .61198 .78574 L F
0 0 0 r
.62178 .78306 m .60867 .78665 L .62191 .78299 L F
.449 0 0 r
.64645 .85279 m .62057 .78363 L .62133 .7836 L F
.444 .869 0 r
.61189 .78524 m .61198 .78573 L .60948 .78642 L F
.61189 .78524 m .60947 .78643 L .60891 .78608 L F
.121 0 0 r
.62178 .78306 m .60687 .78709 L .60743 .78698 L F
.62178 .78306 m .60743 .78698 L .60812 .7868 L F
.62178 .78306 m .60745 .78698 L .60836 .78673 L F
.444 .869 0 r
.61796 .78388 m .61843 .78398 L .61649 .78416 L F
.174 0 0 r
.62157 .78307 m .60687 .78709 L .62178 .78306 L F
.241 0 0 r
.62157 .78307 m .60681 .78708 L .60687 .78709 L F
.173 0 0 r
.62138 .78308 m .60681 .78708 L .62157 .78307 L F
.452 0 0 r
.62114 .78309 m .62151 .78343 L .62133 .78359 L F
.239 0 0 r
.62138 .78308 m .60592 .78694 L .60681 .78708 L F
.449 0 0 r
.62057 .78363 m .62045 .78331 L .62105 .78341 L F
.294 0 0 r
.62078 .78322 m .62138 .78308 L .62076 .78321 L F
.62078 .78322 m .62076 .78321 L .61593 .78426 L F
.60584 .78693 m .62078 .78322 L .61593 .78426 L F
.239 0 0 r
.60584 .78693 m .60592 .78694 L .62138 .78308 L F
.449 0 0 r
.62045 .78331 m .62029 .78288 L .62081 .78324 L F
.62045 .78331 m .62081 .78324 L .62105 .78341 L F
.62057 .78363 m .62105 .78341 L .62133 .7836 L F
.62029 .78288 m .62027 .78283 L .62034 .78288 L F
.62029 .78288 m .62034 .78288 L .62133 .7836 L F
.253 0 0 r
.6179 .78369 m .6203 .78325 L .6202 .78298 L F
.294 0 0 r
.62012 .78278 m .61938 .78235 L .60452 .78621 L F
.446 0 0 r
.62015 .78287 m .61938 .78235 L .62012 .78278 L F
.444 .869 0 r
.62035 .78288 m .61921 .7832 L .61922 .78319 L F
.62035 .78288 m .61921 .7832 L .62035 .78288 L F
.62039 .78287 m .61921 .7832 L .62038 .78287 L F
.443 0 0 r
.6192 .78221 m .61938 .78235 L .61957 .78285 L F
.253 0 0 r
.61959 .7829 m .61959 .78291 L .62012 .78278 L F
.60452 .78621 m .61959 .78291 L .61959 .7829 L F
.60452 .78621 m .60775 .7856 L .61959 .78291 L F
.60775 .7856 m .61973 .78295 L .62012 .78278 L F
.443 0 0 r
.61945 .78284 m .61957 .78285 L .64645 .85279 L F
.6192 .78221 m .61957 .78285 L .61945 .78284 L F
.446 0 0 r
.64645 .85279 m .61957 .78285 L .62015 .78287 L F
.61957 .78285 m .61938 .78235 L .62015 .78287 L F
.449 0 0 r
.62133 .7836 m .62027 .78283 L .62114 .78309 L F
.444 .869 0 r
.62038 .78287 m .62035 .78288 L .62035 .78288 L F
.62055 .78283 m .62039 .78287 L .62038 .78287 L F
.637 .797 0 r
.61889 .78143 m .61936 .78183 L .61152 .78406 L F
.61889 .78143 m .61152 .78406 L .61138 .78362 L F
.306 0 0 r
.60393 .78581 m .61896 .78226 L .61846 .78168 L F
.61853 .78167 m .6192 .78221 L .61856 .78166 L F
.60393 .78581 m .61856 .78166 L .61304 .78308 L F
.637 .797 0 r
.60609 .78562 m .60473 .78601 L .60608 .78562 L F
.60473 .78601 m .60472 .78601 L .60608 .78562 L F
.6095 .78464 m .60609 .78562 L .60608 .78562 L F
.61152 .78406 m .6095 .78464 L .6095 .78464 L F
.302 0 0 r
.60452 .78621 m .6192 .78221 L .60393 .78581 L F
.305 0 0 r
.60452 .78621 m .61938 .78235 L .6192 .78221 L F
.443 0 0 r
.61945 .78284 m .61829 .78147 L .6192 .78221 L F
.637 .797 0 r
.61412 .78419 m .61922 .78319 L .61188 .7852 L F
.6192 .78306 m .61922 .78319 L .61412 .78419 L F
.444 .869 0 r
.61921 .7832 m .61899 .78342 L .61753 .78379 L F
.61355 .78478 m .61332 .78484 L .61922 .78319 L F
.61921 .7832 m .61355 .78478 L .61922 .78319 L F
.61189 .78524 m .61188 .78524 L .61922 .78319 L F
.61922 .78319 m .61188 .78524 L .61188 .7852 L F
.443 0 0 r
.64645 .85279 m .61882 .78282 L .61945 .78284 L F
.61882 .78282 m .61829 .78147 L .61945 .78284 L F
.449 0 0 r
.64645 .85279 m .62015 .78287 L .62029 .78288 L F
.62015 .78287 m .62012 .78278 L .62029 .78288 L F
.648 .677 0 r
.61606 .78215 m .61819 .78163 L .61605 .78221 L F
.61814 .78155 m .61819 .78163 L .61606 .78215 L F
.306 0 0 r
.6021 .78378 m .61752 .78057 L .61691 .77969 L F
.453 0 0 r
.61879 .7856 m .61605 .77858 L .61892 .78548 L F
.61605 .77858 m .61603 .77854 L .61605 .77858 L F
.61605 .77858 m .61605 .77858 L .61892 .78548 L F
.435 0 0 r
.61697 .78065 m .61619 .77873 L .61717 .78077 L F
.61619 .77873 m .61584 .77789 L .61629 .77886 L F
.61619 .77873 m .61629 .77886 L .61717 .78077 L F
.438 0 0 r
.61655 .77917 m .61691 .77969 L .61774 .78174 L F
.61652 .77913 m .61663 .77928 L .61655 .77917 L F
.648 .677 0 r
.61656 .77919 m .61662 .77926 L .61661 .77926 L F
.304 0 0 r
.61663 .77928 m .61691 .77969 L .61663 .77928 L F
.438 0 0 r
.61663 .77928 m .61691 .77969 L .61655 .77917 L F
.648 .677 0 r
.61705 .77914 m .61663 .77928 L .61662 .77926 L F
.435 0 0 r
.6165 .77912 m .61584 .77789 L .61648 .77906 L F
.61717 .78077 m .61629 .77886 L .6165 .77912 L F
.61629 .77886 m .61584 .77789 L .6165 .77912 L F
.64645 .85279 m .61697 .78065 L .61717 .78077 L F
.637 .797 0 r
.61923 .78186 m .61911 .78191 L .61909 .7819 L F
.61936 .78183 m .61925 .78187 L .61923 .78186 L F
.298 0 0 r
.61568 .77792 m .61582 .77789 L .61568 .77791 L F
.61568 .77792 m .61568 .77791 L .60018 .78007 L F
.60043 .78072 m .61568 .77792 L .60018 .78007 L F
.61582 .77789 m .61582 .77789 L .60018 .78007 L F
.617 .511 0 r
.61503 .77598 m .61503 .77598 L .60017 .78007 L F
.431 0 0 r
.61503 .77598 m .61648 .78034 L .61505 .77605 L F
.61503 .77598 m .61505 .77605 L .61502 .77594 L F
.191 0 0 r
.64064 .84632 m .63596 .84651 L .63636 .85114 L F
.64064 .84632 m .63574 .84203 L .63596 .84651 L F
.188 0 0 r
.64092 .85096 m .63636 .85114 L .63597 .85572 L F
.191 0 0 r
.64092 .85096 m .64064 .84632 L .63636 .85114 L F
.63951 .84186 m .63574 .84203 L .64064 .84632 L F
.188 0 0 r
.64034 .85555 m .64092 .85096 L .63597 .85572 L F
.15 0 0 r
.64401 .85577 m .64034 .85555 L .63893 .85988 L F
.431 0 0 r
.61648 .78034 m .64186 .85673 L .61648 .78034 L F
.617 .511 0 r
.61503 .77598 m .60017 .78007 L .60017 .78007 L F
.431 0 0 r
.61648 .78034 m .61648 .78034 L .61505 .77605 L F
.61505 .77605 m .61505 .77605 L .61502 .77594 L F
.61648 .78034 m .61505 .77605 L .61505 .77605 L F
.637 .797 0 r
.61936 .78183 m .61933 .78211 L .61908 .78195 L F
.439 0 0 r
.61667 .78046 m .61586 .77842 L .61589 .77847 L F
.6454 .85385 m .61665 .78045 L .61667 .78046 L F
.61665 .78045 m .61586 .77842 L .61667 .78046 L F
.61586 .77842 m .61578 .77822 L .61589 .77847 L F
.438 0 0 r
.61691 .77969 m .61752 .78057 L .61774 .78113 L F
.61741 .78092 m .61774 .78113 L .64645 .85279 L F
.61691 .77969 m .61774 .78113 L .61741 .78092 L F
.637 .797 0 r
.61845 .78156 m .61845 .78156 L .61844 .78156 L F
.61845 .78156 m .61844 .78156 L .61844 .78156 L F
.61845 .78156 m .61844 .78156 L .61853 .78153 L F
.439 0 0 r
.61682 .78055 m .61611 .77901 L .6163 .77923 L F
.6454 .85385 m .61667 .78046 L .61682 .78055 L F
.61667 .78046 m .61611 .77901 L .61682 .78055 L F
.61611 .77901 m .61581 .77826 L .6163 .77923 L F
.441 0 0 r
.61829 .78147 m .61752 .78057 L .61826 .7814 L F
.64645 .85279 m .61774 .78113 L .61829 .78147 L F
.61774 .78113 m .61752 .78057 L .61829 .78147 L F
.637 .797 0 r
.61844 .78156 m .61843 .78156 L .61844 .78156 L F
.61843 .78156 m .61842 .78156 L .61844 .78156 L F
.438 0 0 r
.6172 .78079 m .61774 .78174 L .64645 .85279 L F
.61652 .77913 m .61734 .78088 L .6172 .78079 L F
.61734 .78088 m .61774 .78174 L .6172 .78079 L F
.443 0 0 r
.61829 .78147 m .61856 .78166 L .6192 .78221 L F
.439 0 0 r
.61581 .77826 m .61568 .77792 L .61603 .77854 L F
.648 .677 0 r
.61726 .77898 m .61662 .77926 L .61656 .77919 L F
.438 0 0 r
.61648 .77906 m .61652 .77913 L .61654 .77917 L F
.6165 .77912 m .61654 .77917 L .6172 .78079 L F
.61648 .77906 m .61654 .77917 L .6165 .77912 L F
.61717 .78077 m .6172 .78079 L .64645 .85279 L F
.61648 .77906 m .6172 .78079 L .61717 .78077 L F
.637 .797 0 r
.61853 .78153 m .61844 .78156 L .61844 .78156 L F
.439 0 0 r
.6454 .85385 m .64186 .85673 L .61648 .78034 L F
.61665 .78045 m .61648 .78034 L .61578 .77822 L F
.6454 .85385 m .61648 .78034 L .61665 .78045 L F
.434 0 0 r
.61607 .7801 m .64186 .85673 L .62011 .79613 L F
.61505 .77605 m .61648 .78034 L .61607 .7801 L F
.61648 .78034 m .64186 .85673 L .61607 .7801 L F
.637 .797 0 r
.61889 .78143 m .61854 .78154 L .61853 .78153 L F
.61465 .78267 m .61135 .78352 L .61135 .7835 L F
.648 .677 0 r
.61143 .78344 m .61605 .78221 L .61135 .7835 L F
.444 .869 0 r
.60598 .78688 m .60863 .78615 L .60863 .78615 L F
.60598 .78688 m .60863 .78615 L .60598 .78688 L F
.60629 .7868 m .60627 .7868 L .6089 .78607 L F
.6065 .78674 m .60863 .78615 L .6065 .78674 L F
.60651 .78674 m .6089 .78607 L .6089 .78607 L F
.6065 .78674 m .6089 .78607 L .60651 .78674 L F
.6065 .78674 m .60863 .78615 L .6065 .78674 L F
.294 0 0 r
.60584 .78693 m .61593 .78426 L .60618 .78678 L F
.617 .511 0 r
.59995 .77714 m .60018 .78007 L .59953 .77728 L F
.59941 .77694 m .5993 .77653 L .59938 .77651 L F
.292 0 0 r
.59958 .77804 m .61503 .77598 L .59931 .77663 L F
.294 0 0 r
.60018 .78007 m .61503 .77598 L .59958 .77804 L F
.423 0 0 r
.61208 .77377 m .62011 .79613 L .61204 .77373 L F
.61208 .77377 m .61204 .77373 L .60636 .75795 L F
.62011 .79613 m .64186 .85673 L .62015 .79632 L F
.62011 .79613 m .62015 .79632 L .60636 .75795 L F
.617 .511 0 r
.61481 .77217 m .61451 .77233 L .6145 .77227 L F
.61451 .77233 m .61434 .77242 L .6145 .77227 L F
.426 0 0 r
.60018 .78007 m .59932 .77755 L .59934 .77843 L F
.592 .429 0 r
.59929 .77595 m .60169 .77536 L .59929 .77605 L F
.60169 .77536 m .61152 .77292 L .60551 .77458 L F
.29 0 0 r
.59922 .77572 m .59995 .77571 L .60169 .77536 L F
.431 0 0 r
.59883 .77427 m .59883 .77424 L .59565 .75835 L F
.422 0 0 r
.59929 .7765 m .59922 .77572 L .59888 .77404 L F
.59883 .77424 m .59888 .77404 L .59565 .75835 L F
.59929 .7765 m .59888 .77404 L .59883 .77424 L F
.434 0 0 r
.6138 .76843 m .61384 .76861 L .61384 .76873 L F
.6138 .76843 m .61384 .76873 L .61383 .76877 L F
.55 .32 0 r
.61401 .76749 m .6143 .76863 L .61384 .76873 L F
.481 .344 .47 r
.56678 .78309 m .56661 .7873 L .56658 .78238 L F
.56661 .7873 m .56628 .79519 L .56647 .7871 L F
.56661 .7873 m .56647 .7871 L .56658 .78238 L F
.56678 .78309 m .56658 .78238 L .56664 .77972 L F
.424 0 0 r
.60018 .78007 m .60024 .78032 L .60043 .78072 L F
.428 0 0 r
.59929 .77659 m .59958 .77804 L .59931 .77663 L F
.59932 .77755 m .59958 .77804 L .59929 .77659 L F
.434 0 0 r
.6138 .76843 m .61384 .76885 L .61385 .76996 L F
.437 0 0 r
.61399 .77192 m .61405 .77205 L .6141 .77228 L F
.61399 .77192 m .6141 .77228 L .6141 .77236 L F
.592 .429 0 r
.61448 .7699 m .61449 .7721 L .61409 .77221 L F
.61448 .7699 m .61409 .77221 L .61398 .77042 L F
.617 .511 0 r
.61416 .77252 m .61477 .77493 L .61415 .77256 L F
.61477 .77493 m .61503 .77598 L .61415 .77256 L F
.434 0 0 r
.61502 .77594 m .61505 .77605 L .61453 .78061 L F
.61505 .77605 m .62011 .79613 L .61453 .78061 L F
.617 .511 0 r
.61481 .77217 m .61584 .77576 L .61503 .77598 L F
.61481 .77217 m .61503 .77598 L .61416 .77252 L F
.39 0 0 r
.60043 .78072 m .60025 .78037 L .6013 .78253 L F
.60025 .78037 m .59934 .77857 L .60026 .78042 L F
.60025 .78037 m .60026 .78042 L .6013 .78253 L F
.59934 .77857 m .59933 .77863 L .6013 .78253 L F
.592 .429 0 r
.61431 .76867 m .61395 .76881 L .61395 .76879 L F
.434 0 0 r
.61422 .77428 m .61453 .78061 L .6065 .75823 L F
.61502 .77594 m .61453 .78061 L .61422 .77428 L F
.481 .344 .47 r
.56551 .78233 m .56573 .78603 L .55981 .76956 L F
.56573 .78603 m .56628 .79519 L .56294 .78195 L F
.56573 .78603 m .56294 .78195 L .55981 .76956 L F
.57032 .79552 m .56954 .79286 L .56957 .79288 L F
.56954 .79286 m .5689 .79065 L .56957 .79288 L F
.57151 .79563 m .57135 .79562 L .57046 .7936 L F
.57057 .79369 m .57046 .7936 L .56961 .79168 L F
.57151 .79563 m .57046 .7936 L .57057 .79369 L F
.57196 .79568 m .57187 .79567 L .5712 .7942 L F
.57126 .79424 m .5712 .7942 L .57079 .79329 L F
.57196 .79568 m .5712 .7942 L .57126 .79424 L F
.57147 .79441 m .57235 .79572 L .57196 .79568 L F
.57146 .7944 m .57148 .79442 L .57147 .79441 L F
.57148 .79442 m .57235 .79572 L .57147 .79441 L F
.637 .797 0 r
.60615 .78514 m .60607 .78505 L .61135 .7835 L F
.306 0 0 r
.60393 .78581 m .61142 .7835 L .60375 .78564 L F
.648 .677 0 r
.60381 .78546 m .60787 .78446 L .60369 .7856 L F
.60784 .78439 m .60787 .78446 L .60381 .78546 L F
.436 0 0 r
.60314 .78506 m .60322 .78532 L .60369 .7856 L F
.60314 .78506 m .60369 .7856 L .60362 .78551 L F
.433 0 0 r
.60314 .78506 m .6021 .78378 L .60245 .78488 L F
.637 .797 0 r
.60453 .7861 m .60529 .7866 L .59635 .78863 L F
.433 0 0 r
.60322 .78532 m .60245 .78488 L .62643 .86086 L F
.60314 .78506 m .60245 .78488 L .60322 .78532 L F
.60239 .78485 m .6021 .78378 L .60202 .78368 L F
.62643 .86086 m .60245 .78488 L .60239 .78485 L F
.60245 .78488 m .6021 .78378 L .60239 .78485 L F
.436 0 0 r
.60375 .78564 m .62643 .86086 L .60393 .78581 L F
.60322 .78532 m .62643 .86086 L .60375 .78564 L F
.481 .344 .47 r
.57187 .79567 m .57184 .79567 L .57119 .79418 L F
.5712 .7942 m .57119 .79418 L .57079 .79329 L F
.57187 .79567 m .57119 .79418 L .5712 .7942 L F
.57118 .79421 m .57179 .79566 L .57077 .79395 L F
.57179 .79566 m .57269 .79781 L .57161 .79564 L F
.57179 .79566 m .57161 .79564 L .57077 .79395 L F
.311 .415 .98 r
.57214 .79629 m .57224 .79649 L .57376 .79608 L F
.57351 .79589 m .57214 .79629 L .57376 .79608 L F
.481 .344 .47 r
.57245 .79693 m .57184 .79567 L .57187 .79567 L F
.57245 .79693 m .57241 .79695 L .57184 .79567 L F
.439 0 0 r
.60576 .78836 m .60521 .78687 L .60542 .78862 L F
.60521 .78687 m .60511 .78661 L .60515 .78687 L F
.60521 .78687 m .60515 .78687 L .60542 .78862 L F
.481 .344 .47 r
.57196 .79568 m .57335 .79721 L .57277 .79775 L F
.57235 .79572 m .57335 .79721 L .57196 .79568 L F
.444 .869 0 r
.60863 .78615 m .60863 .78615 L .6089 .78607 L F
.294 0 0 r
.60575 .78689 m .60801 .78598 L .60567 .78685 L F
.60584 .78693 m .60618 .78678 L .60575 .78689 L F
.60618 .78678 m .60801 .78598 L .60575 .78689 L F
.311 .415 .98 r
.57351 .79589 m .57376 .79608 L .57388 .79605 L F
.57361 .79586 m .57351 .79589 L .57388 .79605 L F
.481 .344 .47 r
.5743 .79633 m .57421 .79641 L .5734 .79582 L F
.5743 .79633 m .5734 .79582 L .57357 .79583 L F
.425 0 0 r
.60117 .78421 m .59943 .78575 L .62643 .86086 L F
.636 .588 0 r
.60166 .78311 m .60173 .78324 L .59586 .78486 L F
.425 0 0 r
.60034 .78168 m .59991 .78357 L .60117 .78421 L F
.59991 .78357 m .59943 .78575 L .60117 .78421 L F
.648 .677 0 r
.61142 .78344 m .61135 .7835 L .61133 .78347 L F
.61705 .77914 m .61671 .77939 L .61662 .77928 L F
.439 0 0 r
.61581 .77826 m .61578 .77822 L .61568 .77792 L F
.61593 .77829 m .61568 .77792 L .61503 .77598 L F
.431 0 0 r
.60197 .78461 m .60181 .78342 L .60141 .78287 L F
.60181 .78342 m .6018 .78333 L .60173 .78324 L F
.60181 .78342 m .60173 .78324 L .60141 .78287 L F
.62643 .86086 m .60226 .78478 L .60197 .78461 L F
.60226 .78478 m .6018 .78333 L .60197 .78461 L F
.481 .344 .47 r
.57129 .79427 m .57099 .7937 L .57103 .79376 L F
.57179 .79523 m .57128 .79426 L .57129 .79427 L F
.57128 .79426 m .57099 .7937 L .57129 .79427 L F
.57147 .79441 m .57179 .79523 L .57129 .79427 L F
.431 0 0 r
.60226 .78478 m .60202 .78368 L .6018 .78333 L F
.62643 .86086 m .60239 .78485 L .60226 .78478 L F
.60239 .78485 m .60202 .78368 L .60226 .78478 L F
.481 .344 .47 r
.57179 .79523 m .57196 .79568 L .57126 .79424 L F
.57128 .79426 m .57126 .79424 L .57099 .7937 L F
.57179 .79523 m .57126 .79424 L .57128 .79426 L F
.57196 .79568 m .57245 .79693 L .57187 .79567 L F
.57396 .79602 m .5743 .79633 L .57357 .79583 L F
.57396 .79602 m .57357 .79583 L .57368 .79584 L F
.148 0 0 r
.60511 .78661 m .60801 .78598 L .60908 .78574 L F
.452 0 0 r
.62114 .78309 m .62138 .78308 L .62151 .78343 L F
.62133 .78359 m .62151 .78343 L .64645 .85279 L F
.62182 .78316 m .62157 .78307 L .62178 .78306 L F
.64803 .85119 m .62166 .7833 L .62182 .78316 L F
.62166 .7833 m .62157 .78307 L .62182 .78316 L F
.444 .869 0 r
.60948 .78642 m .61198 .78574 L .60947 .78643 L F
.372 0 0 r
.63516 .85152 m .61462 .79546 L .61461 .79545 L F
0 0 0 r
.61591 .79803 m .61561 .79708 L .63516 .85152 L F
.61599 .7983 m .61591 .79803 L .63516 .85152 L F
.61641 .79963 m .61599 .7983 L .63516 .85152 L F
.424 0 0 r
.63516 .85152 m .62237 .8159 L .6211 .81314 L F
.191 0 0 r
.63574 .84203 m .6348 .84207 L .63596 .84651 L F
.184 0 0 r
.64034 .85555 m .63597 .85572 L .6348 .86003 L F
.63893 .85988 m .64034 .85555 L .6348 .86003 L F
.423 0 0 r
.61455 .7848 m .64186 .85673 L .63743 .8598 L F
.648 .677 0 r
.60191 .78343 m .60191 .78343 L .60686 .78193 L F
.6068 .78212 m .6021 .78364 L .60204 .78357 L F
.6105 .78101 m .60599 .78236 L .61044 .78085 L F
.60599 .78236 m .60592 .78222 L .61044 .78085 L F
.304 0 0 r
.60202 .78368 m .61364 .78029 L .6018 .78333 L F
.423 0 0 r
.60636 .75795 m .61453 .78069 L .61455 .7848 L F
.61453 .78069 m .64186 .85673 L .61455 .7848 L F
.592 .429 0 r
.61448 .7699 m .61479 .77202 L .61449 .7721 L F
.423 0 0 r
.60614 .75723 m .6065 .75823 L .60636 .75795 L F
.431 0 0 r
.61503 .77598 m .61502 .77594 L .61489 .77557 L F
.636 .588 0 r
.61584 .77576 m .61505 .776 L .61505 .776 L F
.424 0 0 r
.59934 .77843 m .59934 .77857 L .60043 .78072 L F
.592 .429 0 r
.61412 .77236 m .61481 .77217 L .61412 .77236 L F
.434 0 0 r
.61489 .77557 m .61502 .77594 L .61422 .77426 L F
.61421 .77414 m .61422 .77426 L .60614 .75723 L F
.61489 .77557 m .61422 .77426 L .61421 .77414 L F
.636 .588 0 r
.61584 .77576 m .61506 .77603 L .61505 .776 L F
.298 0 0 r
.61582 .77789 m .61584 .77789 L .61582 .77789 L F
.376 0 0 r
.64645 .85279 m .61503 .77598 L .61584 .77789 L F
.453 0 0 r
.61612 .77866 m .61594 .77818 L .61615 .77871 L F
.61603 .77854 m .61594 .77818 L .61612 .77866 L F
.636 .588 0 r
.60182 .78279 m .60334 .78241 L .60157 .78292 L F
.431 0 0 r
.60141 .78287 m .60173 .78324 L .6013 .78253 L F
.60173 .78324 m .60166 .78311 L .6013 .78253 L F
.304 0 0 r
.60166 .78311 m .60704 .78149 L .6013 .78253 L F
.648 .677 0 r
.6047 .78259 m .6047 .78259 L .60686 .78193 L F
.425 0 0 r
.59933 .77863 m .59936 .7806 L .60034 .78168 L F
.59936 .7806 m .59943 .78575 L .60034 .78168 L F
.648 .677 0 r
.60686 .78193 m .60191 .78343 L .60686 .78193 L F
.48 .344 .476 r
.52421 .71557 m .55111 .76859 L .50315 .6637 L F
.55111 .76859 m .54981 .76401 L .50315 .6637 L F
.50315 .6637 m .54981 .76401 L .54888 .76074 L F
.50315 .6637 m .53812 .73533 L .51827 .68741 L F
.54397 .76423 m .54946 .77194 L .52421 .71557 L F
.50315 .6637 m .51827 .68741 L .50131 .66013 L F
.316 .285 .766 r
.54397 .76423 m .50688 .66258 L .54769 .76318 L F
.50315 .6637 m .50688 .66258 L .54397 .76423 L F
.321 .308 .809 r
.50131 .66013 m .50688 .66258 L .50315 .6637 L F
.50131 .66013 m .50503 .65901 L .50688 .66258 L F
.327 .365 .905 r
.49921 .65774 m .50503 .65901 L .50131 .66013 L F
.49921 .65774 m .50294 .65661 L .50503 .65901 L F
.297 .438 .993 r
.4972 .65693 m .50294 .65661 L .49921 .65774 L F
.4972 .65693 m .50094 .6558 L .50294 .65661 L F
.48 .344 .475 r
.50094 .6558 m .54769 .76318 L .50688 .66258 L F
.481 .344 .471 r
.51036 .67116 m .51037 .67117 L .51035 .67113 L F
.55966 .7637 m .51037 .67117 L .51036 .67116 L F
.55966 .7637 m .55593 .76492 L .51037 .67117 L F
.55947 .76512 m .55593 .76492 L .55966 .7637 L F
.55947 .76512 m .5568 .76628 L .55593 .76492 L F
.55892 .76587 m .5568 .76628 L .55947 .76512 L F
.55892 .76587 m .55769 .76695 L .5568 .76628 L F
.55845 .76681 m .55769 .76695 L .55892 .76587 L F
.317 .405 .967 r
.56055 .76523 m .5568 .76628 L .55769 .76695 L F
.324 .33 .849 r
.55969 .76386 m .55593 .76492 L .5568 .76628 L F
.261 .129 .455 r
.56322 .76407 m .55947 .76512 L .55966 .7637 L F
.152 0 .03 r
.56267 .76482 m .55947 .76512 L .56322 .76407 L F
.324 .33 .849 r
.55969 .76386 m .5568 .76628 L .56055 .76523 L F
.32 .302 .798 r
.55969 .76386 m .51035 .67113 L .55593 .76492 L F
.481 .344 .47 r
.55981 .76956 m .56294 .78195 L .5454 .74813 L F
.56294 .78195 m .56628 .79519 L .55575 .77145 L F
.56294 .78195 m .55575 .77145 L .5454 .74813 L F
.304 0 0 r
.52108 .80815 m .52108 .80815 L .52108 .80815 L F
.648 .677 0 r
.52094 .80791 m .52113 .80824 L .5069 .81214 L F
.52094 .80791 m .5069 .81214 L .5069 .81213 L F
.304 0 0 r
.52061 .80813 m .51614 .80916 L .51614 .80929 L F
.52061 .80812 m .5064 .81141 L .52061 .80813 L F
.52085 .80807 m .5064 .81141 L .52085 .80807 L F
.648 .677 0 r
.51614 .80931 m .50645 .81226 L .50644 .81224 L F
.51614 .80933 m .50645 .81226 L .51614 .80931 L F
.304 0 0 r
.52099 .80803 m .52085 .80807 L .52108 .80815 L F
.52085 .80807 m .51059 .81073 L .52092 .80819 L F
.52085 .80807 m .52092 .80819 L .52108 .80815 L F
.309 0 0 r
.52168 .80893 m .51696 .8097 L .50697 .81223 L F
.152 0 0 r
.52311 .80991 m .51818 .81096 L .52331 .80992 L F
.52311 .80991 m .52331 .80992 L .52333 .80992 L F
.51818 .81096 m .51899 .81082 L .52333 .80992 L F
.444 .869 0 r
.51798 .81108 m .51226 .81292 L .50982 .81317 L F
.52147 .80996 m .50846 .81355 L .50839 .81354 L F
.298 0 0 r
.52333 .80992 m .51899 .81082 L .50839 .81354 L F
.14 0 0 r
.50926 .81379 m .52333 .80992 L .50923 .81379 L F
.178 0 0 r
.50926 .81379 m .52365 .80992 L .52333 .80992 L F
.52365 .80992 m .52365 .80992 L .52333 .80992 L F
.457 0 0 r
.52357 .81049 m .52311 .80991 L .52333 .80992 L F
.168 0 0 r
.51146 .81313 m .50926 .81379 L .51143 .81314 L F
.51143 .81314 m .50926 .81379 L .51107 .81327 L F
.132 0 0 r
.51365 .81256 m .50926 .81379 L .51146 .81313 L F
.249 0 0 r
.52333 .80992 m .50839 .81354 L .50923 .81379 L F
.46 0 0 r
.52339 .8107 m .5228 .8099 L .52311 .80991 L F
.444 .869 0 r
.52246 .80974 m .52314 .80999 L .52174 .80996 L F
.257 0 0 r
.52249 .80973 m .52008 .81047 L .52311 .80991 L F
.46 0 0 r
.5228 .8099 m .52265 .8097 L .52311 .80991 L F
.444 .869 0 r
.52147 .80996 m .51857 .81089 L .51735 .8111 L F
.305 0 0 r
.5075 .81279 m .52179 .80906 L .52168 .80893 L F
.637 .797 0 r
.52227 .80947 m .52166 .80965 L .52226 .80946 L F
.295 0 0 r
.5075 .81279 m .52229 .80955 L .52179 .80906 L F
.46 0 0 r
.52239 .81068 m .52171 .80899 L .52179 .80906 L F
.52171 .80899 m .52168 .80893 L .52179 .80906 L F
.295 0 0 r
.52229 .80955 m .52229 .80955 L .52179 .80906 L F
.52229 .80955 m .52232 .80954 L .52179 .80906 L F
.52229 .80955 m .52179 .80906 L .52179 .80906 L F
.444 .869 0 r
.52238 .80971 m .52246 .80974 L .52147 .80996 L F
.52246 .80974 m .52174 .80996 L .52147 .80996 L F
.303 0 0 r
.52168 .80893 m .50697 .81223 L .5075 .81279 L F
.46 0 0 r
.52115 .80845 m .5227 .81166 L .52249 .81201 L F
.52102 .80812 m .5212 .8085 L .52115 .80845 L F
.5212 .8085 m .5227 .81166 L .52115 .80845 L F
.307 0 0 r
.52099 .80803 m .50573 .81023 L .5064 .81141 L F
.306 0 0 r
.50556 .80994 m .50573 .81023 L .52002 .80629 L F
.52002 .80629 m .52002 .80629 L .52003 .80629 L F
.50556 .80994 m .52002 .80629 L .52002 .80629 L F
.305 0 0 r
.52003 .80629 m .50573 .81023 L .52047 .80717 L F
.648 .677 0 r
.55206 .79856 m .5208 .80795 L .55201 .7985 L F
.5208 .80795 m .5208 .80795 L .55201 .7985 L F
.5207 .8075 m .5206 .80754 L .52055 .80723 L F
.305 0 0 r
.52047 .80717 m .52045 .80718 L .52099 .80803 L F
.648 .677 0 r
.52069 .80773 m .5206 .80754 L .5207 .8075 L F
.441 0 0 r
.51933 .80517 m .51906 .80443 L .51909 .80449 L F
.305 0 0 r
.52039 .80719 m .50573 .81023 L .52084 .80805 L F
.441 0 0 r
.54641 .88164 m .51931 .80513 L .51933 .80517 L F
.51931 .80513 m .51906 .80443 L .51933 .80517 L F
.648 .677 0 r
.5206 .80754 m .52046 .80726 L .52055 .80723 L F
.305 0 0 r
.52045 .80718 m .52039 .80719 L .52094 .80804 L F
.52039 .80719 m .52084 .80805 L .52094 .80804 L F
.648 .677 0 r
.52081 .80769 m .52069 .80773 L .5207 .8075 L F
.305 0 0 r
.52045 .80718 m .52094 .80804 L .52099 .80803 L F
.451 0 0 r
.51984 .80609 m .51951 .8053 L .5196 .80548 L F
.52244 .81281 m .51976 .80595 L .51984 .80609 L F
.648 .677 0 r
.51972 .80577 m .51966 .8058 L .51965 .80579 L F
.451 0 0 r
.51976 .80595 m .51951 .8053 L .51984 .80609 L F
.51973 .80572 m .5196 .80548 L .51971 .80569 L F
.52244 .81281 m .5196 .80548 L .51973 .80572 L F
.441 0 0 r
.54641 .88164 m .52575 .82471 L .51957 .80597 L F
.51966 .80612 m .51957 .80597 L .51906 .80443 L F
.54641 .88164 m .51957 .80597 L .51966 .80612 L F
.386 0 0 r
.54641 .88164 m .51976 .80628 L .51976 .80629 L F
.51976 .80628 m .51921 .80473 L .51976 .80629 L F
.304 0 0 r
.52085 .80807 m .52061 .80812 L .52061 .80813 L F
.52099 .80803 m .52085 .80807 L .52085 .80807 L F
.441 0 0 r
.51976 .80628 m .51909 .80449 L .51921 .80473 L F
.54641 .88164 m .51968 .80615 L .51976 .80628 L F
.51968 .80615 m .51909 .80449 L .51976 .80628 L F
.52575 .82471 m .52139 .81269 L .51889 .80409 L F
.51906 .80443 m .51889 .80409 L .51847 .80265 L F
.52575 .82471 m .51889 .80409 L .51906 .80443 L F
.458 0 0 r
.52194 .81104 m .52059 .80749 L .52208 .81092 L F
.52059 .80749 m .52047 .80717 L .52063 .80754 L F
.52059 .80749 m .52063 .80754 L .52208 .81092 L F
.455 0 0 r
.51971 .80569 m .52292 .81388 L .5229 .81401 L F
.51969 .80562 m .51972 .80569 L .51971 .80569 L F
.51972 .80569 m .52292 .81388 L .51971 .80569 L F
.303 0 0 r
.52003 .80629 m .52002 .80629 L .52002 .80629 L F
.451 0 0 r
.51941 .80505 m .51942 .80508 L .52025 .8072 L F
.52024 .80719 m .52025 .8072 L .52244 .81281 L F
.51941 .80505 m .52025 .8072 L .52024 .80719 L F
.304 0 0 r
.52112 .80838 m .52135 .80898 L .52168 .80893 L F
.52123 .80835 m .52112 .80838 L .52168 .80893 L F
.46 0 0 r
.52099 .80803 m .52104 .80814 L .52102 .80812 L F
.52104 .80814 m .5227 .81166 L .52102 .80812 L F
.52104 .80814 m .52256 .81128 L .52254 .81132 L F
.52099 .80803 m .52104 .80814 L .52104 .80814 L F
.52104 .80814 m .52256 .81128 L .52104 .80814 L F
.407 0 0 r
.52189 .81153 m .5202 .80713 L .52182 .81134 L F
.5202 .80713 m .51945 .80517 L .5202 .80713 L F
.5202 .80713 m .5202 .80713 L .52182 .81134 L F
.257 0 0 r
.52167 .8097 m .52232 .80954 L .52166 .80969 L F
.407 0 0 r
.52078 .80862 m .51945 .80517 L .51949 .80526 L F
.52182 .81134 m .52077 .80862 L .52078 .80862 L F
.52077 .80862 m .51945 .80517 L .52078 .80862 L F
.52241 .81289 m .52189 .81153 L .52182 .81134 L F
.451 0 0 r
.51949 .80526 m .51949 .80527 L .52024 .80719 L F
.52024 .80719 m .52024 .80719 L .52244 .81281 L F
.51949 .80526 m .52024 .80719 L .52024 .80719 L F
.461 0 0 r
.52267 .81048 m .52197 .80936 L .52232 .80954 L F
.52197 .80936 m .52179 .80906 L .52232 .80954 L F
.451 0 0 r
.52241 .81289 m .52078 .80862 L .52244 .81281 L F
.52078 .80862 m .51949 .80526 L .52081 .80865 L F
.52078 .80862 m .52081 .80865 L .52244 .81281 L F
.51949 .80526 m .51941 .80505 L .51949 .80527 L F
.51941 .80505 m .51918 .80445 L .51942 .80508 L F
.51971 .80569 m .51968 .80562 L .51969 .80562 L F
.51951 .8053 m .51942 .80508 L .51971 .80569 L F
.441 0 0 r
.52139 .81269 m .51863 .80355 L .51867 .80364 L F
.51863 .80355 m .51796 .80135 L .51867 .80364 L F
.459 0 0 r
.51661 .79615 m .51657 .7956 L .51663 .7962 L F
.51654 .79551 m .51657 .7956 L .51661 .79615 L F
.241 0 0 r
.51644 .79446 m .51641 .79446 L .51641 .79447 L F
.456 0 0 r
.51245 .7816 m .51643 .79584 L .51094 .7839 L F
.51643 .79584 m .51644 .79589 L .51643 .79586 L F
.51643 .79584 m .51643 .79586 L .51094 .7839 L F
.51644 .79589 m .51671 .79685 L .51647 .79631 L F
.51644 .79589 m .51647 .79631 L .51094 .7839 L F
.276 0 0 r
.51673 .79656 m .50239 .79989 L .5026 .80117 L F
.451 0 0 r
.51094 .7839 m .5168 .79763 L .51683 .79784 L F
.5168 .79763 m .51718 .79851 L .51683 .79784 L F
.51617 .79492 m .51671 .79681 L .51671 .79685 L F
.51245 .7816 m .51617 .7949 L .51617 .79492 L F
.51617 .7949 m .51671 .79681 L .51617 .79492 L F
.216 0 0 r
.51637 .7936 m .51625 .79361 L .51625 .79362 L F
.451 0 0 r
.51663 .7962 m .51671 .79681 L .51617 .7949 L F
.51619 .79467 m .51617 .7949 L .51245 .7816 L F
.51663 .7962 m .51617 .7949 L .51619 .79467 L F
.51689 .79829 m .51726 .79886 L .51744 .79962 L F
.51726 .79886 m .51726 .79886 L .51744 .79962 L F
.51094 .7839 m .51683 .79784 L .51689 .79829 L F
.51683 .79784 m .51726 .79886 L .51689 .79829 L F
.648 .677 0 r
.55194 .7984 m .52089 .80784 L .5516 .79791 L F
.455 0 0 r
.51975 .80575 m .52063 .80788 L .52292 .81388 L F
.51973 .80571 m .51975 .80576 L .51975 .80575 L F
.51975 .80576 m .52063 .80788 L .51975 .80575 L F
.441 0 0 r
.51909 .80449 m .51896 .80411 L .51921 .80473 L F
.648 .677 0 r
.52081 .80769 m .5207 .8075 L .55108 .79716 L F
.455 0 0 r
.51975 .80576 m .52003 .80629 L .52063 .80788 L F
.51982 .80588 m .52003 .80629 L .51975 .80576 L F
.441 0 0 r
.51909 .80449 m .51906 .80443 L .51896 .80411 L F
.648 .677 0 r
.5207 .8075 m .52055 .80723 L .53818 .8007 L F
.455 0 0 r
.51969 .80562 m .51973 .80571 L .51975 .80575 L F
.51972 .80569 m .51975 .80575 L .52292 .81388 L F
.51969 .80562 m .51975 .80575 L .51972 .80569 L F
.636 .588 0 r
.55073 .79637 m .55108 .79716 L .51975 .80576 L F
.55073 .79637 m .51975 .80576 L .51965 .8055 L F
.441 0 0 r
.51936 .80596 m .51761 .80227 L .51796 .80135 L F
.52139 .81269 m .5185 .80474 L .51936 .80596 L F
.5185 .80474 m .51761 .80227 L .51936 .80596 L F
.51945 .80609 m .51805 .80157 L .5183 .80219 L F
.52139 .81269 m .51938 .806 L .51945 .80609 L F
.51938 .806 m .51805 .80157 L .51945 .80609 L F
.637 .797 0 r
.53329 .80569 m .522 .80925 L .52144 .8086 L F
.458 0 0 r
.52102 .80812 m .52063 .80754 L .52099 .80803 L F
.52208 .81092 m .52074 .80779 L .52102 .80812 L F
.52074 .80779 m .52063 .80754 L .52102 .80812 L F
.52063 .80754 m .52047 .80717 L .52099 .80803 L F
.455 0 0 r
.52277 .81479 m .51995 .80682 L .52289 .81414 L F
.51995 .80682 m .51845 .80257 L .52019 .80711 L F
.51995 .80682 m .52019 .80711 L .52289 .81414 L F
.636 .588 0 r
.54293 .79815 m .51955 .80534 L .54236 .79831 L F
.441 0 0 r
.5183 .80219 m .51797 .80132 L .51822 .80192 L F
.51805 .80157 m .51797 .80132 L .5183 .80219 L F
.51805 .80157 m .51796 .80135 L .51797 .80132 L F
.407 0 0 r
.51934 .8049 m .51845 .80257 L .51936 .80493 L F
.51949 .80526 m .51936 .80493 L .51941 .80505 L F
.51945 .80517 m .51936 .80493 L .51949 .80526 L F
.451 0 0 r
.51942 .80508 m .51918 .80445 L .51969 .80562 L F
.407 0 0 r
.51934 .8049 m .51936 .80493 L .51945 .80517 L F
.51944 .80515 m .51945 .80517 L .52241 .81289 L F
.51934 .8049 m .51945 .80517 L .51944 .80515 L F
.52241 .81291 m .51944 .80515 L .52241 .81289 L F
.51944 .80515 m .51934 .8049 L .51944 .80515 L F
.51944 .80515 m .51944 .80515 L .52241 .81289 L F
.51941 .80505 m .51845 .80257 L .51918 .80445 L F
.51936 .80493 m .51845 .80257 L .51941 .80505 L F
.441 0 0 r
.5191 .80442 m .51896 .80411 L .51847 .80265 L F
.284 0 0 r
.51757 .79993 m .51215 .80081 L .50305 .80317 L F
.441 0 0 r
.51761 .80227 m .51699 .79887 L .51773 .80071 L F
.51792 .80145 m .51773 .80071 L .51797 .80132 L F
.51761 .80227 m .51773 .80071 L .51792 .80145 L F
.451 0 0 r
.51673 .79656 m .51692 .79757 L .51671 .79681 L F
.51673 .79656 m .51671 .79681 L .51663 .7962 L F
.51726 .79886 m .5173 .79895 L .51733 .79907 L F
.51726 .79886 m .51733 .79907 L .51748 .79969 L F
.448 0 0 r
.51699 .79887 m .51754 .79994 L .51743 .79996 L F
.51699 .79887 m .51748 .79969 L .51754 .79994 L F
.51094 .7839 m .51689 .79829 L .51699 .79887 L F
.51689 .79829 m .51748 .79969 L .51699 .79887 L F
.617 .511 0 r
.51748 .79954 m .51738 .79922 L .52303 .7975 L F
.451 0 0 r
.51748 .79969 m .51733 .79907 L .51757 .79993 L F
.51733 .79907 m .51738 .79922 L .51757 .79993 L F
.448 0 0 r
.51773 .80071 m .51757 .79993 L .51822 .80192 L F
.51748 .79969 m .51757 .79993 L .51773 .80071 L F
.451 0 0 r
.51673 .79656 m .51714 .79838 L .51692 .79757 L F
.459 0 0 r
.51663 .7962 m .51657 .79568 L .51673 .79656 L F
.51657 .79568 m .5166 .7958 L .51673 .79656 L F
.451 0 0 r
.51671 .79685 m .51714 .79838 L .51718 .79851 L F
.51671 .79681 m .51714 .79838 L .51671 .79685 L F
.456 0 0 r
.51671 .79685 m .51718 .79851 L .5168 .79763 L F
.51671 .79685 m .5168 .79763 L .51094 .7839 L F
.55 .32 0 r
.52589 .79156 m .51648 .79477 L .51641 .79341 L F
.592 .429 0 r
.51545 .79599 m .51515 .79619 L .50464 .79898 L F
.333 0 0 r
.51821 .80403 m .51137 .78555 L .51094 .7839 L F
.459 0 0 r
.51654 .79551 m .51652 .79531 L .51657 .7956 L F
.256 0 0 r
.51637 .7936 m .51633 .7936 L .51644 .79446 L F
.51633 .7936 m .51642 .79446 L .51644 .79446 L F
.55 .32 0 r
.54058 .788 m .51655 .79548 L .51654 .79529 L F
.54197 .78761 m .51655 .79548 L .54058 .788 L F
.441 0 0 r
.51761 .80227 m .51094 .7839 L .51699 .79887 L F
.333 0 0 r
.51821 .80403 m .51094 .7839 L .51761 .80227 L F
.386 0 0 r
.51847 .80265 m .51843 .80253 L .51845 .80257 L F
.51843 .80253 m .51822 .80192 L .51845 .80257 L F
.51922 .80474 m .51847 .80265 L .51845 .80257 L F
.51921 .80473 m .51847 .80265 L .51922 .80474 L F
.441 0 0 r
.51847 .80265 m .51889 .80409 L .51822 .80192 L F
.51889 .80409 m .52139 .81269 L .5188 .8039 L F
.51889 .80409 m .5188 .8039 L .51822 .80192 L F
.46 0 0 r
.52099 .80803 m .52108 .80815 L .52104 .80814 L F
.52108 .80815 m .52113 .80824 L .52104 .80814 L F
.52104 .80814 m .52168 .80893 L .52256 .81128 L F
.52123 .80835 m .52168 .80893 L .52104 .80814 L F
.52254 .81132 m .52256 .81128 L .5227 .81166 L F
.52249 .81201 m .5227 .81166 L .54777 .87897 L F
.54777 .87897 m .52235 .81071 L .52239 .81068 L F
.52235 .81071 m .52168 .80893 L .52239 .81068 L F
.461 0 0 r
.54777 .87897 m .52239 .81068 L .52267 .81048 L F
.52239 .81068 m .52179 .80906 L .52267 .81048 L F
.458 0 0 r
.54777 .87897 m .52194 .81104 L .52208 .81092 L F
.455 0 0 r
.5229 .81401 m .52292 .81388 L .54777 .87897 L F
.52295 .81371 m .52003 .80629 L .52047 .80717 L F
.54777 .87897 m .52292 .81388 L .52295 .81371 L F
.52292 .81388 m .52003 .80629 L .52295 .81371 L F
.52277 .81479 m .52289 .81414 L .54777 .87897 L F
.407 0 0 r
.54777 .87897 m .52241 .81291 L .52241 .81289 L F
.451 0 0 r
.54777 .87897 m .52241 .81289 L .52244 .81281 L F
.39 0 0 r
.55249 .87973 m .55002 .87583 L .54778 .88271 L F
.373 0 0 r
.55249 .87973 m .54778 .88271 L .55092 .88603 L F
.381 0 0 r
.55092 .88603 m .54778 .88271 L .54709 .88879 L F
.309 0 0 r
.57473 .87763 m .56894 .88039 L .57167 .88277 L F
.57705 .88021 m .57473 .87763 L .57167 .88277 L F
.339 0 0 r
.56627 .87729 m .56059 .88023 L .56358 .88317 L F
.56894 .88039 m .56627 .87729 L .56358 .88317 L F
.38 0 0 r
.55786 .87669 m .55552 .87272 L .55249 .87973 L F
.364 0 0 r
.55786 .87669 m .55249 .87973 L .55544 .88316 L F
.56059 .88023 m .55786 .87669 L .55544 .88316 L F
.314 0 0 r
.56894 .88039 m .56358 .88317 L .56669 .88537 L F
.57167 .88277 m .56894 .88039 L .56669 .88537 L F
.271 0 0 r
.57705 .88021 m .57167 .88277 L .57433 .88433 L F
.345 0 0 r
.56059 .88023 m .55544 .88316 L .55873 .88594 L F
.56358 .88317 m .56059 .88023 L .55873 .88594 L F
.373 0 0 r
.55544 .88316 m .55249 .87973 L .55092 .88603 L F
.113 0 0 r
.54777 .87897 m .57571 .88207 L .54641 .88164 L F
.461 0 0 r
.51245 .7816 m .51644 .79446 L .51652 .79531 L F
.51637 .7936 m .51644 .79446 L .51245 .7816 L F
.318 0 0 r
.56358 .88317 m .55873 .88594 L .56218 .88795 L F
.56669 .88537 m .56358 .88317 L .56218 .88795 L F
.351 0 0 r
.55544 .88316 m .55092 .88603 L .55446 .88866 L F
.55873 .88594 m .55544 .88316 L .55446 .88866 L F
.113 0 0 r
.54641 .88164 m .56722 .88401 L .54698 .88368 L F
.273 0 0 r
.57167 .88277 m .56669 .88537 L .56977 .88671 L F
.57433 .88433 m .57167 .88277 L .56977 .88671 L F
.113 0 0 r
.54641 .88164 m .57571 .88207 L .56722 .88401 L F
.54698 .88368 m .55981 .88516 L .54947 .88499 L F
.54698 .88368 m .56722 .88401 L .55981 .88516 L F
0 0 0 r
.54947 .88499 m .51373 .78647 L .51154 .78561 L F
.51169 .7864 m .51154 .78561 L .51137 .78555 L F
.54947 .88499 m .51154 .78561 L .51169 .7864 L F
.481 .344 .47 r
.56653 .78461 m .56647 .7871 L .56551 .78233 L F
.56647 .7871 m .56628 .79519 L .56573 .78603 L F
.56647 .7871 m .56573 .78603 L .56551 .78233 L F
.304 0 0 r
.51614 .80916 m .5064 .81141 L .51614 .80929 L F
.333 0 0 r
.5253 .82394 m .52478 .82247 L .54005 .86452 L F
.54005 .86452 m .52044 .81051 L .51821 .80403 L F
.52119 .81228 m .51821 .80403 L .51956 .80766 L F
.51821 .80403 m .51761 .80227 L .51956 .80766 L F
.52119 .81228 m .51956 .80766 L .52575 .82471 L F
.54005 .86452 m .52575 .82471 L .54641 .88164 L F
0 0 0 r
.52848 .83021 m .51528 .79575 L .5253 .82394 L F
.333 0 0 r
.52044 .81051 m .51173 .78653 L .51821 .80403 L F
.51173 .78653 m .51216 .78769 L .51821 .80403 L F
0 0 0 r
.51528 .79575 m .51169 .7864 L .51532 .7964 L F
.333 0 0 r
.52062 .81104 m .52044 .81051 L .52478 .82247 L F
0 0 0 r
.51528 .79575 m .51532 .7964 L .5253 .82394 L F
.333 0 0 r
.51171 .7865 m .51137 .78555 L .51173 .78653 L F
0 0 0 r
.51169 .7864 m .51137 .78555 L .51171 .7865 L F
.333 0 0 r
.51173 .78653 m .51137 .78555 L .51216 .78769 L F
.52062 .81104 m .51171 .7865 L .52044 .81051 L F
.51171 .7865 m .51173 .78653 L .52044 .81051 L F
0 0 0 r
.51169 .7864 m .51171 .7865 L .5253 .82394 L F
.481 .344 .47 r
.57133 .79908 m .5703 .79552 L .57032 .79552 L F
.57133 .79908 m .57126 .79914 L .57025 .79551 L F
.5703 .79552 m .57025 .79551 L .5689 .79065 L F
.57133 .79908 m .57025 .79551 L .5703 .79552 L F
.636 .588 0 r
.61584 .77576 m .61726 .77898 L .61655 .77917 L F
.61584 .77576 m .61655 .77917 L .61644 .77895 L F
.425 0 0 r
.60061 .78192 m .59933 .77863 L .60034 .78168 L F
.6013 .78253 m .60026 .78047 L .60061 .78192 L F
.60026 .78047 m .59933 .77863 L .60061 .78192 L F
.59936 .7806 m .59639 .77731 L .59943 .78575 L F
.59933 .77863 m .59639 .77731 L .59936 .7806 L F
.648 .677 0 r
.60554 .78233 m .60191 .78343 L .60548 .78221 L F
.60191 .78343 m .60182 .78333 L .60548 .78221 L F
.481 .344 .47 r
.56972 .79185 m .56961 .79168 L .56905 .79044 L F
.57151 .79563 m .56961 .79168 L .56972 .79185 L F
.257 0 0 r
.52245 .8096 m .52232 .80954 L .52244 .8096 L F
.481 .344 .47 r
.56738 .78521 m .56831 .79235 L .56671 .79131 L F
.56738 .7852 m .56739 .78523 L .56738 .78521 L F
.56739 .78523 m .56831 .79235 L .56738 .78521 L F
.56836 .78872 m .56836 .78872 L .56758 .78591 L F
.56836 .78872 m .56758 .78591 L .56758 .78592 L F
.422 0 0 r
.59931 .77663 m .5993 .77651 L .59929 .7765 L F
.5993 .77651 m .59929 .77645 L .59929 .7765 L F
.431 0 0 r
.59866 .7752 m .59929 .77659 L .5992 .77613 L F
.59075 .76163 m .59862 .77541 L .59866 .7752 L F
.59862 .77541 m .59929 .77659 L .59866 .7752 L F
.441 0 0 r
.61352 .76881 m .61367 .76972 L .61342 .7693 L F
.61352 .76881 m .61342 .7693 L .60614 .75723 L F
.55 .32 0 r
.61437 .76561 m .61402 .76684 L .61416 .76568 L F
.441 0 0 r
.61367 .76972 m .61369 .76983 L .61366 .76978 L F
.61367 .76972 m .61366 .76978 L .60614 .75723 L F
.61369 .76983 m .61383 .7707 L .61364 .77037 L F
.61369 .76983 m .61364 .77037 L .60614 .75723 L F
.242 0 0 r
.59959 .76985 m .59946 .7701 L .60729 .76841 L F
.408 0 0 r
.59943 .78575 m .59746 .78028 L .59866 .79789 L F
.59746 .78028 m .59075 .76163 L .59581 .78483 L F
.59746 .78028 m .59581 .78483 L .59866 .79789 L F
.269 0 0 r
.59914 .7726 m .60373 .77104 L .59923 .77152 L F
.5991 .77319 m .60982 .77039 L .59911 .77297 L F
.408 0 0 r
.59866 .79789 m .59075 .76163 L .58426 .76523 L F
.62643 .86086 m .59943 .78575 L .59866 .79789 L F
.441 0 0 r
.61383 .7707 m .61385 .77167 L .60614 .75723 L F
.415 0 0 r
.61367 .76972 m .61401 .77163 L .61405 .77205 L F
.55 .32 0 r
.61388 .76872 m .61388 .76873 L .61346 .76882 L F
.415 0 0 r
.61385 .76996 m .61401 .77163 L .61368 .76965 L F
.61375 .76936 m .61368 .76965 L .61102 .75365 L F
.61385 .76996 m .61368 .76965 L .61375 .76936 L F
.61102 .75365 m .61368 .76965 L .61367 .76972 L F
.61368 .76965 m .61401 .77163 L .61367 .76972 L F
.55 .32 0 r
.6143 .76863 m .6143 .76864 L .61388 .76873 L F
.6143 .76863 m .61388 .76873 L .61388 .76872 L F
.242 0 0 r
.59964 .76948 m .59963 .76952 L .59979 .76946 L F
.46 .13 0 r
.60191 .76866 m .60193 .76906 L .59968 .76968 L F
.60191 .76866 m .59968 .76968 L .5998 .76946 L F
.431 0 0 r
.59469 .75899 m .59821 .77236 L .59565 .75835 L F
.59821 .77236 m .5992 .77613 L .59838 .77204 L F
.59821 .77236 m .59838 .77204 L .59565 .75835 L F
.445 0 0 r
.59963 .76952 m .59964 .76948 L .59943 .77 L F
.242 0 0 r
.59964 .76948 m .59979 .76946 L .59989 .76862 L F
.59979 .76946 m .60219 .76855 L .59989 .76862 L F
.55 .32 0 r
.61437 .76561 m .61434 .76708 L .61393 .76716 L F
.61434 .76708 m .6143 .76864 L .61393 .76716 L F
.46 .13 0 r
.60278 .76836 m .60426 .76805 L .60193 .76906 L F
.60323 .76799 m .60426 .76805 L .60278 .76836 L F
.257 0 0 r
.59989 .76862 m .60261 .7684 L .60442 .76802 L F
.219 0 0 r
.59989 .76862 m .60442 .76802 L .60005 .76827 L F
.60442 .76802 m .60393 .76784 L .60005 .76827 L F
.46 .13 0 r
.60438 .768 m .6057 .76801 L .60497 .76821 L F
.60438 .768 m .60497 .76821 L .60193 .76906 L F
.6055 .76751 m .6057 .76801 L .60323 .76799 L F
.158 0 0 r
.60088 .7669 m .60054 .76739 L .60498 .7661 L F
.46 .13 0 r
.60039 .76759 m .6004 .76758 L .60143 .76728 L F
.449 0 0 r
.60077 .76632 m .60025 .76763 L .60046 .7674 L F
.60078 .76639 m .60046 .7674 L .60088 .7669 L F
.60077 .76632 m .60046 .7674 L .60078 .76639 L F
.44 0 0 r
.59984 .76625 m .60008 .76626 L .59874 .75556 L F
.60005 .76827 m .60008 .76626 L .59984 .76625 L F
.59984 .76625 m .59989 .76862 L .60005 .76827 L F
.59874 .75556 m .59968 .76624 L .59984 .76625 L F
.59968 .76624 m .59989 .76862 L .59984 .76625 L F
.455 0 0 r
.6013 .76639 m .60088 .7669 L .60134 .76654 L F
.59874 .75556 m .60077 .76632 L .6013 .76639 L F
.60077 .76632 m .60088 .7669 L .6013 .76639 L F
.458 .874 0 r
.60183 .76641 m .60169 .7664 L .6016 .76642 L F
.449 0 0 r
.59874 .75556 m .60008 .76626 L .60077 .76632 L F
.60008 .76626 m .60025 .76763 L .60077 .76632 L F
.455 0 0 r
.59887 .76614 m .59989 .76862 L .59968 .76624 L F
.59887 .76614 m .59968 .76624 L .59874 .75556 L F
.458 .874 0 r
.60293 .76611 m .60464 .76558 L .60269 .76612 L F
.171 0 0 r
.56811 .77644 m .56772 .77656 L .56773 .77655 L F
.56811 .77644 m .56773 .77655 L .56806 .77626 L F
.55 .32 0 r
.55654 .78261 m .54827 .7849 L .54832 .78392 L F
.245 .094 .381 r
.55035 .78432 m .54827 .7849 L .54818 .78529 L F
.462 0 0 r
.49639 .78786 m .5025 .80182 L .49805 .78599 L F
.5025 .80182 m .503 .80295 L .50247 .80115 L F
.5025 .80182 m .50247 .80115 L .49805 .78599 L F
.49805 .78599 m .50247 .80115 L .49896 .78496 L F
.50247 .80115 m .503 .80295 L .50244 .80049 L F
.50247 .80115 m .50244 .80049 L .49896 .78496 L F
.461 0 0 r
.5024 .80029 m .50236 .79977 L .49896 .78496 L F
.5026 .80117 m .50236 .79977 L .5024 .80029 L F
.462 0 0 r
.49896 .78496 m .50236 .79977 L .50225 .79837 L F
.592 .429 0 r
.5024 .7996 m .50242 .7997 L .50237 .79968 L F
.50235 .79961 m .50237 .79968 L .50224 .79964 L F
.5024 .7996 m .50237 .79968 L .50235 .79961 L F
.462 0 0 r
.50234 .79956 m .50234 .7994 L .50225 .79837 L F
.50236 .79977 m .50235 .79961 L .50234 .79956 L F
.50235 .79961 m .50234 .7994 L .50234 .79956 L F
0 0 0 r
.5024 .80029 m .50286 .80233 L .5026 .80117 L F
.49896 .78496 m .50243 .80039 L .5024 .80029 L F
.50243 .80039 m .50286 .80233 L .5024 .80029 L F
.49896 .78496 m .50244 .80045 L .50243 .80039 L F
.50244 .80045 m .50301 .80298 L .50243 .80039 L F
.462 0 0 r
.50257 .80105 m .50267 .80145 L .50244 .80045 L F
.50244 .80049 m .50244 .80045 L .49896 .78496 L F
.50257 .80105 m .50244 .80045 L .50244 .80049 L F
.077 0 0 r
.5166 .77377 m .54351 .76468 L .50924 .7778 L F
.5033 .78157 m .54351 .76468 L .53499 .76831 L F
.50924 .7778 m .54351 .76468 L .5033 .78157 L F
.454 0 0 r
.5033 .78157 m .50332 .79397 L .50382 .79362 L F
.46 0 0 r
.5033 .78157 m .50273 .79482 L .50332 .79397 L F
.447 0 0 r
.49896 .78496 m .50273 .79482 L .5033 .78157 L F
.454 0 0 r
.50382 .79362 m .50384 .7936 L .5033 .78157 L F
.077 0 0 r
.49896 .78496 m .53499 .76831 L .52733 .77197 L F
.5033 .78157 m .53499 .76831 L .49896 .78496 L F
.48 .344 .476 r
.52655 .75348 m .53692 .77671 L .55031 .79559 L F
.53692 .77671 m .54747 .80035 L .55016 .79583 L F
.53692 .77671 m .55016 .79583 L .55031 .79559 L F
.55094 .79695 m .55059 .79605 L .55031 .79559 L F
.55219 .79962 m .55108 .79716 L .55094 .79695 L F
.55108 .79716 m .55059 .79605 L .55094 .79695 L F
.481 .344 .47 r
.56924 .79115 m .57046 .7936 L .56973 .79301 L F
.56905 .79044 m .56961 .79168 L .56924 .79115 L F
.56961 .79168 m .57046 .7936 L .56924 .79115 L F
.425 0 0 r
.60141 .78287 m .60117 .78421 L .60197 .78461 L F
.6013 .78253 m .60129 .78273 L .60141 .78287 L F
.60129 .78273 m .60117 .78421 L .60141 .78287 L F
.648 .677 0 r
.60548 .78221 m .60182 .78332 L .60174 .78324 L F
.50966 .81126 m .50644 .81224 L .50748 .81186 L F
.46 0 0 r
.52232 .80954 m .52245 .8096 L .52314 .81104 L F
.52245 .8096 m .5227 .80984 L .52314 .81104 L F
.313 0 0 r
.51205 .81225 m .5075 .81279 L .50783 .81315 L F
.51074 .81219 m .5075 .81279 L .51205 .81225 L F
.425 0 0 r
.60129 .78273 m .60034 .78168 L .60117 .78421 L F
.6013 .78253 m .60034 .78168 L .60129 .78273 L F
.60197 .78461 m .60117 .78421 L .62643 .86086 L F
.481 .344 .47 r
.56973 .79301 m .57135 .79562 L .5704 .79553 L F
.57046 .7936 m .57135 .79562 L .56973 .79301 L F
.57319 .7958 m .57314 .79579 L .5718 .79468 L F
.57328 .79587 m .57405 .79655 L .57314 .79579 L F
.57421 .79641 m .57409 .79652 L .57328 .79587 L F
.57409 .79652 m .57405 .79655 L .57328 .79587 L F
.5704 .79553 m .57204 .79717 L .57099 .7978 L F
.57135 .79562 m .57204 .79717 L .5704 .79553 L F
.294 0 0 r
.60567 .78685 m .60801 .78598 L .60511 .78661 L F
.637 .797 0 r
.60579 .78681 m .60792 .78628 L .60572 .78689 L F
.60777 .78607 m .60792 .78628 L .60579 .78681 L F
.443 0 0 r
.60572 .78689 m .60511 .78661 L .60521 .78687 L F
.60567 .78685 m .60511 .78661 L .60572 .78689 L F
.439 0 0 r
.60476 .78686 m .60511 .78661 L .60452 .78621 L F
.60542 .78862 m .60515 .78687 L .60476 .78686 L F
.60515 .78687 m .60511 .78661 L .60476 .78686 L F
.443 0 0 r
.60584 .78693 m .60575 .78689 L .60576 .78836 L F
.60575 .78689 m .60521 .78687 L .60576 .78836 L F
.444 .869 0 r
.60615 .78679 m .60578 .78689 L .60611 .78678 L F
.60578 .78689 m .60573 .78689 L .60611 .78678 L F
.481 .344 .47 r
.56629 .79513 m .56916 .7989 L .56628 .79519 L F
.56671 .79131 m .568 .7953 L .56629 .79513 L F
.568 .7953 m .56916 .7989 L .56629 .79513 L F
.57421 .79641 m .57314 .79579 L .5734 .79582 L F
.444 .869 0 r
.58398 .79302 m .57382 .79586 L .58336 .79319 L F
.57382 .79586 m .57382 .79586 L .58336 .79319 L F
.311 .415 .98 r
.55704 .8004 m .55497 .80097 L .55525 .80115 L F
.444 .869 0 r
.56235 .79895 m .55497 .80097 L .55446 .80092 L F
.311 .415 .98 r
.55704 .8004 m .55525 .80115 L .55705 .8004 L F
.481 .344 .47 r
.57235 .79572 m .57299 .79603 L .57263 .79613 L F
.57299 .79603 m .57405 .79655 L .57263 .79613 L F
.57263 .79613 m .57405 .79655 L .57335 .79721 L F
.56831 .79235 m .5687 .79536 L .56671 .79131 L F
.5687 .79536 m .56916 .7989 L .568 .7953 L F
.5687 .79536 m .568 .7953 L .56671 .79131 L F
.57146 .7944 m .57314 .79579 L .57235 .79572 L F
.57314 .79579 m .57405 .79655 L .57235 .79572 L F
.56916 .7989 m .56941 .80085 L .56854 .79927 L F
.56916 .7989 m .56854 .79927 L .56628 .79519 L F
.56941 .80085 m .56942 .80093 L .56939 .80087 L F
.56941 .80085 m .56939 .80087 L .56628 .79519 L F
.57405 .79655 m .57509 .79741 L .57335 .79721 L F
.57099 .7978 m .57243 .79805 L .57133 .79908 L F
.57204 .79717 m .57243 .79805 L .57099 .7978 L F
.57243 .79805 m .57388 .80131 L .57133 .79908 L F
.57335 .79721 m .57458 .79904 L .57277 .79775 L F
.57258 .79791 m .57243 .79805 L .57135 .79562 L F
.57258 .79791 m .57135 .79562 L .57151 .79563 L F
.574 .80092 m .57243 .79805 L .57258 .79791 L F
.57277 .79775 m .57269 .79781 L .57179 .79566 L F
.57184 .79567 m .57179 .79566 L .57079 .79329 L F
.57277 .79775 m .57179 .79566 L .57184 .79567 L F
.444 .869 0 r
.57651 .79525 m .57471 .79594 L .57424 .7959 L F
.481 .344 .47 r
.57245 .79693 m .57277 .79775 L .57241 .79695 L F
.57277 .79775 m .574 .80092 L .57269 .79781 L F
.57092 .79359 m .57118 .79421 L .56972 .79185 L F
.57118 .79421 m .57077 .79395 L .56972 .79185 L F
.57269 .79781 m .574 .80092 L .57258 .79791 L F
.648 .677 0 r
.55523 .79877 m .55268 .79947 L .5522 .79877 L F
.481 .344 .47 r
.56905 .79044 m .56924 .79115 L .56842 .78886 L F
.56924 .79115 m .57133 .79908 L .56896 .79073 L F
.56924 .79115 m .56896 .79073 L .56842 .78886 L F
.48 .344 .476 r
.54747 .80035 m .55219 .79962 L .55094 .79695 L F
.55016 .79583 m .55094 .79695 L .55031 .79559 L F
.54747 .80035 m .55094 .79695 L .55016 .79583 L F
.55219 .79962 m .55273 .79954 L .55268 .79947 L F
.55219 .79962 m .55268 .79947 L .55108 .79716 L F
.636 .588 0 r
.51713 .806 m .50476 .80988 L .50472 .8098 L F
.51719 .80599 m .50476 .80988 L .51713 .806 L F
.481 .344 .47 r
.56905 .79044 m .56842 .78886 L .56887 .78986 L F
.636 .588 0 r
.56874 .78957 m .56864 .78934 L .58174 .78515 L F
.481 .344 .47 r
.56658 .78238 m .56653 .78461 L .56522 .77762 L F
.56653 .78461 m .56551 .78233 L .56522 .77762 L F
.56522 .77762 m .56551 .78233 L .55981 .76956 L F
.636 .588 0 r
.56898 .79011 m .56874 .78957 L .58174 .78515 L F
.48 .344 .476 r
.55012 .79501 m .55012 .79501 L .55031 .79559 L F
.54861 .7903 m .54187 .77051 L .54909 .79197 L F
.54978 .79443 m .54885 .79196 L .54893 .79252 L F
.55031 .79559 m .54965 .79394 L .54978 .79443 L F
.54965 .79394 m .54885 .79196 L .54978 .79443 L F
.481 .344 .47 r
.56664 .77972 m .56658 .78238 L .56522 .77762 L F
.289 0 0 r
.59931 .77663 m .5994 .77651 L .5993 .77651 L F
.481 .344 .47 r
.56738 .7852 m .56738 .78521 L .56685 .78128 L F
.56738 .78521 m .56678 .78309 L .56685 .78128 L F
.289 0 0 r
.59931 .77663 m .61103 .77561 L .5994 .77651 L F
.59928 .77628 m .59995 .77571 L .59922 .77572 L F
.592 .429 0 r
.60004 .7761 m .59921 .77633 L .60004 .77609 L F
.59921 .77633 m .59924 .77631 L .60004 .77609 L F
.5993 .7763 m .59928 .7763 L .5993 .77629 L F
.59928 .7763 m .59928 .7763 L .5993 .77629 L F
.422 0 0 r
.59928 .77628 m .59922 .77572 L .59929 .7765 L F
.431 0 0 r
.59929 .77659 m .59931 .77663 L .59929 .7765 L F
.592 .429 0 r
.60004 .77609 m .5993 .7763 L .5993 .77629 L F
.408 0 0 r
.59866 .79789 m .58426 .76523 L .59826 .80416 L F
.59866 .79789 m .59826 .80416 L .62006 .86473 L F
.481 .344 .47 r
.56738 .7852 m .56685 .78128 L .56737 .78511 L F
.5669 .78011 m .56685 .78128 L .56664 .77972 L F
.48 .344 .476 r
.54885 .79196 m .54091 .76903 L .53316 .7527 L F
.54965 .79394 m .54879 .79151 L .54885 .79196 L F
.54879 .79151 m .54091 .76903 L .54885 .79196 L F
.54893 .79252 m .53316 .7527 L .52718 .74402 L F
.54885 .79196 m .53316 .7527 L .54893 .79252 L F
.636 .588 0 r
.55342 .79411 m .55022 .79524 L .55012 .79501 L F
.55342 .79411 m .55012 .79501 L .54966 .79398 L F
.58174 .78515 m .56864 .78934 L .56841 .78882 L F
.481 .344 .47 r
.57126 .79914 m .57126 .79914 L .56836 .78872 L F
.57126 .79914 m .56836 .78872 L .56836 .78872 L F
.311 .264 .727 r
.5522 .79444 m .55012 .79501 L .55031 .79559 L F
.48 .344 .476 r
.55031 .79559 m .55003 .79481 L .54969 .79407 L F
.46 0 0 r
.50565 .81018 m .505 .80876 L .5318 .88532 L F
.50539 .80958 m .505 .80876 L .50565 .81018 L F
.458 0 0 r
.51023 .82596 m .5042 .80682 L .50343 .80494 L F
.617 .511 0 r
.50302 .80302 m .50302 .80304 L .50233 .80321 L F
.51215 .80081 m .50234 .80325 L .50233 .80321 L F
.458 0 0 r
.50471 .81076 m .50343 .80494 L .49639 .78786 L F
.51023 .82596 m .50343 .80494 L .50471 .81076 L F
.459 0 0 r
.50339 .80481 m .50322 .80403 L .49639 .78786 L F
.5041 .80652 m .50322 .80403 L .50339 .80481 L F
.592 .429 0 r
.50301 .80302 m .50301 .80302 L .50278 .80309 L F
.383 0 0 r
.50415 .8067 m .50341 .80489 L .5042 .80682 L F
.50341 .80489 m .49639 .78786 L .50343 .80494 L F
.50341 .80489 m .50343 .80494 L .5042 .80682 L F
.46 0 0 r
.49639 .78786 m .50322 .80403 L .50304 .80314 L F
.50322 .80403 m .50344 .80453 L .50304 .80314 L F
.592 .429 0 r
.50301 .80302 m .50301 .80302 L .50299 .80303 L F
.458 0 0 r
.5041 .80652 m .5034 .80483 L .50415 .8067 L F
.5034 .80483 m .50215 .80184 L .50341 .80489 L F
.5034 .80483 m .50341 .80489 L .50415 .8067 L F
.5034 .80483 m .49639 .78786 L .50215 .80184 L F
.5041 .80652 m .50339 .80481 L .5034 .80483 L F
.50339 .80481 m .49639 .78786 L .5034 .80483 L F
.48 .344 .476 r
.54893 .79252 m .54988 .79478 L .54978 .79443 L F
.52718 .74402 m .54895 .7927 L .54893 .79252 L F
.54895 .7927 m .54988 .79478 L .54893 .79252 L F
.291 .202 .605 r
.54897 .79019 m .54863 .79028 L .54864 .79037 L F
.48 .344 .476 r
.52718 .74402 m .51262 .72286 L .549 .79308 L F
.54895 .7927 m .549 .79308 L .54988 .79478 L F
.52718 .74402 m .549 .79308 L .54895 .7927 L F
.54978 .79443 m .54988 .79478 L .55031 .79559 L F
.333 0 0 r
.54698 .88368 m .54346 .874 L .54005 .86452 L F
0 0 0 r
.54947 .88499 m .52848 .83021 L .54346 .874 L F
.52848 .83021 m .5253 .82394 L .54346 .874 L F
.461 0 0 r
.51638 .79257 m .51639 .79262 L .51639 .79284 L F
.51638 .79257 m .51639 .79284 L .51637 .7936 L F
.241 0 0 r
.51371 .79468 m .50276 .79671 L .50224 .797 L F
.256 0 0 r
.50773 .79484 m .50245 .79561 L .50517 .79538 L F
.459 0 0 r
.51663 .79133 m .51661 .7914 L .51661 .79138 L F
.51663 .79133 m .51661 .79138 L .51647 .79108 L F
.191 0 0 r
.51686 .79069 m .51663 .79133 L .5169 .79068 L F
.457 0 0 r
.5165 .79105 m .5169 .79066 L .51663 .79133 L F
.5169 .79066 m .5169 .79068 L .51663 .79133 L F
.459 0 0 r
.5165 .79105 m .51647 .79108 L .51245 .7816 L F
.51663 .79133 m .51647 .79108 L .5165 .79105 L F
.457 0 0 r
.51245 .7816 m .51691 .79066 L .5165 .79105 L F
.171 0 0 r
.60167 .76643 m .60269 .76613 L .60269 .76614 L F
.60167 .76643 m .60269 .76613 L .60167 .76643 L F
.461 0 0 r
.6024 .76552 m .60257 .76531 L .59874 .75556 L F
.171 0 0 r
.60231 .76624 m .60154 .76646 L .60232 .76622 L F
.60154 .76646 m .60156 .76644 L .60232 .76622 L F
.459 0 0 r
.59874 .75556 m .6013 .76639 L .60162 .76638 L F
.59874 .75556 m .60162 .76638 L .60194 .76605 L F
.461 0 0 r
.59874 .75556 m .60194 .76605 L .60224 .76572 L F
.171 0 0 r
.60232 .76622 m .60161 .76643 L .60161 .76642 L F
.461 0 0 r
.60224 .76572 m .60234 .7656 L .59874 .75556 L F
.171 0 0 r
.60167 .76643 m .60167 .76643 L .60269 .76613 L F
.46 .13 0 r
.60143 .76728 m .60143 .76728 L .60497 .76622 L F
.454 0 0 r
.59874 .75556 m .60162 .76235 L .60162 .76221 L F
.442 0 0 r
.59981 .75802 m .60162 .76218 L .5998 .75796 L F
.60162 .76218 m .60162 .76216 L .5998 .75796 L F
.5998 .75796 m .60162 .76216 L .60162 .76208 L F
.441 0 0 r
.59991 .75336 m .60157 .7586 L .60156 .75847 L F
.649 .676 0 r
.62018 .76663 m .61712 .76739 L .61711 .76748 L F
.62018 .76663 m .61712 .76739 L .62018 .76663 L F
.303 0 0 r
.62029 .76693 m .61478 .76801 L .62009 .76648 L F
.61632 .76795 m .61478 .76801 L .62029 .76693 L F
.297 0 0 r
.61903 .77016 m .62139 .76963 L .62158 .77018 L F
.61903 .77016 m .62158 .77018 L .62039 .77058 L F
.481 .344 .47 r
.56631 .77879 m .5669 .78011 L .56618 .77882 L F
.56631 .77879 m .56618 .77882 L .53424 .72143 L F
.55969 .76386 m .56631 .77879 L .53424 .72143 L F
.53836 .7275 m .53424 .72143 L .52342 .702 L F
.55969 .76386 m .53424 .72143 L .53836 .7275 L F
.48 .344 .476 r
.54934 .79286 m .54091 .76903 L .54965 .79394 L F
.549 .79309 m .51262 .72286 L .51211 .72212 L F
.549 .79308 m .51262 .72286 L .549 .79309 L F
.55031 .79559 m .51211 .72212 L .52655 .75348 L F
.54361 .77066 m .54864 .79037 L .54434 .76946 L F
.54361 .77066 m .54285 .7711 L .54864 .79037 L F
.54864 .79037 m .54285 .7711 L .54187 .77051 L F
.54988 .79478 m .549 .79308 L .54988 .79478 L F
.54988 .79478 m .549 .79308 L .549 .79309 L F
.55031 .79559 m .54988 .79478 L .54988 .79478 L F
.009 0 0 r
.54361 .77066 m .54658 .77005 L .54285 .7711 L F
.48 .344 .476 r
.54455 .76623 m .54876 .77376 L .54879 .77309 L F
.55248 .7787 m .5521 .77784 L .54397 .76423 L F
.54397 .76423 m .5521 .77784 L .54946 .77194 L F
.176 0 .113 r
.54807 .76841 m .54361 .77066 L .54434 .76946 L F
.31 .419 .983 r
.54285 .7711 m .5456 .76946 L .54187 .77051 L F
.176 0 .113 r
.54734 .76962 m .54361 .77066 L .54807 .76841 L F
.009 0 0 r
.54361 .77066 m .54734 .76962 L .54658 .77005 L F
.31 .419 .983 r
.54285 .7711 m .54658 .77005 L .5456 .76946 L F
.324 .331 .851 r
.54187 .77051 m .54465 .76798 L .54091 .76903 L F
.241 .088 .369 r
.54469 .76813 m .54807 .76841 L .54434 .76946 L F
.324 .331 .851 r
.54187 .77051 m .5456 .76946 L .54465 .76798 L F
.319 .299 .793 r
.54091 .76903 m .54465 .76798 L .4957 .6738 L F
.318 .293 .782 r
.56628 .79519 m .54747 .80035 L .52655 .75348 L F
.48 .344 .476 r
.55059 .80601 m .55525 .80115 L .54747 .80035 L F
.55062 .80606 m .55117 .80548 L .55059 .80601 L F
.55117 .80548 m .55525 .80115 L .55059 .80601 L F
.56016 .81049 m .55929 .80475 L .55738 .81144 L F
.55929 .80475 m .55801 .80373 L .55738 .81144 L F
.55738 .81144 m .55772 .80351 L .55724 .80312 L F
.317 0 0 r
.58559 .86882 m .57887 .87154 L .58085 .87495 L F
.58085 .87495 m .5872 .87238 L .58559 .86882 L F
.297 0 0 r
.58274 .87771 m .58865 .87532 L .5872 .87238 L F
.58085 .87495 m .58274 .87771 L .5872 .87238 L F
.263 0 0 r
.58446 .87969 m .58988 .8775 L .58865 .87532 L F
.58274 .87771 m .58446 .87969 L .58865 .87532 L F
.339 0 0 r
.5769 .86765 m .57016 .8706 L .57239 .87437 L F
.57887 .87154 m .5769 .86765 L .57239 .87437 L F
.36 0 0 r
.56813 .86649 m .56159 .86959 L .56378 .87363 L F
.57016 .8706 m .56813 .86649 L .56378 .87363 L F
.281 0 0 r
.60023 .86773 m .5937 .86996 L .5947 .87307 L F
.60023 .86773 m .5947 .87307 L .60078 .871 L F
.113 0 0 r
.56982 .86458 m .61235 .8687 L .56225 .86843 L F
.325 0 0 r
.57887 .87154 m .57239 .87437 L .57473 .87763 L F
.58085 .87495 m .57887 .87154 L .57473 .87763 L F
.348 0 0 r
.57016 .8706 m .56378 .87363 L .56627 .87729 L F
.57239 .87437 m .57016 .8706 L .56627 .87729 L F
.29 0 0 r
.5937 .86996 m .58865 .87532 L .5947 .87307 L F
.5937 .86996 m .5872 .87238 L .58865 .87532 L F
.37 0 0 r
.56159 .86959 m .55552 .87272 L .55786 .87669 L F
.56378 .87363 m .56159 .86959 L .55786 .87669 L F
.251 0 0 r
.60078 .871 m .5947 .87307 L .59541 .87544 L F
.60078 .871 m .59541 .87544 L .60098 .87354 L F
.244 0 0 r
.6068 .86914 m .60078 .871 L .60098 .87354 L F
.6068 .86914 m .60098 .87354 L .6065 .87184 L F
.113 0 0 r
.56225 .86843 m .60365 .8726 L .55588 .87221 L F
.56225 .86843 m .61235 .8687 L .60365 .8726 L F
.332 0 0 r
.57239 .87437 m .56627 .87729 L .56894 .88039 L F
.57473 .87763 m .57239 .87437 L .56894 .88039 L F
.303 0 0 r
.58085 .87495 m .57473 .87763 L .57705 .88021 L F
.57705 .88021 m .58274 .87771 L .58085 .87495 L F
.356 0 0 r
.56378 .87363 m .55786 .87669 L .56059 .88023 L F
.56627 .87729 m .56378 .87363 L .56059 .88023 L F
.258 0 0 r
.5947 .87307 m .58988 .8775 L .59541 .87544 L F
.5947 .87307 m .58865 .87532 L .58988 .8775 L F
.192 0 0 r
.59541 .87544 m .59081 .87881 L .59581 .87695 L F
.59541 .87544 m .58988 .8775 L .59081 .87881 L F
.113 0 0 r
.55588 .87221 m .59436 .87623 L .55098 .87578 L F
.188 0 0 r
.60098 .87354 m .59541 .87544 L .59581 .87695 L F
.60098 .87354 m .59581 .87695 L .60084 .87524 L F
.184 0 0 r
.6065 .87184 m .60098 .87354 L .60084 .87524 L F
.113 0 0 r
.55588 .87221 m .60365 .8726 L .59436 .87623 L F
.268 0 0 r
.57925 .88198 m .58446 .87969 L .58274 .87771 L F
.57705 .88021 m .57925 .88198 L .58274 .87771 L F
.194 0 0 r
.58592 .88079 m .59081 .87881 L .58988 .8775 L F
.58446 .87969 m .58592 .88079 L .58988 .8775 L F
.113 0 0 r
.55098 .87578 m .59436 .87623 L .5849 .87944 L F
.48 .344 .476 r
.56016 .81049 m .55939 .80483 L .55929 .80475 L F
.55986 .8052 m .55939 .80483 L .56016 .81049 L F
.56208 .80718 m .562 .8069 L .56016 .81049 L F
.562 .8069 m .55986 .8052 L .56016 .81049 L F
.295 .431 .994 r
.55406 .80991 m .57612 .80635 L .55738 .81144 L F
.55406 .80991 m .57284 .8048 L .57612 .80635 L F
.48 .344 .476 r
.56115 .80153 m .56045 .80147 L .562 .8069 L F
.56204 .80693 m .562 .8069 L .56208 .80718 L F
.56292 .80193 m .56279 .80168 L .56208 .80718 L F
.56279 .80168 m .56116 .80153 L .56208 .80718 L F
.324 .366 .91 r
.55062 .80606 m .57284 .8048 L .55406 .80991 L F
.48 .344 .476 r
.55929 .80475 m .55888 .80132 L .55877 .80131 L F
.55942 .80137 m .55892 .80133 L .55939 .80483 L F
.324 .366 .91 r
.55062 .80606 m .56942 .80093 L .57284 .8048 L F
.48 .344 .476 r
.5629 .80169 m .56281 .80168 L .56292 .80193 L F
.321 .314 .821 r
.54747 .80035 m .56942 .80093 L .55062 .80606 L F
.54747 .80035 m .56628 .79519 L .56942 .80093 L F
.308 0 0 r
.5849 .87944 m .54883 .77962 L .53965 .78238 L F
.329 0 0 r
.59436 .87623 m .54883 .77962 L .5849 .87944 L F
.48 .344 .476 r
.52718 .74402 m .53316 .7527 L .4957 .6738 L F
.55303 .76955 m .5557 .77585 L .55591 .77567 L F
.54888 .76074 m .55293 .76986 L .55303 .76955 L F
.55543 .77609 m .55562 .77593 L .54888 .76074 L F
.309 .257 .714 r
.54397 .76423 m .54769 .76318 L .54827 .76519 L F
.54397 .76423 m .54827 .76519 L .54455 .76623 L F
.289 .196 .593 r
.54455 .76623 m .54841 .76708 L .54469 .76813 L F
.54455 .76623 m .54827 .76519 L .54841 .76708 L F
.241 .088 .369 r
.54469 .76813 m .54841 .76708 L .54807 .76841 L F
.48 .344 .475 r
.49937 .65671 m .54769 .76318 L .50094 .6558 L F
.49937 .65671 m .54827 .76519 L .54769 .76318 L F
.4981 .65847 m .54827 .76519 L .49937 .65671 L F
.4981 .65847 m .54841 .76708 L .54827 .76519 L F
.49723 .66092 m .54841 .76708 L .4981 .65847 L F
.49723 .66092 m .54807 .76841 L .54841 .76708 L F
.49718 .66451 m .54807 .76841 L .49723 .66092 L F
.49718 .66451 m .54734 .76962 L .54807 .76841 L F
.49797 .66866 m .54734 .76962 L .49718 .66451 L F
.49797 .66866 m .54658 .77005 L .54734 .76962 L F
.49946 .67268 m .54658 .77005 L .49797 .66866 L F
.49946 .67268 m .5456 .76946 L .54658 .77005 L F
.54465 .76798 m .5456 .76946 L .49946 .67268 L F
.319 .299 .793 r
.4957 .6738 m .54465 .76798 L .49946 .67268 L F
.318 .293 .782 r
.56628 .79519 m .52655 .75348 L .5454 .74813 L F
.329 0 0 r
.59436 .87623 m .55831 .77637 L .54883 .77962 L F
.077 0 0 r
.53965 .78238 m .54883 .77962 L .54945 .77948 L F
.481 .344 .47 r
.5669 .78011 m .56014 .77006 L .56082 .76946 L F
.56092 .76937 m .52904 .71381 L .53424 .72143 L F
.5669 .78011 m .56082 .76946 L .56092 .76937 L F
.56082 .76946 m .52904 .71381 L .56092 .76937 L F
.56055 .76523 m .5669 .78011 L .55969 .76386 L F
.57418 .79589 m .58153 .79684 L .57396 .79602 L F
.58056 .79651 m .58153 .79684 L .57418 .79589 L F
.57518 .79712 m .58073 .8021 L .57509 .79741 L F
.57509 .79741 m .58073 .8021 L .57458 .79904 L F
.57396 .79602 m .58153 .79684 L .58073 .8021 L F
.367 0 0 r
.61235 .8687 m .56766 .77278 L .60365 .8726 L F
.481 .344 .47 r
.57075 .77385 m .56938 .77135 L .5708 .7738 L F
.57083 .77377 m .56941 .77126 L .57125 .77339 L F
.58056 .79651 m .58152 .7966 L .58153 .79684 L F
.367 0 0 r
.61235 .8687 m .57644 .769 L .56766 .77278 L F
.481 .344 .47 r
.57282 .80473 m .56942 .80093 L .56941 .80085 L F
.57282 .80473 m .56941 .80085 L .57126 .79914 L F
.57281 .80477 m .56942 .80093 L .57282 .80473 L F
.348 0 0 r
.60365 .8726 m .55831 .77637 L .59436 .87623 L F
.481 .344 .47 r
.57282 .80473 m .57282 .80473 L .57126 .79914 L F
.57282 .80473 m .57126 .79914 L .57126 .79914 L F
.57133 .79908 m .57282 .80473 L .57126 .79914 L F
.57284 .8048 m .57281 .80477 L .57282 .80473 L F
.57282 .80473 m .57284 .8048 L .57282 .80473 L F
.574 .80092 m .57612 .80635 L .57388 .80131 L F
.57388 .80131 m .57612 .80635 L .57282 .80473 L F
.57458 .79904 m .57886 .80541 L .574 .80092 L F
.57518 .79712 m .57509 .79741 L .57405 .79655 L F
.57518 .79712 m .57405 .79655 L .57421 .79641 L F
.5743 .79633 m .57518 .79712 L .57421 .79641 L F
.348 0 0 r
.60365 .8726 m .56766 .77278 L .55831 .77637 L F
.077 0 0 r
.57197 .77422 m .56118 .77841 L .54788 .78086 L F
.54877 .78008 m .54788 .78086 L .53965 .78238 L F
.57197 .77422 m .54788 .78086 L .54877 .78008 L F
.54877 .78008 m .54945 .77948 L .57197 .77422 L F
.53965 .78238 m .54945 .77948 L .54877 .78008 L F
.481 .344 .47 r
.56082 .76946 m .5454 .74813 L .52904 .71381 L F
.56014 .77006 m .5454 .74813 L .56082 .76946 L F
.53424 .72143 m .52904 .71381 L .52342 .702 L F
.48 .344 .476 r
.4957 .6738 m .48137 .66256 L .51262 .72286 L F
.4957 .6738 m .51262 .72286 L .52718 .74402 L F
0 0 0 r
.54755 .88398 m .54346 .874 L .54698 .88368 L F
.54947 .88499 m .54346 .874 L .54755 .88398 L F
.299 0 0 r
.51445 .80367 m .5041 .80652 L .5041 .80652 L F
.636 .588 0 r
.50577 .80698 m .50533 .80948 L .50434 .80711 L F
.303 0 0 r
.51106 .80777 m .50425 .80692 L .505 .80876 L F
.50813 .80677 m .50425 .80692 L .51106 .80777 L F
.592 .429 0 r
.50697 .80156 m .50301 .80297 L .50294 .80259 L F
.286 0 0 r
.50288 .80232 m .50286 .80233 L .50288 .80233 L F
.50288 .80232 m .50288 .80233 L .50593 .80183 L F
.592 .429 0 r
.50299 .80287 m .50299 .80287 L .50226 .79975 L F
.50294 .80259 m .50299 .80287 L .50292 .80259 L F
.284 0 0 r
.50593 .80183 m .50286 .80233 L .50299 .80287 L F
0 0 0 r
.50301 .80298 m .50299 .80287 L .50286 .80233 L F
.462 0 0 r
.503 .80295 m .50301 .80298 L .50267 .80145 L F
.503 .80295 m .50267 .80145 L .50257 .80105 L F
.50304 .80314 m .50302 .80302 L .503 .80295 L F
.50302 .80302 m .50301 .80298 L .503 .80295 L F
.49639 .78786 m .50304 .80314 L .503 .80295 L F
.284 0 0 r
.51215 .80081 m .50351 .80296 L .50305 .80317 L F
.304 0 0 r
.51106 .80777 m .505 .80876 L .50539 .80958 L F
.648 .677 0 r
.51805 .80658 m .50551 .80974 L .50543 .8097 L F
.304 0 0 r
.51756 .8067 m .50547 .80975 L .50556 .80994 L F
.648 .677 0 r
.50861 .81122 m .50678 .81211 L .50656 .81172 L F
.458 0 0 r
.5041 .80652 m .50415 .8067 L .50425 .80692 L F
.383 0 0 r
.50425 .80692 m .50415 .8067 L .505 .80876 L F
.50415 .8067 m .5042 .80682 L .505 .80876 L F
.458 0 0 r
.50485 .80865 m .505 .80876 L .5042 .80682 L F
.5318 .88532 m .50516 .80922 L .50485 .80865 L F
.50516 .80922 m .505 .80876 L .50485 .80865 L F
.5318 .88532 m .5042 .80682 L .51023 .82596 L F
.592 .429 0 r
.50299 .80287 m .50301 .80297 L .50299 .80287 L F
.267 0 0 r
.50775 .79815 m .50237 .79971 L .50239 .79989 L F
.462 0 0 r
.50304 .80314 m .50305 .80317 L .50301 .80298 L F
.48 .344 .476 r
.51262 .72286 m .48137 .66256 L .51211 .72212 L F
.442 0 0 r
.59874 .75556 m .59981 .75802 L .5998 .75796 L F
.171 0 0 r
.60464 .76558 m .60231 .76624 L .60232 .76622 L F
.441 0 0 r
.60157 .75872 m .60325 .7641 L .60157 .7586 L F
.60325 .7641 m .60325 .76408 L .60157 .7586 L F
.59991 .75336 m .60157 .75872 L .60157 .7586 L F
.48 .344 .476 r
.51211 .72212 m .50453 .70754 L .51017 .7193 L F
.51211 .72212 m .51017 .7193 L .52655 .75348 L F
.481 .344 .47 r
.52205 .65863 m .51787 .63241 L .56253 .74954 L F
.52205 .65863 m .56253 .74954 L .56321 .75453 L F
.435 0 0 r
.60334 .76388 m .60156 .75837 L .60156 .75843 L F
.60334 .76387 m .60156 .75837 L .60334 .76388 L F
.60156 .75843 m .60156 .75837 L .59991 .75336 L F
.46 .13 0 r
.60503 .76638 m .60215 .76723 L .60497 .76622 L F
.60215 .76723 m .60214 .76707 L .60497 .76622 L F
.552 .323 0 r
.62376 .77973 m .62355 .77978 L .62355 .77979 L F
.461 0 0 r
.62355 .77981 m .62353 .77976 L .62354 .77952 L F
.121 0 0 r
.60812 .7868 m .60743 .78698 L .60745 .78698 L F
.186 0 0 r
.60865 .78665 m .60864 .78665 L .60875 .78663 L F
.60875 .78663 m .60849 .7867 L .60811 .7868 L F
.444 .869 0 r
.60746 .78698 m .60922 .7865 L .60745 .78698 L F
.447 0 0 r
.60687 .78709 m .60681 .78708 L .60693 .78743 L F
.60697 .78739 m .60693 .78743 L .63119 .85727 L F
.60687 .78709 m .60693 .78743 L .60697 .78739 L F
.444 .869 0 r
.6074 .78698 m .60745 .78698 L .60745 .78698 L F
.60739 .78698 m .60745 .78698 L .60734 .78701 L F
.6074 .78698 m .60745 .78698 L .60739 .78698 L F
.451 0 0 r
.60697 .78739 m .60745 .78698 L .60687 .78709 L F
.60745 .78698 m .60745 .78698 L .60743 .78698 L F
.60745 .78698 m .60743 .78698 L .60687 .78709 L F
.46 0 0 r
.61193 .79204 m .61193 .79204 L .63414 .85411 L F
.458 0 0 r
.60869 .78711 m .60838 .78707 L .63119 .85727 L F
.439 0 0 r
.63119 .85727 m .60576 .78836 L .60542 .78862 L F
.447 0 0 r
.60628 .78795 m .60681 .78708 L .60592 .78694 L F
.63119 .85727 m .60693 .78743 L .60628 .78795 L F
.60693 .78743 m .60681 .78708 L .60628 .78795 L F
.60623 .788 m .60592 .78694 L .60584 .78693 L F
.63119 .85727 m .60628 .78795 L .60623 .788 L F
.60628 .78795 m .60592 .78694 L .60623 .788 L F
.443 0 0 r
.60623 .788 m .60576 .78836 L .63119 .85727 L F
.60584 .78693 m .60576 .78836 L .60623 .788 L F
.439 0 0 r
.60509 .78886 m .60452 .78621 L .60393 .78581 L F
.63119 .85727 m .60542 .78862 L .60509 .78886 L F
.60542 .78862 m .60452 .78621 L .60509 .78886 L F
.432 0 0 r
.60393 .78581 m .60489 .789 L .60509 .78886 L F
.60489 .789 m .62643 .86086 L .60509 .78886 L F
.444 .869 0 r
.60884 .78603 m .60615 .78679 L .60611 .78678 L F
.461 0 0 r
.63119 .85727 m .60963 .78726 L .609 .78715 L F
.444 .869 0 r
.60639 .78672 m .60639 .78672 L .60884 .78603 L F
.60886 .78605 m .60643 .78672 L .60884 .78603 L F
.60643 .78672 m .60639 .78672 L .60884 .78603 L F
.461 0 0 r
.63119 .85727 m .609 .78715 L .60895 .78714 L F
.443 0 0 r
.63414 .85411 m .61808 .80714 L .61796 .80689 L F
.449 0 0 r
.63414 .85411 m .6179 .80677 L .61768 .80634 L F
.648 .677 0 r
.61044 .78085 m .60554 .78233 L .60548 .78221 L F
.42 0 0 r
.61812 .80722 m .61364 .79412 L .61808 .80715 L F
.61364 .79412 m .61363 .7941 L .61808 .80715 L F
.61808 .80715 m .61363 .7941 L .61361 .79408 L F
.458 0 0 r
.63414 .85411 m .61292 .79316 L .61257 .79274 L F
.648 .677 0 r
.61044 .78085 m .60686 .78193 L .60686 .78193 L F
.42 0 0 r
.63414 .85411 m .61812 .80722 L .61808 .80715 L F
.456 0 0 r
.63414 .85411 m .60977 .78727 L .63119 .85727 L F
.60977 .78727 m .60966 .78726 L .63119 .85727 L F
.309 0 0 r
.51059 .81073 m .5064 .81141 L .50687 .81208 L F
.51696 .8097 m .50692 .81215 L .50697 .81223 L F
.648 .677 0 r
.5069 .81213 m .5069 .81214 L .50645 .81226 L F
.46 0 0 r
.5318 .88532 m .50699 .81228 L .5064 .81141 L F
.50699 .81228 m .50687 .81208 L .5064 .81141 L F
.152 0 0 r
.51205 .81225 m .50783 .81315 L .51081 .81253 L F
.637 .797 0 r
.51513 .81158 m .5084 .81353 L .51502 .8116 L F
.444 .869 0 r
.51735 .8111 m .51798 .81108 L .50982 .81317 L F
.51857 .81089 m .51798 .81108 L .51735 .8111 L F
.298 0 0 r
.51899 .81082 m .5084 .81354 L .50839 .81354 L F
.51081 .81253 m .50783 .81315 L .50839 .81354 L F
.637 .797 0 r
.50839 .81354 m .5082 .81359 L .50839 .81354 L F
.444 .869 0 r
.50839 .81354 m .50846 .81355 L .5082 .81359 L F
.459 0 0 r
.50839 .81354 m .50796 .81347 L .53432 .88197 L F
.637 .797 0 r
.5084 .81353 m .50839 .81354 L .50841 .81353 L F
.50839 .81354 m .50839 .81354 L .50841 .81353 L F
.52004 .81014 m .50839 .81354 L .51991 .81017 L F
.257 0 0 r
.51452 .81136 m .5075 .81279 L .51074 .81219 L F
.455 0 0 r
.55098 .87578 m .5237 .81003 L .52394 .80987 L F
.55098 .87578 m .52394 .80987 L .52453 .80992 L F
.5237 .81003 m .52365 .80992 L .52397 .80976 L F
.435 0 0 r
.60156 .75847 m .60333 .76391 L .60156 .75843 L F
.60333 .76391 m .60333 .76391 L .60156 .75843 L F
.59991 .75336 m .60156 .75847 L .60156 .75843 L F
.481 .344 .47 r
.56928 .77167 m .5632 .76084 L .56929 .77164 L F
.56935 .77144 m .5632 .76084 L .56263 .75898 L F
.56929 .77164 m .5632 .76084 L .56935 .77144 L F
.56744 .76789 m .56744 .7678 L .56938 .77135 L F
.56744 .76789 m .56938 .77135 L .56937 .77139 L F
.56744 .76789 m .56263 .75898 L .56744 .7678 L F
.56938 .77135 m .56744 .7678 L .56941 .77126 L F
.5698 .77001 m .56744 .7678 L .56756 .76477 L F
.56941 .77126 m .56744 .7678 L .5698 .77001 L F
.56756 .76477 m .56263 .75898 L .52205 .65863 L F
.56744 .7678 m .56263 .75898 L .56756 .76477 L F
.171 0 0 r
.60269 .76614 m .60269 .76613 L .60464 .76558 L F
.60267 .76621 m .60269 .76614 L .60464 .76558 L F
0 0 0 r
.60141 .75758 m .60149 .75778 L .6035 .76335 L F
.60141 .75758 m .6035 .76335 L .60348 .76333 L F
.60341 .7632 m .60141 .75758 L .60348 .76331 L F
.424 0 0 r
.6035 .76335 m .60149 .75778 L .60339 .76373 L F
.448 0 0 r
.61377 .7943 m .61364 .79412 L .63414 .85411 L F
.637 .797 0 r
.61135 .7835 m .60685 .78482 L .6068 .78475 L F
.448 0 0 r
.61159 .78781 m .61377 .7943 L .61162 .78782 L F
.444 .869 0 r
.60795 .7863 m .60795 .7863 L .61188 .7852 L F
.459 0 0 r
.50839 .81354 m .50783 .81315 L .50796 .81347 L F
.444 .869 0 r
.51007 .81364 m .51032 .81354 L .51033 .81354 L F
.51007 .81364 m .51033 .81354 L .51007 .81363 L F
.61188 .78524 m .608 .78632 L .61188 .7852 L F
.608 .78632 m .60795 .7863 L .61188 .7852 L F
.448 0 0 r
.61159 .78781 m .61155 .78779 L .61377 .7943 L F
.61386 .79442 m .61377 .7943 L .63414 .85411 L F
.61185 .78792 m .61162 .78782 L .63414 .85411 L F
.444 .869 0 r
.61189 .78524 m .60802 .78632 L .60801 .78632 L F
.447 0 0 r
.55098 .87578 m .52635 .81287 L .52667 .81309 L F
.444 .869 0 r
.6089 .78607 m .6089 .78607 L .61188 .78524 L F
.61189 .78524 m .6089 .78607 L .61188 .78524 L F
.6089 .78607 m .6089 .78607 L .61188 .78524 L F
0 0 0 r
.61641 .79963 m .61255 .78881 L .61599 .7983 L F
.61255 .78881 m .61252 .78867 L .61599 .7983 L F
.424 0 0 r
.62237 .8159 m .61245 .7883 L .6211 .81314 L F
0 0 0 r
.61252 .78864 m .61251 .78859 L .61591 .79803 L F
.424 0 0 r
.61245 .7883 m .61239 .78826 L .6211 .81314 L F
.444 .869 0 r
.61188 .7852 m .60886 .78605 L .60884 .78603 L F
.453 0 0 r
.61603 .77854 m .61615 .77871 L .61892 .78548 L F
0 0 0 r
.60141 .75758 m .59991 .75336 L .60149 .75778 L F
.424 0 0 r
.60149 .75778 m .59991 .75336 L .60156 .75837 L F
.46 .13 0 r
.60497 .76622 m .60247 .76697 L .60246 .76692 L F
.458 .874 0 r
.6176 .76258 m .61758 .76258 L .61749 .7626 L F
.451 0 0 r
.61751 .76275 m .61741 .76267 L .61736 .7626 L F
.458 .874 0 r
.6176 .76258 m .61749 .76261 L .61749 .76261 L F
.593 .43 0 r
.62381 .77671 m .62334 .77682 L .62334 .77683 L F
.439 0 0 r
.52689 .81005 m .52716 .81006 L .55098 .87578 L F
.457 0 0 r
.52339 .81005 m .52365 .80992 L .5237 .81003 L F
.52347 .81025 m .5237 .81003 L .55098 .87578 L F
.52339 .81005 m .5237 .81003 L .52347 .81025 L F
.52333 .80992 m .52365 .80992 L .52339 .81005 L F
.46 0 0 r
.52296 .81128 m .52314 .81104 L .54777 .87897 L F
.52232 .80954 m .52314 .81104 L .52296 .81128 L F
.54777 .87897 m .52314 .81104 L .52339 .8107 L F
.52314 .81104 m .52265 .8097 L .52339 .8107 L F
.457 0 0 r
.55098 .87578 m .52342 .81066 L .52357 .81049 L F
.52342 .81066 m .52311 .80991 L .52357 .81049 L F
.439 0 0 r
.55098 .87578 m .52716 .81006 L .52732 .81006 L F
.444 .869 0 r
.61355 .78478 m .61189 .78524 L .61332 .78484 L F
.453 0 0 r
.61879 .7856 m .61892 .78548 L .64645 .85279 L F
.454 0 0 r
.62288 .77449 m .62251 .77312 L .62318 .77528 L F
.593 .43 0 r
.62381 .77671 m .62262 .77339 L .62291 .77477 L F
.62335 .77669 m .62291 .77477 L .62331 .77669 L F
.62381 .77671 m .62291 .77477 L .62335 .77669 L F
.454 0 0 r
.62254 .77314 m .62233 .77246 L .62246 .77278 L F
.618 .511 0 r
.62263 .77335 m .62185 .77098 L .62258 .77335 L F
.62185 .77098 m .62148 .76986 L .62258 .77335 L F
.637 .588 0 r
.6215 .76983 m .62088 .76833 L .62148 .76983 L F
.62088 .76833 m .62017 .76664 L .62087 .76833 L F
.62088 .76833 m .62087 .76833 L .62148 .76983 L F
.433 0 0 r
.61516 .74812 m .62142 .76967 L .62099 .76836 L F
.637 .588 0 r
.62228 .76964 m .62061 .76726 L .6215 .76983 L F
.433 0 0 r
.62099 .76836 m .62142 .76967 L .62119 .76907 L F
.456 0 0 r
.62069 .7678 m .62009 .76648 L .62041 .76707 L F
.45 0 0 r
.62046 .76718 m .62119 .76907 L .62041 .76707 L F
.637 .588 0 r
.62061 .76726 m .62017 .76664 L .6215 .76983 L F
.618 .511 0 r
.6233 .7732 m .62228 .76964 L .62148 .76986 L F
.637 .588 0 r
.62151 .76985 m .62146 .76985 L .62146 .76987 L F
.433 0 0 r
.62174 .77053 m .62189 .77105 L .62139 .76963 L F
.396 0 0 r
.6219 .77098 m .62233 .77246 L .62184 .77083 L F
.618 .511 0 r
.6233 .7732 m .62148 .76986 L .62263 .77335 L F
.637 .588 0 r
.62148 .76983 m .62133 .76947 L .62147 .76983 L F
.62133 .76947 m .62017 .76664 L .62147 .76983 L F
.62228 .76964 m .62088 .76644 L .62017 .76664 L F
.456 0 0 r
.62009 .76648 m .61991 .76608 L .62041 .76707 L F
.649 .676 0 r
.62019 .76661 m .61955 .76526 L .61945 .76529 L F
.62019 .76661 m .61945 .76529 L .62016 .76662 L F
.639 .795 0 r
.61925 .76399 m .61886 .76409 L .61887 .7641 L F
.649 .676 0 r
.62037 .76658 m .62018 .76663 L .62018 .76663 L F
.62088 .76644 m .62037 .76657 L .62037 .76658 L F
.637 .588 0 r
.62228 .76964 m .6215 .76984 L .62151 .76985 L F
.6215 .76984 m .62146 .76985 L .62151 .76985 L F
.649 .676 0 r
.62088 .76644 m .62002 .76514 L .61955 .76526 L F
.62088 .76644 m .61955 .76526 L .62019 .76661 L F
.593 .43 0 r
.62381 .77671 m .6233 .7732 L .62262 .77339 L F
.46 0 0 r
.62328 .77654 m .62334 .77684 L .62336 .77708 L F
.552 .323 0 r
.62379 .77769 m .6235 .77679 L .62334 .77684 L F
.62379 .77769 m .62334 .77684 L .62335 .77687 L F
.62379 .77769 m .62333 .77684 L .62338 .77759 L F
.62377 .7788 m .62379 .77769 L .62353 .77763 L F
.62377 .7788 m .62353 .77763 L .62374 .77877 L F
.62379 .77769 m .62381 .77671 L .6235 .77679 L F
0 0 0 r
.5994 .75267 m .59892 .75178 L .59912 .75184 L F
.639 .795 0 r
.61925 .76399 m .61828 .76316 L .61892 .76408 L F
.61828 .76316 m .61812 .76302 L .61892 .76408 L F
.649 .676 0 r
.62002 .76514 m .61925 .76399 L .61892 .76408 L F
.62002 .76514 m .61892 .76408 L .61949 .76522 L F
.241 0 0 r
.50517 .79538 m .50245 .79561 L .50232 .79651 L F
.216 0 0 r
.50773 .79484 m .50255 .79531 L .50245 .79561 L F
.50717 .79474 m .50255 .79531 L .50773 .79484 L F
.171 0 0 r
.50373 .79426 m .50284 .79457 L .50295 .79447 L F
.449 0 0 r
.50383 .79347 m .50384 .7936 L .50428 .7935 L F
.429 0 0 r
.52089 .7876 m .52085 .78763 L .51932 .78495 L F
.51936 .78489 m .51932 .78495 L .5158 .77876 L F
.52093 .78758 m .52092 .78758 L .5158 .77876 L F
.48 .344 .475 r
.50294 .65661 m .50688 .66258 L .50503 .65901 L F
.50094 .6558 m .50688 .66258 L .50294 .65661 L F
0 0 0 r
.49563 .65784 m .50094 .6558 L .4972 .65693 L F
.49563 .65784 m .49937 .65671 L .50094 .6558 L F
.481 .344 .47 r
.50033 .65682 m .49037 .63942 L .51176 .65803 L F
.309 .428 .988 r
.48184 .63965 m .48196 .63971 L .49065 .63705 L F
.481 .344 .47 r
.49037 .63942 m .4858 .63143 L .49371 .63954 L F
.49037 .63942 m .49371 .63954 L .51176 .65803 L F
.146 .579 .606 r
.49745 .63967 m .49708 .63966 L .50695 .63676 L F
.48755 .64245 m .48718 .64254 L .4889 .64204 L F
.481 .344 .47 r
.4945 .63957 m .49265 .63793 L .49647 .63954 L F
.49666 .63964 m .49647 .63954 L .4967 .63964 L F
.4945 .63957 m .49647 .63954 L .49666 .63964 L F
.204 .57 .657 r
.50616 .63673 m .49666 .63964 L .4942 .63836 L F
.481 .344 .47 r
.51262 .65553 m .4945 .63957 L .49679 .63968 L F
.4945 .63957 m .4967 .63964 L .49679 .63968 L F
.49265 .63793 m .49122 .63667 L .49146 .6368 L F
.216 .511 .621 r
.50127 .63414 m .4916 .63693 L .49994 .6342 L F
.4916 .63693 m .49146 .6368 L .49994 .6342 L F
.50127 .63414 m .49174 .63707 L .4916 .63693 L F
.48917 .63463 m .48661 .6322 L .49616 .62926 L F
.49221 .63451 m .48982 .63524 L .48917 .63463 L F
.481 .344 .47 r
.48895 .63443 m .48978 .63521 L .49122 .63667 L F
.216 .459 .581 r
.49616 .62926 m .48629 .63176 L .49312 .62913 L F
.48629 .63176 m .48597 .63133 L .49312 .62913 L F
.326 .378 .925 r
.48542 .63077 m .48416 .63189 L .48597 .63133 L F
.481 .344 .47 r
.486 .63137 m .48542 .63077 L .48597 .63133 L F
.326 .378 .925 r
.48542 .63077 m .47589 .6337 L .47617 .63398 L F
.48542 .63077 m .46696 .63719 L .48416 .63189 L F
.325 .336 .858 r
.4731 .62953 m .47589 .6337 L .48542 .63077 L F
.481 .344 .47 r
.4858 .63143 m .48157 .6253 L .48542 .63077 L F
.50033 .65682 m .48446 .63016 L .4858 .63143 L F
.48446 .63016 m .48157 .6253 L .4858 .63143 L F
.48157 .6253 m .47984 .62239 L .48394 .62854 L F
.48157 .6253 m .48394 .62854 L .48542 .63077 L F
.216 .459 .581 r
.49616 .62926 m .48409 .62876 L .49114 .62235 L F
.48409 .62876 m .48157 .62531 L .49114 .62235 L F
.213 .417 .544 r
.49114 .62235 m .48157 .62531 L .48065 .62361 L F
.48641 .62183 m .48065 .62361 L .47926 .62106 L F
.49114 .62235 m .48065 .62361 L .48641 .62183 L F
.325 .336 .858 r
.47984 .62239 m .47786 .62448 L .47964 .62393 L F
.216 .459 .581 r
.48335 .62872 m .47441 .63148 L .47204 .62826 L F
.49312 .62913 m .48597 .63133 L .48409 .62876 L F
.213 .417 .544 r
.47491 .62539 m .47112 .62657 L .4674 .61977 L F
.325 .336 .858 r
.47984 .62239 m .4703 .62534 L .47112 .62657 L F
.47984 .62239 m .47112 .62657 L .47786 .62448 L F
.319 .301 .798 r
.4749 .61216 m .47215 .6153 L .47586 .61415 L F
.481 .344 .47 r
.4752 .61358 m .4749 .61216 L .47556 .61424 L F
.209 .379 .51 r
.4764 .61547 m .4674 .61977 L .46632 .61712 L F
.481 .344 .47 r
.47695 .6168 m .47586 .61415 L .47865 .61994 L F
.209 .379 .51 r
.48652 .61382 m .47695 .6168 L .4764 .61547 L F
.47695 .6168 m .4674 .61977 L .4764 .61547 L F
.481 .344 .47 r
.47556 .61424 m .4749 .61216 L .47586 .61415 L F
.209 .379 .51 r
.48652 .61382 m .4764 .61547 L .47806 .61346 L F
.4764 .61547 m .46632 .61712 L .47586 .61415 L F
.4764 .61547 m .47586 .61415 L .47806 .61346 L F
.213 .417 .544 r
.49114 .62235 m .47926 .62106 L .48652 .61382 L F
.319 .457 .314 r
.4676 .61978 m .4674 .61977 L .46759 .61976 L F
.46759 .61976 m .4674 .61977 L .46758 .61973 L F
.213 .417 .544 r
.47926 .62106 m .4674 .61977 L .47695 .6168 L F
.47926 .62106 m .47695 .6168 L .48652 .61382 L F
.319 .301 .798 r
.47865 .61994 m .4697 .62412 L .47984 .62239 L F
.46911 .6229 m .4697 .62412 L .47865 .61994 L F
.481 .344 .47 r
.47714 .61727 m .47865 .61994 L .47984 .62239 L F
.4752 .61358 m .47695 .6168 L .47714 .61727 L F
.47695 .6168 m .47865 .61994 L .47714 .61727 L F
.47556 .61424 m .47586 .61415 L .47695 .6168 L F
.319 .301 .798 r
.4697 .62412 m .4703 .62534 L .47984 .62239 L F
.481 .344 .47 r
.48112 .62505 m .47724 .62143 L .4793 .62219 L F
.48425 .62996 m .48241 .62772 L .48112 .62505 L F
.48241 .62772 m .47724 .62143 L .48112 .62505 L F
.4814 .62506 m .4793 .62219 L .47984 .62239 L F
.48425 .62996 m .4793 .62219 L .4814 .62506 L F
.146 .579 .606 r
.48773 .64264 m .48798 .64256 L .49164 .64268 L F
.47999 .64549 m .48462 .64359 L .49164 .64268 L F
.48462 .64359 m .48773 .64264 L .49164 .64268 L F
.48 .344 .476 r
.46764 .66038 m .48288 .64536 L .46506 .65617 L F
0 0 0 r
.48223 .64556 m .49164 .64268 L .49033 .64298 L F
.205 .429 .886 r
.48379 .64499 m .48255 .64536 L .48288 .64536 L F
0 0 0 r
.48223 .64556 m .49033 .64298 L .4827 .64532 L F
.146 .579 .606 r
.47999 .64549 m .49164 .64268 L .48223 .64556 L F
.481 .344 .47 r
.49793 .65342 m .48037 .62628 L .48425 .62996 L F
.48037 .62628 m .47724 .62143 L .48425 .62996 L F
.146 .579 .606 r
.51056 .6369 m .50108 .6398 L .49927 .63973 L F
.205 .429 .886 r
.48765 .64257 m .47788 .64547 L .47854 .64545 L F
.48732 .64258 m .47788 .64547 L .48765 .64257 L F
.309 .428 .988 r
.48184 .63965 m .47249 .64262 L .48196 .63971 L F
.48172 .63959 m .47225 .64249 L .48184 .63965 L F
.326 .378 .925 r
.47589 .6337 m .4664 .63663 L .47617 .63398 L F
.216 .511 .621 r
.45814 .64096 m .4676 .63805 L .47019 .64047 L F
.4676 .63805 m .47709 .63513 L .47019 .64047 L F
.48 .344 .476 r
.46484 .63547 m .46506 .65617 L .4663 .63807 L F
.46208 .63058 m .46238 .63318 L .46484 .63547 L F
.46238 .63318 m .46506 .65617 L .46484 .63547 L F
.46115 .63065 m .45003 .61427 L .46506 .65617 L F
.45003 .61427 m .4389 .59788 L .44042 .60126 L F
.209 .379 .51 r
.44447 .61611 m .45098 .61715 L .44559 .61883 L F
.48 .344 .476 r
.45003 .61427 m .44042 .60126 L .46506 .65617 L F
.216 .459 .581 r
.46373 .63281 m .47204 .62826 L .47441 .63148 L F
.46254 .6312 m .47204 .62826 L .46373 .63281 L F
.48 .344 .476 r
.46208 .63058 m .4663 .63807 L .46254 .6312 L F
.46208 .63058 m .46254 .6312 L .46161 .62951 L F
.46491 .63441 m .4663 .63807 L .4664 .63663 L F
.46254 .6312 m .4663 .63807 L .46491 .63441 L F
.46079 .62829 m .46089 .62897 L .46208 .63058 L F
.46089 .62897 m .46506 .65617 L .46208 .63058 L F
.213 .417 .544 r
.47491 .62539 m .47204 .62826 L .47112 .62657 L F
.481 .344 .47 r
.49551 .65201 m .47792 .62372 L .49793 .65342 L F
.204 .342 .476 r
.47164 .60257 m .46238 .60653 L .46108 .60214 L F
.47193 .60354 m .46238 .60653 L .47164 .60257 L F
.319 .457 .314 r
.46061 .60001 m .45959 .59545 L .45882 .59134 L F
.46061 .60001 m .45882 .59134 L .4588 .59115 L F
.49469 .59277 m .46046 .60004 L .49469 .59276 L F
.301 .237 .679 r
.46019 .59815 m .46108 .60214 L .46772 .60005 L F
.319 .457 .314 r
.46046 .60004 m .46063 .60013 L .45986 .59663 L F
.204 .342 .476 r
.46503 .60089 m .46108 .60214 L .46046 .60004 L F
.4715 .6021 m .46108 .60214 L .46503 .60089 L F
.47463 .60269 m .47164 .60257 L .4715 .6021 L F
.47164 .60257 m .46108 .60214 L .4715 .6021 L F
.301 .237 .679 r
.46772 .60005 m .46147 .60388 L .47101 .60088 L F
.46108 .60214 m .46147 .60388 L .46772 .60005 L F
.319 .457 .314 r
.46346 .61017 m .4637 .61034 L .46369 .6103 L F
.209 .379 .51 r
.47001 .6112 m .46458 .6129 L .46346 .61017 L F
.204 .342 .476 r
.48258 .60418 m .46238 .60653 L .47463 .60269 L F
.319 .457 .314 r
.49469 .59276 m .45857 .59 L .49089 .58345 L F
.287 .199 .605 r
.46768 .58135 m .45842 .58705 L .46835 .58832 L F
.189 .254 .392 r
.46499 .58221 m .45817 .58438 L .45795 .58124 L F
.287 .199 .605 r
.46291 .58287 m .45842 .58705 L .46768 .58135 L F
.319 .457 .314 r
.46046 .60004 m .45871 .5901 L .45882 .59134 L F
.287 .199 .605 r
.45842 .58705 m .45882 .59134 L .46835 .58832 L F
.319 .457 .314 r
.45857 .59 m .4587 .59007 L .45817 .58438 L F
.198 .302 .438 r
.46835 .58832 m .45857 .59 L .46809 .58698 L F
.46861 .58971 m .46351 .58986 L .46835 .58832 L F
.46351 .58986 m .45857 .59 L .46835 .58832 L F
.46996 .59218 m .46904 .592 L .47869 .58942 L F
.319 .457 .314 r
.4587 .59001 m .4588 .59115 L .45857 .59 L F
.198 .302 .438 r
.46904 .592 m .45857 .59 L .46861 .58971 L F
.46904 .592 m .46861 .58971 L .47869 .58942 L F
.301 .237 .679 r
.46912 .59244 m .46019 .59815 L .47101 .60088 L F
.481 .344 .47 r
.47062 .59913 m .46999 .59703 L .46912 .59244 L F
.301 .237 .679 r
.46408 .59403 m .46019 .59815 L .46912 .59244 L F
.319 .457 .314 r
.45882 .59134 m .45871 .5901 L .45857 .59 L F
.4588 .59115 m .45882 .59134 L .45857 .59 L F
.198 .302 .438 r
.46904 .592 m .46829 .5927 L .45857 .59 L F
.46829 .5927 m .45959 .59545 L .45857 .59 L F
.301 .237 .679 r
.46845 .58941 m .45892 .59243 L .45959 .59545 L F
.46408 .59403 m .45959 .59545 L .46019 .59815 L F
.46845 .58941 m .45959 .59545 L .46408 .59403 L F
.319 .457 .314 r
.46061 .60001 m .46046 .60004 L .45959 .59545 L F
.198 .302 .438 r
.46829 .5927 m .46046 .60004 L .45959 .59545 L F
.47956 .59402 m .46999 .59703 L .46904 .592 L F
.46999 .59703 m .46046 .60004 L .46904 .592 L F
.481 .344 .47 r
.47792 .62372 m .47378 .61707 L .47724 .62143 L F
.204 .342 .476 r
.48019 .59612 m .46046 .60004 L .47956 .59402 L F
.46503 .60089 m .46046 .60004 L .48019 .59612 L F
.311 .27 .74 r
.46533 .60266 m .46147 .60388 L .46695 .60354 L F
.46695 .60354 m .46147 .60388 L .46238 .60653 L F
.47101 .60088 m .46238 .60653 L .46742 .60495 L F
.287 .199 .605 r
.45125 .59374 m .44943 .59544 L .45887 .59189 L F
.45125 .59374 m .45887 .59189 L .45882 .59134 L F
.45887 .59189 m .44943 .59544 L .45892 .59243 L F
.319 .301 .798 r
.4749 .61216 m .47098 .61567 L .47215 .6153 L F
.4749 .61216 m .45585 .61811 L .45681 .62009 L F
.4749 .61216 m .45681 .62009 L .47098 .61567 L F
.481 .344 .47 r
.47378 .61707 m .45808 .59181 L .47352 .61568 L F
.47378 .61707 m .47352 .61568 L .47724 .62143 L F
.301 .237 .679 r
.46845 .58941 m .46408 .59403 L .46912 .59244 L F
.287 .199 .605 r
.46835 .58832 m .45887 .59189 L .46845 .58941 L F
.45887 .59189 m .45892 .59243 L .46845 .58941 L F
.481 .344 .47 r
.46912 .59244 m .46767 .58922 L .46845 .58941 L F
.46999 .59703 m .46767 .58922 L .46912 .59244 L F
.287 .199 .605 r
.45882 .59134 m .45887 .59189 L .46835 .58832 L F
.481 .344 .47 r
.46845 .58941 m .46826 .58929 L .46768 .58135 L F
.189 .254 .392 r
.46775 .5823 m .45795 .58124 L .45914 .58086 L F
.47765 .58395 m .46777 .58259 L .46775 .5823 L F
.46777 .58259 m .45795 .58124 L .46775 .5823 L F
.287 .199 .605 r
.46743 .57866 m .46291 .58287 L .46768 .58135 L F
.46291 .58287 m .45837 .58651 L .45842 .58705 L F
.46238 .58304 m .45837 .58651 L .46291 .58287 L F
.46238 .58304 m .45817 .58438 L .45837 .58651 L F
.189 .254 .392 r
.46789 .58416 m .45857 .59 L .45817 .58438 L F
.46809 .58698 m .45857 .59 L .46789 .58416 L F
.4509 .58669 m .45817 .58438 L .45857 .59 L F
.481 .344 .47 r
.46845 .59194 m .45633 .58634 L .46767 .58922 L F
.47016 .59792 m .4688 .59679 L .46845 .59194 L F
.4688 .59679 m .45633 .58634 L .46845 .59194 L F
.189 .254 .392 r
.47765 .58395 m .46809 .58698 L .46789 .58416 L F
.46777 .58259 m .45817 .58438 L .46499 .58221 L F
.46789 .58416 m .45817 .58438 L .46777 .58259 L F
.287 .199 .605 r
.46743 .57866 m .45792 .58169 L .45805 .58303 L F
.45792 .58169 m .44845 .58471 L .45805 .58303 L F
.46743 .57866 m .4487 .58739 L .46238 .58304 L F
.189 .254 .392 r
.44846 .58397 m .45791 .58066 L .45795 .58124 L F
.44844 .58368 m .45791 .58066 L .44846 .58397 L F
.481 .344 .47 r
.46826 .58929 m .45633 .58634 L .45595 .58125 L F
.46845 .58941 m .46827 .58937 L .46826 .58929 L F
.46827 .58937 m .45633 .58634 L .46826 .58929 L F
.189 .254 .392 r
.47765 .58395 m .46789 .58416 L .46777 .58259 L F
.481 .344 .47 r
.47101 .60088 m .47065 .60053 L .47016 .59792 L F
.47065 .60053 m .45633 .58634 L .47016 .59792 L F
.198 .302 .438 r
.47869 .58942 m .46861 .58971 L .47765 .58395 L F
.46861 .58971 m .46809 .58698 L .47765 .58395 L F
.47956 .59402 m .46996 .59218 L .47869 .58942 L F
.146 .579 .606 r
.47854 .64545 m .48462 .64359 L .47999 .64549 L F
.47774 .64543 m .48696 .64263 L .47781 .64543 L F
.309 .428 .988 r
.48725 .64254 m .47788 .64547 L .48732 .64258 L F
.47804 .64536 m .47788 .64547 L .48725 .64254 L F
.204 .57 .657 r
.47526 .64416 m .48224 .63998 L .48718 .64254 L F
.47277 .64288 m .48224 .63998 L .47526 .64416 L F
.47526 .64416 m .48718 .64254 L .47774 .64543 L F
.48 .344 .476 r
.49006 .64579 m .48542 .64565 L .47458 .6587 L F
.481 .344 .47 r
.47792 .62372 m .4842 .65034 L .47987 .64065 L F
.47508 .61916 m .47987 .64065 L .45808 .59181 L F
.47792 .62372 m .47987 .64065 L .47508 .61916 L F
.146 .579 .606 r
.48696 .64263 m .48718 .64254 L .48725 .64254 L F
.481 .344 .47 r
.49551 .65201 m .4859 .65059 L .47792 .62372 L F
.4859 .65059 m .4842 .65034 L .47792 .62372 L F
.47792 .62372 m .47724 .62143 L .49793 .65342 L F
.204 .342 .476 r
.47463 .60269 m .47193 .60354 L .47164 .60257 L F
.311 .27 .74 r
.46743 .60495 m .46742 .60495 L .46743 .60495 L F
.46743 .60495 m .46743 .60495 L .47193 .60354 L F
.47101 .60088 m .46743 .60495 L .47193 .60354 L F
.47101 .60088 m .46533 .60266 L .46695 .60354 L F
.481 .344 .47 r
.47724 .62143 m .45808 .59181 L .47586 .6168 L F
.47724 .62143 m .47586 .6168 L .47984 .62239 L F
.47327 .61018 m .45808 .59181 L .47377 .61002 L F
.47377 .61002 m .45808 .59181 L .4713 .60301 L F
.47301 .60718 m .4713 .60301 L .47193 .60354 L F
.47425 .61137 m .4713 .60301 L .47301 .60718 L F
.4749 .61216 m .47425 .61137 L .47301 .60718 L F
.4749 .61216 m .47301 .60718 L .47413 .60991 L F
.209 .379 .51 r
.48652 .61382 m .47554 .61336 L .47498 .61199 L F
.481 .344 .47 r
.47586 .6168 m .4752 .61358 L .47714 .61727 L F
.47842 .6204 m .47714 .61727 L .47984 .62239 L F
.47586 .6168 m .47714 .61727 L .47842 .6204 L F
.319 .301 .798 r
.46416 .62444 m .4697 .62412 L .46911 .6229 L F
.481 .344 .47 r
.45808 .59181 m .47425 .61137 L .47586 .6168 L F
.47425 .61137 m .4749 .61216 L .47586 .6168 L F
.47193 .60354 m .45808 .59181 L .47101 .60088 L F
.204 .342 .476 r
.47528 .60249 m .47134 .60158 L .47905 .6013 L F
.47134 .60158 m .4711 .60076 L .47905 .6013 L F
.47528 .60249 m .47905 .6013 L .48178 .60149 L F
.481 .344 .47 r
.47101 .60088 m .46767 .58922 L .47062 .59913 L F
.204 .342 .476 r
.48178 .60149 m .4711 .60076 L .48019 .59612 L F
.4711 .60076 m .47062 .59913 L .48019 .59612 L F
.45556 .60868 m .46238 .60653 L .46346 .61017 L F
.48 .344 .476 r
.45507 .61587 m .45456 .6152 L .45585 .61811 L F
.45456 .6152 m .43717 .59244 L .45513 .61713 L F
.45456 .6152 m .45513 .61713 L .45585 .61811 L F
.209 .379 .51 r
.45507 .61587 m .46458 .6129 L .45559 .61714 L F
.46107 .61876 m .46632 .61712 L .4674 .61977 L F
.311 .27 .74 r
.45624 .61551 m .45507 .61587 L .45585 .61811 L F
.301 .237 .679 r
.45446 .60422 m .45261 .6048 L .45196 .60687 L F
.265 .146 .5 r
.45823 .57707 m .45795 .58124 L .46654 .57851 L F
.189 .254 .392 r
.45914 .58086 m .45795 .58124 L .45791 .58066 L F
.265 .146 .5 r
.46654 .57851 m .45792 .58169 L .46743 .57866 L F
.45795 .58124 m .45792 .58169 L .46654 .57851 L F
.481 .344 .47 r
.46768 .58135 m .46726 .58135 L .46743 .57866 L F
.287 .199 .605 r
.46743 .57866 m .46238 .58304 L .46291 .58287 L F
.319 .457 .314 r
.45791 .58066 m .45799 .5807 L .45852 .57258 L F
.45799 .5807 m .45853 .57259 L .45852 .57258 L F
.189 .254 .392 r
.45914 .58086 m .45791 .58066 L .47699 .57517 L F
.481 .344 .47 r
.46726 .58135 m .45595 .58125 L .46743 .57866 L F
.189 .254 .392 r
.47765 .58395 m .46575 .58197 L .47723 .57831 L F
.481 .344 .47 r
.46826 .58929 m .45595 .58125 L .46768 .58135 L F
.319 .457 .314 r
.45852 .57258 m .45853 .57259 L .45853 .57258 L F
.175 .19 .328 r
.46771 .57358 m .45791 .58066 L .45852 .57258 L F
.47695 .57459 m .46741 .57763 L .46771 .57358 L F
.46741 .57763 m .45791 .58066 L .46771 .57358 L F
.189 .254 .392 r
.47699 .57517 m .45791 .58066 L .47695 .57459 L F
.481 .344 .47 r
.46739 .57802 m .45703 .5779 L .46688 .57031 L F
.46743 .57866 m .46734 .57865 L .46739 .57802 L F
.46734 .57865 m .45703 .5779 L .46739 .57802 L F
.46741 .57763 m .46688 .57031 L .468 .56945 L F
.175 .19 .328 r
.47695 .57459 m .46771 .57358 L .4775 .5665 L F
.46771 .57358 m .46799 .56954 L .4775 .5665 L F
.15 .09 .224 r
.4775 .5665 m .46799 .56954 L .46801 .56949 L F
.481 .344 .47 r
.46818 .56888 m .46979 .56319 L .47001 .56286 L F
.15 .09 .224 r
.47737 .5665 m .46801 .56949 L .46889 .56636 L F
.4775 .5665 m .46801 .56949 L .47737 .5665 L F
.481 .344 .47 r
.46743 .57866 m .46688 .57031 L .46746 .57821 L F
.15 .09 .224 r
.46889 .56636 m .45852 .57258 L .46034 .56623 L F
.221 .06 .321 r
.45871 .57191 m .45862 .57219 L .46818 .56888 L F
.46818 .56888 m .45862 .57219 L .46801 .56944 L F
.481 .344 .47 r
.46801 .56944 m .46826 .56544 L .46979 .56319 L F
.46801 .56944 m .46979 .56319 L .46818 .56888 L F
.265 .146 .5 r
.46801 .56944 m .45853 .5725 L .46789 .56953 L F
.45853 .5725 m .45853 .57253 L .46789 .56953 L F
.221 .06 .321 r
.45862 .57219 m .45854 .57247 L .46801 .56944 L F
.265 .146 .5 r
.46801 .56944 m .45854 .57247 L .45853 .5725 L F
.481 .344 .47 r
.46801 .56944 m .46398 .57176 L .46826 .56544 L F
.319 .457 .314 r
.47651 .56331 m .47619 .56337 L .47607 .56327 L F
.48064 .56738 m .47619 .56337 L .47848 .56525 L F
.48081 .5676 m .47619 .56337 L .48064 .56738 L F
.481 .344 .47 r
.49316 .54831 m .49544 .57159 L .49476 .57033 L F
.21 .565 .653 r
.49033 .55446 m .47651 .56331 L .4952 .55731 L F
.326 .398 .951 r
.4878 .56226 m .4765 .56362 L .48458 .55959 L F
.4765 .56362 m .47524 .56259 L .48458 .55959 L F
.15 .09 .224 r
.4775 .5665 m .46889 .56636 L .47927 .56015 L F
.46889 .56636 m .46979 .56319 L .47927 .56015 L F
.481 .344 .47 r
.47065 .56012 m .46195 .57041 L .46255 .56542 L F
.47171 .55943 m .47045 .56085 L .47065 .56012 L F
.47045 .56085 m .46195 .57041 L .47065 .56012 L F
.47284 .55869 m .47255 .559 L .47171 .55943 L F
.47255 .559 m .46195 .57041 L .47171 .55943 L F
.47324 .55865 m .47312 .55871 L .47363 .55817 L F
0 0 0 r
.48212 .5559 m .47267 .55894 L .47296 .5588 L F
.481 .344 .47 r
.47014 .56244 m .46195 .57041 L .47211 .55977 L F
.47014 .56244 m .47211 .55977 L .47106 .56132 L F
.115 0 0 r
.46162 .56436 m .4607 .56548 L .46612 .56291 L F
.48 .344 .476 r
.44168 .55894 m .44756 .58081 L .44767 .57232 L F
.44756 .58081 m .44848 .58426 L .44812 .57889 L F
.44756 .58081 m .44812 .57889 L .44767 .57232 L F
.481 .344 .47 r
.47001 .56286 m .46034 .57385 L .47014 .56244 L F
.46398 .57176 m .46034 .57385 L .47001 .56286 L F
.095 0 .027 r
.47927 .56015 m .4699 .56303 L .47611 .5609 L F
.4699 .56303 m .47001 .56286 L .47611 .5609 L F
.47927 .56015 m .46979 .56319 L .4699 .56303 L F
.481 .344 .47 r
.47211 .55977 m .46195 .57041 L .47284 .55869 L F
.115 0 0 r
.46403 .56144 m .45485 .56422 L .45445 .5647 L F
.47363 .55817 m .46423 .5612 L .46403 .56144 L F
.126 .377 .713 r
.46093 .56232 m .45485 .56422 L .46187 .56202 L F
.46093 .56232 m .45606 .56389 L .45485 .56422 L F
.115 0 0 r
.46423 .5612 m .45485 .56422 L .46403 .56144 L F
.48 .344 .476 r
.45728 .563 m .47469 .55427 L .45645 .56292 L F
.481 .344 .47 r
.47316 .55822 m .46255 .56542 L .46209 .55936 L F
.47363 .55817 m .47284 .55869 L .47316 .55822 L F
.47284 .55869 m .46255 .56542 L .47316 .55822 L F
.115 0 0 r
.46162 .56436 m .45129 .5685 L .4607 .56548 L F
.45713 .5658 m .45129 .5685 L .46162 .56436 L F
.095 0 .027 r
.47927 .56015 m .4722 .56095 L .48052 .55828 L F
.221 .06 .321 r
.46063 .56569 m .45129 .5685 L .45116 .56892 L F
.4607 .56548 m .45129 .5685 L .46063 .56569 L F
.265 .146 .5 r
.45853 .5725 m .44909 .57555 L .45853 .57253 L F
.221 .06 .321 r
.45077 .57446 m .44909 .5755 L .45862 .57219 L F
.45077 .57446 m .45862 .57219 L .45871 .57191 L F
.319 .457 .314 r
.50005 .62136 m .50023 .62145 L .50005 .62132 L F
.319 .301 .798 r
.4697 .62412 m .46079 .62829 L .4703 .62534 L F
.213 .417 .544 r
.4621 .62507 m .4674 .61977 L .46911 .6229 L F
.325 .336 .858 r
.4703 .62534 m .46079 .62829 L .46439 .62865 L F
.4703 .62534 m .46439 .62865 L .47112 .62657 L F
.213 .417 .544 r
.46733 .62774 m .47112 .62657 L .47204 .62826 L F
.281 .18 .565 r
.50611 .6216 m .50011 .62345 L .50005 .62124 L F
.311 .27 .74 r
.45886 .61469 m .45624 .61551 L .45585 .61811 L F
.45736 .60811 m .45196 .60687 L .45288 .60952 L F
.198 .302 .438 r
.45628 .59215 m .45857 .59 L .45882 .59134 L F
.45092 .59819 m .45959 .59545 L .46046 .60004 L F
.301 .237 .679 r
.45511 .59687 m .44943 .59544 L .4501 .59845 L F
.481 .344 .47 r
.5196 .60977 m .50737 .60152 L .50713 .60066 L F
.50545 .59196 m .50713 .60066 L .50421 .5904 L F
.5196 .60977 m .50713 .60066 L .50545 .59196 L F
.199 .305 .44 r
.51626 .59675 m .50693 .59966 L .50713 .60066 L F
.308 .255 .71 r
.50737 .60152 m .50532 .60122 L .50568 .60111 L F
.481 .344 .47 r
.52003 .61462 m .50737 .60152 L .5196 .60977 L F
.52003 .61462 m .50918 .61243 L .50737 .60152 L F
.199 .305 .44 r
.51455 .59834 m .50713 .60066 L .50788 .60454 L F
.51626 .59675 m .50713 .60066 L .51455 .59834 L F
.308 .255 .71 r
.50568 .60111 m .49681 .59996 L .4965 .59887 L F
.50532 .60122 m .49681 .59996 L .50568 .60111 L F
.199 .305 .44 r
.50713 .60066 m .49972 .60297 L .50766 .60449 L F
.50786 .60443 m .50766 .60449 L .50788 .60454 L F
.50713 .60066 m .50766 .60449 L .50786 .60443 L F
.297 .222 .647 r
.50895 .61101 m .49897 .60987 L .50786 .60443 L F
.50653 .61176 m .49897 .60987 L .50895 .61101 L F
.191 .26 .396 r
.51816 .60652 m .50882 .60942 L .50895 .61101 L F
.51503 .60912 m .50895 .61101 L .50919 .61399 L F
.51816 .60652 m .50895 .61101 L .51503 .60912 L F
.319 .457 .314 r
.49936 .61223 m .49951 .61231 L .49936 .61219 L F
.297 .222 .647 r
.49897 .60987 m .49855 .60733 L .50786 .60443 L F
.319 .457 .314 r
.49855 .60733 m .49755 .60259 L .49783 .60356 L F
.49876 .60859 m .49755 .60259 L .49855 .60733 L F
.49936 .61219 m .49855 .60733 L .49783 .60356 L F
.49936 .61223 m .49964 .6139 L .49951 .61231 L F
.49964 .6139 m .49938 .61234 L .49951 .61231 L F
.191 .26 .396 r
.50288 .6129 m .49951 .61231 L .49964 .6139 L F
.297 .222 .647 r
.50565 .61204 m .49964 .6139 L .49921 .61132 L F
.213 .417 .544 r
.45789 .62273 m .4674 .61977 L .46022 .62697 L F
.48 .344 .476 r
.45585 .61811 m .45937 .62632 L .45681 .62009 L F
.46079 .62829 m .45937 .62632 L .46115 .63065 L F
.209 .379 .51 r
.46107 .61876 m .4674 .61977 L .45899 .61941 L F
.311 .27 .74 r
.46458 .6129 m .45585 .61811 L .46536 .61514 L F
.45886 .61469 m .45585 .61811 L .46458 .6129 L F
.308 .255 .71 r
.50713 .60066 m .4965 .59887 L .50483 .59259 L F
.50568 .60111 m .4965 .59887 L .50713 .60066 L F
.191 .26 .396 r
.51816 .60652 m .50919 .61399 L .51892 .61568 L F
.50919 .61399 m .50956 .61857 L .51892 .61568 L F
.178 .2 .336 r
.51892 .61568 m .50956 .61857 L .50945 .62057 L F
.481 .344 .47 r
.51728 .62039 m .50951 .62235 L .51912 .61786 L F
.178 .2 .336 r
.51414 .61913 m .50945 .62057 L .50934 .62258 L F
.51892 .61568 m .50945 .62057 L .51414 .61913 L F
.281 .18 .565 r
.50945 .62057 m .50002 .62027 L .50927 .61491 L F
.50611 .6216 m .50002 .62027 L .50945 .62057 L F
.50002 .62027 m .49994 .6178 L .50927 .61491 L F
.319 .457 .314 r
.49994 .6178 m .49938 .61234 L .49964 .6139 L F
.49997 .61864 m .49938 .61234 L .49994 .6178 L F
.50005 .62132 m .49994 .6178 L .49964 .6139 L F
.319 .301 .798 r
.46416 .62444 m .45961 .62585 L .46079 .62829 L F
.325 .336 .858 r
.46439 .62865 m .46079 .62829 L .46161 .62951 L F
.309 .428 .988 r
.47804 .64536 m .47781 .64543 L .47788 .64547 L F
.326 .378 .925 r
.47542 .63967 m .47084 .64107 L .47225 .64249 L F
.48 .344 .476 r
.47084 .64107 m .47168 .64357 L .47225 .64249 L F
.4676 .63805 m .47168 .64357 L .47084 .64107 L F
.4664 .63663 m .46506 .65617 L .47168 .64357 L F
.4664 .63663 m .47168 .64357 L .46696 .63719 L F
.325 .336 .858 r
.46996 .63286 m .46491 .63441 L .4664 .63663 L F
.109 0 .065 r
.5169 .63017 m .50612 .6353 L .5142 .63466 L F
.156 .109 .241 r
.51797 .62584 m .50803 .63089 L .5169 .63017 L F
.50803 .63089 m .50748 .63306 L .5169 .63017 L F
.5185 .62372 m .51177 .62775 L .51797 .62584 L F
.254 .12 .442 r
.50744 .62908 m .49955 .62933 L .50525 .62533 L F
.5044 .63001 m .49955 .62933 L .50744 .62908 L F
.178 .2 .336 r
.51892 .61568 m .50934 .62258 L .51279 .62301 L F
.51863 .62121 m .51279 .62301 L .5185 .62372 L F
.51892 .61568 m .51279 .62301 L .51863 .62121 L F
.50934 .62258 m .49991 .62698 L .50572 .62519 L F
.319 .457 .314 r
.49991 .62698 m .50006 .6215 L .50011 .62345 L F
.49983 .62747 m .50006 .6215 L .49991 .62698 L F
.49955 .62933 m .49991 .62698 L .50011 .62345 L F
.254 .12 .442 r
.5044 .63001 m .49946 .62995 L .49955 .62933 L F
.178 .2 .336 r
.50934 .62258 m .50911 .62661 L .5185 .62372 L F
.199 .305 .44 r
.51626 .59675 m .50788 .60454 L .51816 .60652 L F
.50788 .60454 m .50882 .60942 L .51816 .60652 L F
.205 .344 .476 r
.51333 .58691 m .50547 .59475 L .51626 .59675 L F
.50547 .59475 m .50693 .59966 L .51626 .59675 L F
.481 .344 .47 r
.50182 .58248 m .50401 .58984 L .50001 .57999 L F
.50426 .59046 m .50421 .5904 L .50001 .57999 L F
.21 .379 .509 r
.50954 .57756 m .50211 .58518 L .51333 .58691 L F
.50211 .58518 m .50401 .58984 L .51333 .58691 L F
.317 .286 .767 r
.50365 .59029 m .49277 .58807 L .5041 .59015 L F
.49277 .58807 m .49272 .58794 L .5041 .59015 L F
.5041 .59015 m .49272 .58794 L .50004 .58018 L F
.319 .457 .314 r
.49093 .58345 m .49077 .58316 L .49075 .58312 L F
.49093 .58345 m .49088 .58344 L .49077 .58316 L F
.317 .286 .767 r
.49272 .58794 m .49075 .58312 L .50004 .58018 L F
.21 .379 .509 r
.50954 .57756 m .50021 .58051 L .50211 .58518 L F
.215 .416 .542 r
.50508 .56921 m .49799 .57634 L .50954 .57756 L F
.49799 .57634 m .50021 .58051 L .50954 .57756 L F
.50508 .56921 m .49575 .57217 L .49799 .57634 L F
.481 .344 .47 r
.49476 .57033 m .49544 .57159 L .49479 .57065 L F
.324 .317 .823 r
.49479 .57915 m .48951 .58082 L .48821 .57849 L F
.319 .457 .314 r
.49075 .58312 m .48635 .57515 L .48951 .58082 L F
.49077 .58316 m .48635 .57515 L .49075 .58312 L F
.324 .317 .823 r
.49881 .57788 m .48806 .57821 L .49522 .57142 L F
.49479 .57915 m .48806 .57821 L .49881 .57788 L F
.319 .457 .314 r
.48628 .57503 m .48646 .57513 L .48625 .57497 L F
.48646 .57513 m .48599 .57451 L .48592 .57438 L F
.48646 .57513 m .48633 .57512 L .48599 .57451 L F
.218 .457 .577 r
.48796 .57373 m .48592 .57438 L .48646 .57513 L F
.324 .317 .823 r
.48806 .57821 m .48592 .57438 L .49522 .57142 L F
.221 .06 .321 r
.45862 .57219 m .44909 .5755 L .45854 .57247 L F
.15 .09 .224 r
.45 .57242 m .45674 .57255 L .44927 .57494 L F
.48 .344 .476 r
.44767 .57232 m .44812 .57889 L .44909 .5755 L F
.44812 .57889 m .44909 .57555 L .44909 .5755 L F
.265 .146 .5 r
.45853 .5725 m .44909 .5755 L .44909 .57555 L F
.45854 .57247 m .44909 .5755 L .45853 .5725 L F
.319 .457 .314 r
.48156 .56829 m .48137 .56832 L .48133 .56827 L F
.48592 .57438 m .48137 .56832 L .48399 .57169 L F
.48599 .57451 m .48137 .56832 L .48592 .57438 L F
.218 .457 .577 r
.49332 .56875 m .48592 .57438 L .48796 .57373 L F
.50021 .56232 m .49087 .56531 L .49332 .56875 L F
.328 .353 .884 r
.4933 .56872 m .48206 .5692 L .48996 .5644 L F
.319 .457 .314 r
.48156 .56829 m .48081 .5676 L .48064 .56738 L F
.218 .506 .616 r
.48836 .56282 m .48573 .56293 L .48156 .56829 L F
.48573 .56293 m .47848 .56525 L .48156 .56829 L F
.328 .353 .884 r
.48206 .5692 m .48064 .56738 L .48996 .5644 L F
.48832 .57031 m .48399 .57169 L .48293 .57032 L F
.189 .254 .392 r
.44876 .58834 m .4509 .58669 L .45857 .59 L F
.287 .199 .605 r
.45125 .59374 m .44933 .59435 L .44943 .59544 L F
.48 .344 .476 r
.44916 .59414 m .44943 .59544 L .44933 .59435 L F
.44916 .59414 m .44933 .59435 L .44908 .59301 L F
.44314 .56547 m .44916 .59414 L .44845 .58471 L F
.44916 .59414 m .4487 .58739 L .44845 .58471 L F
.44168 .55894 m .44845 .58471 L .44848 .58426 L F
.265 .146 .5 r
.4494 .58397 m .44848 .58426 L .44845 .58471 L F
.15 .09 .224 r
.44909 .57555 m .45852 .57258 L .44907 .5756 L F
.45712 .57298 m .45852 .57258 L .44909 .57555 L F
.48 .344 .476 r
.43933 .55257 m .44909 .5755 L .44927 .57494 L F
.221 .06 .321 r
.45077 .57446 m .44927 .57494 L .44909 .5755 L F
.48 .344 .476 r
.45129 .5685 m .45237 .56717 L .45241 .5671 L F
.115 0 0 r
.45713 .5658 m .45222 .56738 L .45129 .5685 L F
0 0 0 r
.48212 .5559 m .47457 .55797 L .48588 .55398 L F
.47457 .55797 m .47647 .55701 L .48588 .55398 L F
.48 .344 .476 r
.45586 .56286 m .46738 .54863 L .45583 .56286 L F
.21 .565 .653 r
.48613 .55715 m .48243 .55834 L .4834 .5589 L F
.481 .344 .47 r
.48913 .56222 m .4892 .56342 L .48458 .55959 L F
.218 .506 .616 r
.4952 .55731 m .48584 .56031 L .48836 .56282 L F
.4952 .55731 m .48836 .56282 L .50021 .56232 L F
.48836 .56282 m .49087 .56531 L .50021 .56232 L F
.481 .344 .47 r
.48923 .563 m .4933 .56872 L .4892 .56342 L F
.218 .457 .577 r
.50021 .56232 m .49332 .56875 L .50508 .56921 L F
.49332 .56875 m .49575 .57217 L .50508 .56921 L F
.48 .344 .476 r
.45485 .56422 m .45728 .563 L .45645 .56292 L F
.47469 .55427 m .47148 .5561 L .47323 .55522 L F
.319 .457 .314 r
.49554 .5955 m .49469 .59277 L .49481 .59307 L F
.49595 .59697 m .49469 .59277 L .49554 .5955 L F
.308 .255 .71 r
.4965 .59887 m .49554 .5955 L .50483 .59259 L F
.319 .457 .314 r
.49752 .60248 m .49554 .5955 L .49481 .59307 L F
.205 .344 .476 r
.51333 .58691 m .50401 .58984 L .50547 .59475 L F
.32 .457 .31 r
.48565 .50696 m .4952 .55731 L .50021 .56232 L F
.48565 .50696 m .49033 .55446 L .4952 .55731 L F
.48569 .51113 m .49033 .55446 L .48565 .50696 L F
.126 .007 .137 r
.5033 .50747 m .48569 .51113 L .50439 .50496 L F
.12 .373 .699 r
.46952 .548 m .48591 .54262 L .46738 .54863 L F
.48 .344 .476 r
.47219 .55007 m .46952 .548 L .45485 .56422 L F
.45485 .56422 m .46952 .548 L .46738 .54863 L F
.114 0 0 r
.48591 .54262 m .46421 .55244 L .46738 .54863 L F
.48281 .54642 m .46421 .55244 L .48591 .54262 L F
.32 .457 .31 r
.48588 .55398 m .49033 .55446 L .48569 .51113 L F
.48569 .51113 m .48212 .5559 L .48588 .55398 L F
.318 .457 .321 r
.42458 .46926 m .46164 .53148 L .4569 .51854 L F
.21 .367 .496 r
.47483 .51262 m .46164 .53148 L .47957 .5256 L F
.47483 .51262 m .4569 .51854 L .46164 .53148 L F
.318 .457 .318 r
.48344 .53887 m .4454 .52615 L .47957 .5256 L F
0 0 0 r
.48046 .54784 m .46421 .55244 L .48281 .54642 L F
.481 .344 .47 r
.47363 .55817 m .48046 .54784 L .48281 .54642 L F
.32 .457 .31 r
.48569 .51113 m .47927 .56015 L .48212 .5559 L F
.48457 .51364 m .47927 .56015 L .48569 .51113 L F
.126 .007 .137 r
.5033 .50747 m .48457 .51364 L .48569 .51113 L F
.119 .552 .546 r
.50129 .50773 m .48457 .51364 L .5033 .50747 L F
.32 .457 .306 r
.50129 .50773 m .53409 .50774 L .53802 .52113 L F
.5033 .50747 m .53409 .50774 L .50129 .50773 L F
.193 .272 .408 r
.52843 .50198 m .52349 .50186 L .50966 .50815 L F
.52349 .50186 m .50889 .50152 L .50946 .50648 L F
.52349 .50186 m .50946 .50648 L .50966 .50815 L F
.184 .231 .369 r
.52818 .49876 m .52823 .5003 L .53773 .49717 L F
.321 .456 .302 r
.52783 .49701 m .52818 .49876 L .52823 .5003 L F
.204 .333 .466 r
.5465 .4891 m .53649 .49045 L .52763 .49533 L F
.53649 .49045 m .52667 .49178 L .52715 .49354 L F
.53649 .49045 m .52715 .49354 L .52763 .49533 L F
.5465 .4891 m .53964 .48941 L .53649 .49045 L F
.321 .456 .298 r
.5465 .4891 m .54601 .48731 L .54619 .48817 L F
.199 .305 .439 r
.53663 .49041 m .54636 .48904 L .54601 .48731 L F
.204 .333 .466 r
.53964 .48941 m .54505 .48377 L .52619 .49002 L F
.54601 .48731 m .54505 .48377 L .53964 .48941 L F
.217 .439 .561 r
.54174 .47521 m .54089 .47381 L .53137 .47698 L F
.215 .411 .537 r
.53151 .47693 m .52359 .48319 L .54245 .47692 L F
.54167 .47536 m .54245 .47692 L .55185 .47379 L F
.53151 .47693 m .54245 .47692 L .54167 .47536 L F
.203 .587 .658 r
.53482 .46587 m .534 .4655 L .52445 .4687 L F
.216 .546 .641 r
.5246 .46865 m .51681 .47315 L .53571 .46682 L F
.5246 .46865 m .53571 .46682 L .53486 .46616 L F
.22 .505 .613 r
.53747 .46868 m .53571 .46682 L .52794 .47187 L F
.53571 .46682 m .5325 .46789 L .52794 .47187 L F
.53836 .46962 m .53747 .46868 L .52794 .47187 L F
.321 .456 .298 r
.53921 .47103 m .53836 .46962 L .53747 .46868 L F
.321 .456 .302 r
.52093 .47831 m .52123 .47852 L .52136 .47901 L F
.51148 .47121 m .52123 .47852 L .51132 .47127 L F
.51344 .47113 m .51466 .47166 L .52123 .47852 L F
.51466 .47166 m .51681 .47315 L .52123 .47852 L F
.217 .439 .561 r
.53137 .47698 m .51948 .47593 L .52118 .47872 L F
.219 .47 .586 r
.52808 .47182 m .52034 .47734 L .53921 .47103 L F
.53834 .46986 m .53921 .47103 L .54862 .46789 L F
.52808 .47182 m .53921 .47103 L .53834 .46986 L F
.52808 .47182 m .53834 .46986 L .53747 .46868 L F
.215 .411 .537 r
.53151 .47693 m .54167 .47536 L .54089 .47381 L F
.211 .385 .514 r
.54385 .48027 m .54245 .47692 L .53433 .48343 L F
.54245 .47692 m .53924 .47799 L .53433 .48343 L F
.208 .36 .491 r
.54385 .48027 m .56465 .47926 L .56284 .47397 L F
.53448 .48338 m .54445 .48202 L .54385 .48027 L F
.321 .456 .298 r
.54505 .48377 m .54456 .48197 L .54385 .48027 L F
.208 .36 .491 r
.54445 .48202 m .56465 .47926 L .54385 .48027 L F
.321 .456 .298 r
.5465 .4891 m .54205 .47612 L .53523 .46644 L F
.53504 .4663 m .53523 .46644 L .53482 .46587 L F
.5465 .4891 m .53523 .46644 L .53504 .4663 L F
.54205 .47612 m .54174 .47521 L .54129 .47461 L F
.54205 .47612 m .54129 .47461 L .53482 .46587 L F
.54619 .4882 m .54222 .47646 L .54205 .47612 L F
.5465 .4891 m .54619 .48817 L .54619 .4882 L F
.54619 .48817 m .54222 .47646 L .54619 .4882 L F
.193 .272 .408 r
.51851 .50008 m .5465 .4891 L .50889 .50152 L F
.199 .305 .439 r
.54354 .49182 m .52818 .49876 L .54706 .49254 L F
.53102 .49595 m .52818 .49876 L .54354 .49182 L F
.193 .272 .408 r
.54671 .49078 m .5465 .4891 L .51851 .50008 L F
.199 .305 .439 r
.53663 .49041 m .54706 .49254 L .54636 .48904 L F
.52715 .49354 m .52818 .49876 L .53663 .49041 L F
.184 .231 .369 r
.52818 .49876 m .53773 .49717 L .5471 .49357 L F
.52818 .49876 m .5471 .49357 L .54706 .49254 L F
.193 .272 .408 r
.54732 .49576 m .54712 .49408 L .53758 .49722 L F
.54732 .49576 m .52803 .49865 L .52843 .50198 L F
.172 .179 .316 r
.51899 .5064 m .52835 .50288 L .50966 .50815 L F
.52835 .50288 m .52843 .50198 L .50966 .50815 L F
.321 .456 .302 r
.52826 .50402 m .52829 .50372 L .52837 .50487 L F
.184 .231 .369 r
.55665 .49402 m .54724 .49763 L .56632 .4924 L F
.54724 .49763 m .52837 .50487 L .54728 .49866 L F
.54724 .49763 m .54728 .49866 L .56632 .4924 L F
.53152 .50228 m .52837 .50487 L .55665 .49402 L F
.172 .179 .316 r
.52835 .50288 m .54732 .49576 L .52843 .50198 L F
.54723 .49712 m .54732 .49576 L .52835 .50288 L F
.52832 .50333 m .52835 .50288 L .51899 .5064 L F
.54723 .49712 m .52835 .50288 L .52832 .50333 L F
.193 .272 .408 r
.53758 .49722 m .54671 .49078 L .51851 .50008 L F
.52803 .49865 m .50889 .50152 L .52843 .50198 L F
.321 .456 .302 r
.52783 .49701 m .52823 .5003 L .52832 .50333 L F
.52829 .50372 m .52832 .50333 L .52837 .50487 L F
.184 .231 .369 r
.52823 .5003 m .52832 .50333 L .53773 .49717 L F
.52832 .50333 m .52837 .50487 L .53152 .50228 L F
.52832 .50333 m .53152 .50228 L .53773 .49717 L F
.172 .179 .316 r
.52821 .50467 m .52832 .50333 L .51899 .5064 L F
.321 .456 .302 r
.52136 .47901 m .52644 .49096 L .52826 .50409 L F
.52823 .50439 m .52826 .50409 L .52837 .50487 L F
.52136 .47901 m .52826 .50409 L .52823 .50439 L F
.154 .104 .239 r
.52837 .50487 m .53762 .50288 L .54711 .49942 L F
.52837 .50487 m .54711 .49942 L .54728 .49866 L F
.32 .457 .31 r
.5158 .51373 m .51915 .53635 L .5197 .52708 L F
.198 .295 .429 r
.52038 .53114 m .53802 .52113 L .5197 .52708 L F
.52038 .53114 m .5387 .52519 L .53802 .52113 L F
.32 .457 .306 r
.50129 .50773 m .53802 .52113 L .5387 .52519 L F
.178 .197 .333 r
.52018 .53442 m .5387 .52519 L .52038 .53114 L F
.52018 .53442 m .53853 .52848 L .5387 .52519 L F
.116 0 .096 r
.51915 .53635 m .53853 .52848 L .52018 .53442 L F
.51915 .53635 m .53752 .53041 L .53853 .52848 L F
.32 .457 .31 r
.5197 .52708 m .51915 .53635 L .52018 .53442 L F
.115 .547 .54 r
.51746 .5366 m .53752 .53041 L .51915 .53635 L F
.51746 .5366 m .53586 .53065 L .53752 .53041 L F
.145 .58 .596 r
.53586 .53065 m .51746 .5366 L .51486 .53661 L F
.53586 .53065 m .51486 .53661 L .5333 .53065 L F
.048 0 0 r
.5333 .53065 m .51486 .53661 L .51289 .53851 L F
.5333 .53065 m .51289 .53851 L .53136 .53254 L F
.32 .457 .306 r
.53136 .53254 m .50129 .50773 L .5387 .52519 L F
.154 .104 .239 r
.52837 .50487 m .5281 .50601 L .53762 .50288 L F
.321 .456 .302 r
.52826 .50409 m .52826 .50402 L .52837 .50487 L F
.51132 .47127 m .52093 .47831 L .52837 .50487 L F
.52093 .47831 m .52136 .47901 L .52837 .50487 L F
.172 .179 .316 r
.528 .50737 m .52336 .50757 L .50919 .51354 L F
.52336 .50757 m .50966 .50815 L .50931 .51218 L F
.52336 .50757 m .50931 .51218 L .50919 .51354 L F
.52821 .50467 m .50966 .50815 L .528 .50737 L F
.32 .457 .306 r
.49713 .4785 m .49378 .47708 L .49108 .47814 L F
0 0 0 r
.51216 .47094 m .4931 .47735 L .49378 .47708 L F
.51193 .47103 m .4931 .47735 L .51216 .47094 L F
.154 .104 .239 r
.55598 .49894 m .52733 .50939 L .56537 .49692 L F
.5308 .5072 m .52733 .50939 L .55598 .49894 L F
.172 .179 .316 r
.54693 .50116 m .53748 .50293 L .528 .50737 L F
.53748 .50293 m .5281 .50601 L .528 .50737 L F
.146 .072 .204 r
.53136 .53254 m .51289 .53851 L .51174 .54213 L F
.53136 .53254 m .51174 .54213 L .53025 .53616 L F
.32 .457 .306 r
.53025 .53616 m .50129 .50773 L .53136 .53254 L F
.183 .227 .364 r
.50439 .50496 m .48569 .51113 L .48565 .50696 L F
.119 .552 .546 r
.50129 .50773 m .48253 .51391 L .48457 .51364 L F
.217 .532 .633 r
.49882 .50567 m .48253 .51391 L .50129 .50773 L F
.32 .457 .306 r
.53025 .53616 m .49882 .50567 L .50129 .50773 L F
.32 .457 .31 r
.5197 .52708 m .52018 .53442 L .52038 .53114 L F
.179 .204 .34 r
.53025 .53616 m .51174 .54213 L .51152 .54713 L F
.53025 .53616 m .51152 .54713 L .53006 .54116 L F
.32 .457 .306 r
.53006 .54116 m .49882 .50567 L .53025 .53616 L F
.194 .278 .413 r
.53006 .54116 m .51152 .54713 L .51226 .55304 L F
.53006 .54116 m .51226 .55304 L .53082 .54708 L F
.32 .457 .306 r
.53006 .54116 m .53082 .54708 L .49882 .50567 L F
.199 .306 .44 r
.53082 .54708 m .51226 .55304 L .54675 .62786 L F
.32 .457 .306 r
.49882 .50567 m .53082 .54708 L .54675 .62786 L F
.058 0 0 r
.52733 .50939 m .52679 .50998 L .53633 .50685 L F
.321 .456 .302 r
.51126 .4713 m .51132 .47127 L .52837 .50487 L F
.154 .104 .239 r
.53762 .50288 m .56608 .49354 L .56632 .4924 L F
.172 .179 .316 r
.54619 .5013 m .52832 .50333 L .52821 .50467 L F
.154 .104 .239 r
.52759 .50825 m .52733 .50939 L .5308 .5072 L F
.058 0 0 r
.52733 .50939 m .53633 .50685 L .54593 .50357 L F
.52733 .50939 m .54593 .50357 L .54628 .50317 L F
.121 0 .117 r
.54536 .50465 m .54576 .50376 L .54097 .50533 L F
.321 .456 .298 r
.54536 .50465 m .54576 .50376 L .54551 .50404 L F
.058 0 0 r
.54593 .50357 m .56485 .49751 L .56537 .49692 L F
.53633 .50685 m .54576 .50376 L .54593 .50357 L F
.54576 .50376 m .56485 .49751 L .54593 .50357 L F
.54576 .50376 m .56332 .49926 L .56485 .49751 L F
.321 .456 .302 r
.52759 .50825 m .52733 .50939 L .52679 .50998 L F
.121 0 .117 r
.53618 .5069 m .528 .50737 L .52719 .50911 L F
.54536 .50465 m .54097 .50533 L .53618 .5069 L F
.54097 .50533 m .528 .50737 L .53618 .5069 L F
.058 0 0 r
.53633 .50685 m .54524 .50435 L .54576 .50376 L F
.321 .456 .298 r
.54536 .50465 m .54551 .50404 L .54549 .50407 L F
.121 0 .117 r
.54097 .50533 m .54693 .50116 L .528 .50737 L F
.54576 .50376 m .54693 .50116 L .54097 .50533 L F
.321 .456 .298 r
.54654 .50203 m .54693 .50116 L .54703 .4998 L F
.154 .104 .239 r
.53762 .50288 m .5308 .5072 L .54654 .50203 L F
.54678 .50091 m .54654 .50203 L .55598 .49894 L F
.172 .179 .316 r
.54619 .5013 m .54652 .49996 L .54047 .50195 L F
.154 .104 .239 r
.53762 .50288 m .54654 .50203 L .54678 .50091 L F
.54703 .4998 m .56537 .49692 L .56608 .49354 L F
.53762 .50288 m .54678 .50091 L .54703 .4998 L F
.54678 .50091 m .56537 .49692 L .54703 .4998 L F
.172 .179 .316 r
.54047 .50195 m .54723 .49712 L .52832 .50333 L F
.54652 .49996 m .54723 .49712 L .54047 .50195 L F
.321 .456 .298 r
.5472 .49633 m .54723 .49712 L .54732 .49576 L F
.5472 .49633 m .54732 .49576 L .54712 .49408 L F
.184 .231 .369 r
.53773 .49717 m .53152 .50228 L .55665 .49402 L F
.54712 .49408 m .56632 .4924 L .56614 .48782 L F
.53773 .49717 m .54717 .4956 L .54712 .49408 L F
.54717 .4956 m .56632 .4924 L .54712 .49408 L F
.53773 .49717 m .56614 .48782 L .56607 .48627 L F
.193 .272 .408 r
.54712 .49408 m .54671 .49078 L .53758 .49722 L F
.321 .456 .298 r
.54539 .50417 m .5472 .49633 L .5465 .4891 L F
.54536 .50465 m .54549 .50407 L .54539 .50417 L F
.54549 .50407 m .5472 .49633 L .54539 .50417 L F
.121 0 .117 r
.54536 .50465 m .52719 .50911 L .52638 .51086 L F
.058 0 0 r
.54153 .50598 m .52518 .51175 L .54418 .50553 L F
.52894 .5101 m .52518 .51175 L .54153 .50598 L F
.121 0 .117 r
.52719 .50911 m .528 .50737 L .50919 .51354 L F
.52638 .51086 m .52363 .51101 L .50753 .51704 L F
.52719 .50911 m .51824 .51131 L .52638 .51086 L F
.321 .456 .302 r
.52539 .5113 m .52554 .51124 L .52518 .51175 L F
0 0 0 r
.51635 .51422 m .52594 .51106 L .50753 .51704 L F
.52594 .51106 m .52638 .51086 L .50753 .51704 L F
.54471 .50493 m .54536 .50465 L .52594 .51106 L F
.52572 .51115 m .52594 .51106 L .51635 .51422 L F
.54471 .50493 m .52594 .51106 L .52572 .51115 L F
.321 .456 .302 r
.52539 .5113 m .52518 .51175 L .52443 .51173 L F
.52554 .51124 m .52572 .51115 L .52518 .51175 L F
0 0 0 r
.52594 .51106 m .54536 .50465 L .52638 .51086 L F
.058 0 0 r
.53633 .50685 m .54418 .50553 L .54524 .50435 L F
.52679 .50998 m .52518 .51175 L .53633 .50685 L F
0 0 0 r
.53384 .50864 m .54471 .50493 L .51635 .51422 L F
.058 0 0 r
.55419 .50183 m .54418 .50553 L .56332 .49926 L F
.54471 .50493 m .54418 .50553 L .55419 .50183 L F
.199 .305 .439 r
.53663 .49041 m .53102 .49595 L .54354 .49182 L F
.204 .333 .466 r
.53964 .48941 m .52619 .49002 L .53649 .49045 L F
.217 .439 .561 r
.53137 .47698 m .52118 .47872 L .52202 .4801 L F
.215 .411 .537 r
.52202 .4801 m .52359 .48319 L .53151 .47693 L F
.208 .36 .491 r
.52973 .48496 m .52619 .49002 L .54029 .48535 L F
.211 .385 .514 r
.53433 .48343 m .52429 .48486 L .52499 .48653 L F
.321 .456 .298 r
.5465 .4891 m .52703 .47438 L .54536 .50465 L F
.121 0 .117 r
.52363 .51101 m .51824 .51131 L .51114 .51511 L F
.52363 .51101 m .51114 .51511 L .50753 .51704 L F
.321 .456 .302 r
.52236 .51145 m .51126 .4713 L .52822 .50459 L F
.52209 .51134 m .51126 .4713 L .52236 .51145 L F
.058 0 0 r
.54524 .50435 m .56332 .49926 L .54576 .50376 L F
.321 .456 .298 r
.53991 .50445 m .54197 .50545 L .54536 .50465 L F
.54035 .50478 m .54197 .50545 L .53991 .50445 L F
.321 .456 .302 r
.52837 .50487 m .52539 .5113 L .52273 .5116 L F
.199 .589 .658 r
.52212 .51135 m .52294 .51168 L .51354 .51476 L F
.321 .456 .302 r
.52237 .51145 m .52273 .5116 L .52218 .51166 L F
.52837 .50487 m .52273 .5116 L .52237 .51145 L F
0 0 0 r
.52508 .51144 m .51635 .51422 L .52126 .51276 L F
.52443 .51173 m .52126 .51276 L .52377 .51202 L F
.52508 .51144 m .52126 .51276 L .52443 .51173 L F
.321 .456 .302 r
.52539 .5113 m .52294 .51168 L .52273 .5116 L F
.52759 .50825 m .52679 .50998 L .52572 .51115 L F
.52759 .50825 m .52572 .51115 L .52554 .51124 L F
.52837 .50487 m .52759 .50825 L .52554 .51124 L F
.52837 .50487 m .52554 .51124 L .52539 .5113 L F
.058 0 0 r
.53633 .50685 m .52894 .5101 L .54153 .50598 L F
.199 .589 .658 r
.53073 .50793 m .54197 .50545 L .52294 .51168 L F
.321 .456 .302 r
.52218 .51166 m .52822 .50459 L .52818 .50508 L F
.199 .589 .658 r
.53073 .50793 m .52294 .51168 L .52212 .51135 L F
.54035 .50478 m .54197 .50545 L .53073 .50793 L F
0 0 0 r
.54344 .5055 m .54471 .50493 L .53384 .50864 L F
.321 .456 .298 r
.54197 .50545 m .54344 .5055 L .54536 .50465 L F
.52703 .47438 m .52703 .47452 L .54536 .50465 L F
.219 .47 .586 r
.51858 .475 m .52034 .47734 L .52808 .47182 L F
.321 .456 .302 r
.51681 .47315 m .51858 .475 L .52123 .47852 L F
0 0 0 r
.51635 .51422 m .50753 .51704 L .50686 .51733 L F
.51635 .51422 m .50686 .51733 L .50487 .51821 L F
.121 0 .117 r
.51824 .51131 m .50877 .51442 L .50753 .51704 L F
.213 .397 .525 r
.50312 .49589 m .48445 .50208 L .48237 .4976 L F
.202 .324 .458 r
.50433 .50078 m .48445 .50208 L .50312 .49589 L F
.50433 .50078 m .48565 .50696 L .48445 .50208 L F
.183 .227 .364 r
.50439 .50496 m .48565 .50696 L .50433 .50078 L F
.219 .478 .593 r
.50104 .4914 m .48237 .4976 L .47988 .49454 L F
.213 .397 .525 r
.50312 .49589 m .48237 .4976 L .50104 .4914 L F
.202 .588 .658 r
.49857 .48832 m .47988 .49454 L .47755 .4936 L F
.219 .478 .593 r
.50104 .4914 m .47988 .49454 L .49857 .48832 L F
.202 .588 .658 r
.49857 .48832 m .47755 .4936 L .49626 .48736 L F
.029 0 0 r
.49626 .48736 m .47755 .4936 L .4759 .495 L F
.163 .143 .28 r
.49465 .48875 m .4759 .495 L .47533 .49844 L F
.029 0 0 r
.49626 .48736 m .4759 .495 L .49465 .48875 L F
.194 .281 .417 r
.4941 .49219 m .47533 .49844 L .47597 .50313 L F
.163 .143 .28 r
.49465 .48875 m .47533 .49844 L .4941 .49219 L F
.194 .281 .417 r
.4941 .49219 m .47597 .50313 L .49476 .49689 L F
.32 .457 .306 r
.50889 .50152 m .48885 .48696 L .50753 .51704 L F
.50753 .51704 m .50966 .50815 L .50889 .50152 L F
.50753 .51704 m .50919 .51354 L .50966 .50815 L F
.217 .532 .633 r
.49882 .50567 m .48004 .51187 L .48253 .51391 L F
.216 .435 .558 r
.49646 .50176 m .48004 .51187 L .49882 .50567 L F
.49646 .50176 m .47767 .50798 L .48004 .51187 L F
.208 .361 .493 r
.49476 .49689 m .47767 .50798 L .49646 .50176 L F
.49476 .49689 m .47597 .50313 L .47767 .50798 L F
.32 .457 .306 r
.48885 .48696 m .49443 .50767 L .50753 .51704 L F
.49443 .50767 m .50153 .51689 L .50753 .51704 L F
.50153 .51689 m .50487 .51821 L .50753 .51704 L F
.199 .589 .658 r
.52212 .51135 m .50487 .51821 L .51652 .51259 L F
.5213 .51102 m .51652 .51259 L .52046 .51069 L F
.52212 .51135 m .51652 .51259 L .5213 .51102 L F
.321 .456 .302 r
.52218 .51166 m .5205 .50893 L .52141 .50884 L F
.32 .457 .306 r
.50889 .50152 m .50697 .49444 L .50414 .48773 L F
.50889 .50152 m .49713 .4785 L .48885 .48696 L F
.50889 .50152 m .50414 .48773 L .49713 .4785 L F
0 0 0 r
.48046 .54784 m .46182 .55387 L .46421 .55244 L F
.269 .449 .97 r
.4775 .54726 m .46182 .55387 L .48046 .54784 L F
.481 .344 .47 r
.47363 .55817 m .4775 .54726 L .48046 .54784 L F
.32 .457 .31 r
.48253 .51391 m .4775 .5665 L .48457 .51364 L F
.213 .391 .518 r
.46932 .50026 m .4569 .51854 L .47483 .51262 L F
.46932 .50026 m .45138 .50623 L .4569 .51854 L F
.216 .416 .54 r
.46319 .48884 m .45138 .50623 L .46932 .50026 L F
.46319 .48884 m .44523 .49486 L .45138 .50623 L F
.318 .457 .321 r
.43166 .47611 m .4569 .51854 L .45138 .50623 L F
.42458 .46926 m .4569 .51854 L .43166 .47611 L F
.318 .457 .318 r
.47483 .51262 m .44749 .52586 L .46932 .50026 L F
.218 .442 .562 r
.45659 .47865 m .44523 .49486 L .46319 .48884 L F
.45659 .47865 m .4386 .48473 L .44523 .49486 L F
.318 .457 .318 r
.46932 .50026 m .44867 .52334 L .46319 .48884 L F
.46932 .50026 m .44749 .52586 L .44867 .52334 L F
.44867 .52334 m .45659 .47865 L .46319 .48884 L F
.318 .457 .321 r
.4386 .48473 m .45138 .50623 L .44523 .49486 L F
.43166 .47611 m .45138 .50623 L .4386 .48473 L F
.22 .472 .587 r
.44969 .46999 m .4386 .48473 L .45659 .47865 L F
.318 .457 .318 r
.44867 .52334 m .44969 .46999 L .45659 .47865 L F
.44867 .51918 m .44969 .46999 L .44867 .52334 L F
.22 .472 .587 r
.44969 .46999 m .43166 .47611 L .4386 .48473 L F
.22 .506 .613 r
.44267 .46308 m .43166 .47611 L .44969 .46999 L F
.318 .457 .318 r
.44867 .51918 m .44267 .46308 L .44969 .46999 L F
.22 .506 .613 r
.44267 .46308 m .42458 .46926 L .43166 .47611 L F
.218 .545 .639 r
.43571 .45815 m .42458 .46926 L .44267 .46308 L F
.318 .457 .318 r
.43571 .45815 m .44267 .46308 L .44867 .51918 L F
.32 .457 .31 r
.44144 .48401 m .48253 .51391 L .48004 .51187 L F
.318 .457 .318 r
.43571 .45815 m .44867 .51918 L .4475 .51434 L F
.218 .545 .639 r
.43571 .45815 m .41756 .46437 L .42458 .46926 L F
.206 .585 .657 r
.429 .45535 m .41756 .46437 L .43571 .45815 L F
.318 .457 .318 r
.4475 .51434 m .429 .45535 L .43571 .45815 L F
.32 .457 .31 r
.44242 .49695 m .48253 .51391 L .44144 .48401 L F
.318 .457 .318 r
.47957 .5256 m .44749 .52586 L .47483 .51262 L F
.32 .457 .31 r
.45298 .51306 m .48253 .51391 L .44242 .49695 L F
.45633 .51711 m .48253 .51391 L .45298 .51306 L F
.318 .457 .318 r
.47957 .5256 m .4454 .52615 L .44749 .52586 L F
.269 .449 .97 r
.4775 .54726 m .45883 .55331 L .46182 .55387 L F
.325 .404 .959 r
.47423 .54472 m .45883 .55331 L .4775 .54726 L F
.47423 .54472 m .45552 .55078 L .45883 .55331 L F
.328 .352 .882 r
.47095 .54044 m .45552 .55078 L .47423 .54472 L F
.47095 .54044 m .45223 .54654 L .45552 .55078 L F
.481 .344 .47 r
.47423 .54472 m .4775 .54726 L .47363 .55817 L F
.322 .311 .813 r
.46801 .53487 m .44927 .54099 L .45223 .54654 L F
.46801 .53487 m .45223 .54654 L .47095 .54044 L F
.318 .293 .781 r
.46801 .53487 m .445 .53138 L .44927 .54099 L F
.481 .344 .47 r
.47363 .55817 m .47095 .54044 L .47423 .54472 L F
.325 .324 .835 r
.445 .53138 m .46374 .52522 L .46117 .52089 L F
.318 .293 .781 r
.46374 .52522 m .445 .53138 L .46801 .53487 L F
.325 .324 .835 r
.445 .53138 m .46117 .52089 L .44242 .52707 L F
.326 .403 .957 r
.44242 .52707 m .46117 .52089 L .45841 .51872 L F
.481 .344 .47 r
.45841 .51872 m .46801 .53487 L .47095 .54044 L F
.47363 .55817 m .45841 .51872 L .47095 .54044 L F
.45841 .51872 m .46374 .52522 L .46801 .53487 L F
.46117 .52089 m .46374 .52522 L .45841 .51872 L F
.48 .344 .476 r
.43933 .55257 m .46182 .55387 L .45883 .55331 L F
.43933 .55257 m .45129 .5685 L .46182 .55387 L F
.481 .344 .47 r
.46209 .55936 m .45841 .51872 L .47363 .55817 L F
.32 .457 .31 r
.48253 .51391 m .45938 .5225 L .4775 .5665 L F
.326 .403 .957 r
.44242 .52707 m .45841 .51872 L .43963 .52492 L F
.135 .385 .728 r
.43963 .52492 m .45841 .51872 L .4562 .5193 L F
.481 .344 .47 r
.46209 .55936 m .4562 .5193 L .45841 .51872 L F
.32 .457 .31 r
.45633 .51711 m .45938 .5225 L .48253 .51391 L F
.32 .457 .306 r
.49465 .48875 m .48099 .52244 L .47851 .5162 L F
.32 .457 .31 r
.48457 .51364 m .4775 .5665 L .47927 .56015 L F
.32 .457 .306 r
.49465 .48875 m .48268 .52894 L .48099 .52244 L F
.4941 .49219 m .48268 .52894 L .49465 .48875 L F
.32 .457 .31 r
.44144 .48401 m .48004 .51187 L .4417 .47231 L F
.44319 .46218 m .48004 .51187 L .47767 .50798 L F
.4417 .47231 m .48004 .51187 L .44319 .46218 L F
.44319 .46218 m .47767 .50798 L .44584 .45391 L F
.47767 .50798 m .44957 .44772 L .44584 .45391 L F
.47767 .50798 m .45424 .44374 L .44957 .44772 L F
.47597 .50313 m .45424 .44374 L .47767 .50798 L F
.32 .457 .306 r
.49465 .48875 m .47546 .51078 L .47214 .50671 L F
.47851 .5162 m .47546 .51078 L .49465 .48875 L F
.199 .306 .44 r
.54675 .62786 m .51226 .55304 L .52796 .6336 L F
.194 .278 .413 r
.52873 .63975 m .54675 .62786 L .52796 .6336 L F
.52873 .63975 m .54754 .63402 L .54675 .62786 L F
.18 .206 .341 r
.52851 .64504 m .54754 .63402 L .52873 .63975 L F
.52851 .64504 m .54736 .63932 L .54754 .63402 L F
.15 .083 .213 r
.52732 .64895 m .54736 .63932 L .52851 .64504 L F
.52732 .64895 m .5462 .64324 L .54736 .63932 L F
.065 0 0 r
.52526 .6511 m .5462 .64324 L .52732 .64895 L F
.52526 .6511 m .54419 .64538 L .5462 .64324 L F
.32 .457 .306 r
.49476 .49689 m .54419 .64538 L .5415 .64553 L F
.49646 .50176 m .54419 .64538 L .49476 .49689 L F
.4941 .49219 m .50952 .63504 L .50618 .63121 L F
.32 .457 .31 r
.52254 .65127 m .5142 .63466 L .51056 .6369 L F
.32 .457 .306 r
.4941 .49219 m .51276 .63698 L .50952 .63504 L F
.49476 .49689 m .51276 .63698 L .4941 .49219 L F
.4941 .49219 m .49879 .61282 L .48268 .52894 L F
.50618 .63121 m .49879 .61282 L .4941 .49219 L F
.32 .457 .31 r
.51226 .55304 m .51333 .58691 L .52796 .6336 L F
.52796 .6336 m .51333 .58691 L .51626 .59675 L F
.52873 .63975 m .51626 .59675 L .52851 .64504 L F
.52796 .6336 m .51626 .59675 L .52873 .63975 L F
.52732 .64895 m .51626 .59675 L .51816 .60652 L F
.52851 .64504 m .51626 .59675 L .52732 .64895 L F
.52732 .64895 m .51816 .60652 L .52526 .6511 L F
.52254 .65127 m .51816 .60652 L .51892 .61568 L F
.52526 .6511 m .51816 .60652 L .52254 .65127 L F
.52254 .65127 m .51892 .61568 L .5185 .62372 L F
.52254 .65127 m .5185 .62372 L .5169 .63017 L F
.5169 .63017 m .5142 .63466 L .52254 .65127 L F
.32 .457 .306 r
.49476 .49689 m .5415 .64553 L .51276 .63698 L F
.48885 .48696 m .48961 .49367 L .49443 .50767 L F
.48961 .49367 m .49154 .50087 L .49443 .50767 L F
.203 .332 .466 r
.50858 .48735 m .49154 .50087 L .48961 .49367 L F
.50955 .49096 m .50428 .49076 L .50907 .48917 L F
.50955 .49096 m .5006 .49588 L .50428 .49076 L F
.321 .456 .302 r
.52141 .50884 m .50964 .49129 L .5161 .4892 L F
.5205 .50893 m .50966 .49134 L .52141 .50884 L F
.50966 .49134 m .50964 .49129 L .52141 .50884 L F
.204 .333 .466 r
.53649 .49045 m .52619 .49002 L .52667 .49178 L F
.321 .456 .298 r
.52703 .47452 m .53236 .49447 L .54536 .50465 L F
.53236 .49447 m .53276 .49527 L .54536 .50465 L F
.321 .456 .302 r
.52644 .49096 m .5269 .49263 L .52826 .50402 L F
.52644 .49096 m .52826 .50402 L .52826 .50409 L F
.5268 .49179 m .52783 .49701 L .52829 .50372 L F
.5268 .49179 m .52829 .50372 L .52826 .50402 L F
.203 .332 .466 r
.50955 .49096 m .51053 .49457 L .49154 .50087 L F
.321 .456 .302 r
.52218 .51166 m .51555 .50488 L .50942 .49096 L F
.32 .457 .306 r
.49646 .50176 m .54675 .62786 L .54754 .63402 L F
.49882 .50567 m .54675 .62786 L .49646 .50176 L F
.49646 .50176 m .54754 .63402 L .54736 .63932 L F
.54736 .63932 m .5462 .64324 L .49646 .50176 L F
.49646 .50176 m .5462 .64324 L .54419 .64538 L F
.49443 .50767 m .4979 .51324 L .50153 .51689 L F
.217 .44 .562 r
.51514 .5042 m .4979 .51324 L .50949 .5044 L F
.51428 .50282 m .50949 .5044 L .51341 .5014 L F
.51514 .5042 m .50949 .5044 L .51428 .50282 L F
.321 .456 .302 r
.51555 .50488 m .51472 .50353 L .50942 .49096 L F
.214 .412 .538 r
.51908 .50123 m .5143 .49915 L .52697 .49496 L F
.321 .456 .298 r
.52704 .47489 m .53235 .49446 L .52703 .47452 L F
.53235 .49446 m .53236 .49447 L .52703 .47452 L F
.321 .456 .302 r
.52159 .47939 m .52633 .49053 L .52644 .49093 L F
.5216 .47941 m .52633 .49053 L .52159 .47939 L F
.5216 .47941 m .52359 .48319 L .52633 .49053 L F
.208 .36 .491 r
.52499 .48653 m .52619 .49002 L .52973 .48496 L F
.321 .456 .302 r
.52359 .48319 m .52499 .48653 L .52619 .49002 L F
.52359 .48319 m .52619 .49002 L .52633 .49053 L F
.217 .44 .562 r
.53339 .49651 m .5351 .49931 L .52857 .49811 L F
.321 .456 .298 r
.54549 .50407 m .54723 .49712 L .5472 .49633 L F
.54551 .50404 m .54723 .49712 L .54549 .50407 L F
.54551 .50404 m .54654 .50203 L .54723 .49712 L F
.154 .104 .239 r
.5281 .50601 m .52759 .50825 L .53762 .50288 L F
.52759 .50825 m .5308 .5072 L .53762 .50288 L F
.321 .456 .302 r
.52818 .50508 m .52822 .50459 L .52837 .50487 L F
.172 .179 .316 r
.53748 .50293 m .52821 .50467 L .5281 .50601 L F
.321 .456 .298 r
.54654 .50203 m .54703 .4998 L .54723 .49712 L F
.154 .104 .239 r
.54728 .49866 m .54711 .49942 L .56632 .4924 L F
.321 .456 .298 r
.5472 .49633 m .54712 .49408 L .5465 .4891 L F
.217 .44 .562 r
.5351 .49931 m .53347 .49984 L .52857 .49811 L F
.321 .456 .302 r
.52783 .49701 m .52832 .50333 L .52829 .50372 L F
.217 .44 .562 r
.52857 .49811 m .53347 .49984 L .52079 .50401 L F
.50657 .5087 m .51686 .507 L .4979 .51324 L F
.51514 .5042 m .51599 .50559 L .50657 .5087 L F
.51599 .50559 m .51686 .507 L .50657 .5087 L F
.321 .456 .298 r
.53276 .49527 m .53909 .50384 L .54536 .50465 L F
.215 .549 .644 r
.52218 .51166 m .53088 .50788 L .54122 .50542 L F
.53088 .50788 m .53949 .50414 L .54035 .50478 L F
.53088 .50788 m .54035 .50478 L .54122 .50542 L F
.53088 .50788 m .52278 .5087 L .53543 .50455 L F
.321 .456 .302 r
.52218 .51166 m .51956 .50976 L .51509 .5044 L F
.219 .508 .616 r
.51866 .50885 m .51956 .50976 L .51014 .51285 L F
.321 .456 .302 r
.51956 .50976 m .51777 .50793 L .51509 .5044 L F
.219 .508 .616 r
.52723 .50482 m .50153 .51689 L .49881 .51416 L F
.321 .456 .302 r
.51956 .50976 m .51867 .50912 L .51777 .50793 L F
.219 .508 .616 r
.52723 .50482 m .53863 .5035 L .51956 .50976 L F
.52723 .50482 m .51956 .50976 L .51866 .50885 L F
.53686 .50166 m .53863 .5035 L .52723 .50482 L F
.215 .549 .644 r
.53088 .50788 m .53775 .50285 L .53949 .50414 L F
.321 .456 .298 r
.53298 .4957 m .53907 .50383 L .53276 .49527 L F
.53907 .50383 m .53953 .50443 L .53909 .50384 L F
.53907 .50383 m .53909 .50384 L .53276 .49527 L F
.219 .471 .588 r
.52737 .50478 m .51599 .50559 L .5351 .49931 L F
.51777 .50793 m .51599 .50559 L .52737 .50478 L F
.217 .44 .562 r
.52375 .49969 m .51686 .507 L .51514 .5042 L F
.52857 .49811 m .51686 .507 L .52375 .49969 L F
.321 .456 .302 r
.51555 .50488 m .51509 .5044 L .51472 .50353 L F
.214 .412 .538 r
.51509 .5044 m .52389 .49965 L .5342 .49811 L F
.52389 .49965 m .5326 .49494 L .53339 .49651 L F
.52389 .49965 m .53339 .49651 L .5342 .49811 L F
.321 .456 .302 r
.51472 .50353 m .51269 .49968 L .50942 .49096 L F
.211 .385 .515 r
.52072 .49316 m .5318 .49337 L .51269 .49968 L F
.53037 .48997 m .5318 .49337 L .52072 .49316 L F
.214 .412 .538 r
.52389 .49965 m .53099 .49177 L .5326 .49494 L F
.321 .456 .302 r
.51428 .50282 m .51269 .49968 L .51472 .50353 L F
.217 .44 .562 r
.52375 .49969 m .51514 .5042 L .51428 .50282 L F
.214 .412 .538 r
.51509 .5044 m .51908 .50123 L .52389 .49965 L F
.51908 .50123 m .53099 .49177 L .52389 .49965 L F
.211 .385 .515 r
.51197 .49799 m .51269 .49968 L .50325 .5028 L F
.321 .456 .302 r
.51269 .49968 m .51126 .4963 L .50942 .49096 L F
.32 .457 .31 r
.47533 .49844 m .47921 .45061 L .47238 .44558 L F
.4759 .495 m .47921 .45061 L .47533 .49844 L F
.47533 .49844 m .47238 .44558 L .46582 .4427 L F
.46582 .4427 m .47597 .50313 L .47533 .49844 L F
.46582 .4427 m .45972 .44206 L .47597 .50313 L F
.47597 .50313 m .45972 .44206 L .45424 .44374 L F
.32 .457 .306 r
.49626 .48736 m .46059 .47755 L .47839 .43564 L F
0 0 0 r
.51193 .47103 m .49108 .47814 L .4931 .47735 L F
.51128 .47129 m .49108 .47814 L .51193 .47103 L F
.321 .456 .302 r
.51599 .48878 m .50942 .49096 L .51114 .47135 L F
.51126 .4713 m .51114 .47135 L .51117 .47098 L F
.51599 .48878 m .51114 .47135 L .51126 .4713 L F
.159 .592 .615 r
.51193 .47103 m .51344 .47113 L .52147 .46783 L F
.52147 .46783 m .53164 .46472 L .5309 .46467 L F
.53164 .46472 m .54182 .46161 L .53408 .4636 L F
0 0 0 r
.53155 .46441 m .51539 .46995 L .51128 .47129 L F
.159 .592 .615 r
.53164 .46472 m .53408 .4636 L .5309 .46467 L F
0 0 0 r
.51128 .47129 m .50995 .47181 L .49108 .47814 L F
.321 .456 .302 r
.50942 .49096 m .50798 .47858 L .51117 .47098 L F
.32 .457 .306 r
.50414 .48773 m .50073 .4822 L .49713 .4785 L F
.49626 .48736 m .46163 .49051 L .46059 .47755 L F
.17 .173 .311 r
.50804 .47793 m .48885 .48696 L .50338 .47819 L F
.50815 .47659 m .50338 .47819 L .50827 .47523 L F
.50804 .47793 m .50338 .47819 L .50815 .47659 L F
.321 .456 .302 r
.50798 .47858 m .50809 .47728 L .51117 .47098 L F
.32 .457 .306 r
.49713 .4785 m .49108 .47814 L .48885 .48696 L F
.49108 .47814 m .48937 .48157 L .48885 .48696 L F
.321 .456 .302 r
.50788 .47772 m .5087 .47437 L .51117 .47098 L F
.115 0 .102 r
.50911 .47352 m .4993 .47752 L .50953 .47267 L F
.321 .456 .302 r
.5087 .47437 m .50953 .47267 L .51117 .47098 L F
.216 .546 .641 r
.5246 .46865 m .53486 .46616 L .534 .4655 L F
.321 .456 .298 r
.53482 .46587 m .53238 .46478 L .52944 .46534 L F
.53482 .46587 m .52944 .46534 L .52932 .46547 L F
.216 .546 .641 r
.53486 .46616 m .54514 .46366 L .53717 .46444 L F
.321 .456 .298 r
.53504 .4663 m .53482 .46587 L .53468 .46602 L F
.048 0 0 r
.51909 .46947 m .5296 .46518 L .52907 .46574 L F
.51591 .47053 m .5296 .46518 L .51909 .46947 L F
.183 .228 .366 r
.51759 .47912 m .52379 .47396 L .52703 .47442 L F
.216 .546 .641 r
.51508 .47184 m .51681 .47315 L .5246 .46865 L F
.321 .456 .302 r
.51508 .47184 m .51681 .47315 L .51466 .47166 L F
.15 .095 .231 r
.51773 .47338 m .51192 .47329 L .52772 .46799 L F
.51773 .47338 m .52772 .46799 L .52746 .4691 L F
.115 0 .102 r
.51894 .46952 m .52449 .46908 L .4993 .47752 L F
.321 .456 .302 r
.5087 .47437 m .50897 .47325 L .50953 .47267 L F
.115 0 .102 r
.51894 .46952 m .50911 .47352 L .50953 .47267 L F
.15 .095 .231 r
.50815 .47659 m .50897 .47325 L .51773 .47338 L F
.321 .456 .302 r
.50942 .49096 m .50838 .48566 L .50792 .47927 L F
.50838 .48566 m .50799 .48232 L .50792 .47927 L F
.50942 .49096 m .50792 .47927 L .50798 .47858 L F
.183 .228 .366 r
.52379 .47396 m .52698 .47289 L .52703 .47442 L F
.17 .173 .311 r
.51759 .47343 m .52698 .47289 L .50792 .47927 L F
.5272 .47021 m .52698 .47289 L .51759 .47343 L F
.183 .228 .366 r
.51279 .48072 m .52694 .47134 L .51759 .47912 L F
.32 .457 .306 r
.49626 .48736 m .47214 .50671 L .46163 .49051 L F
.49465 .48875 m .47214 .50671 L .49626 .48736 L F
.192 .269 .406 r
.51745 .47917 m .49895 .4888 L .48904 .48865 L F
.49895 .4888 m .48961 .49367 L .48942 .49198 L F
.49895 .4888 m .48942 .49198 L .48904 .48865 L F
.321 .456 .302 r
.52202 .4801 m .52359 .48319 L .5216 .47941 L F
.198 .303 .439 r
.51868 .48598 m .51161 .48458 L .52428 .48036 L F
.192 .269 .406 r
.51745 .47917 m .52748 .4793 L .49895 .4888 L F
.321 .456 .298 r
.52704 .47489 m .52748 .4793 L .53253 .4951 L F
.52708 .47595 m .52748 .4793 L .52704 .47489 L F
.54635 .48899 m .53504 .4663 L .52702 .47411 L F
.52703 .47438 m .52702 .47411 L .52687 .47426 L F
.54635 .48899 m .52702 .47411 L .52703 .47438 L F
.192 .269 .406 r
.52708 .47595 m .52748 .4793 L .51745 .47917 L F
.321 .456 .302 r
.50817 .48383 m .50803 .48388 L .50799 .48232 L F
.183 .228 .366 r
.50803 .48388 m .51759 .47912 L .52709 .47647 L F
.321 .456 .298 r
.54629 .48868 m .53504 .4663 L .54635 .48899 L F
.54174 .47521 m .53921 .47103 L .53546 .46662 L F
.54174 .47521 m .53546 .46662 L .53527 .46648 L F
.215 .411 .537 r
.54089 .47381 m .54405 .47275 L .54009 .47223 L F
.183 .228 .366 r
.52712 .47751 m .52709 .47647 L .54635 .4711 L F
.50803 .48388 m .52709 .47647 L .52712 .47751 L F
.321 .456 .298 r
.53921 .47103 m .53747 .46868 L .53571 .46682 L F
.53921 .47103 m .53571 .46682 L .53546 .46662 L F
.219 .47 .586 r
.53834 .46986 m .54862 .46789 L .54064 .46762 L F
.53834 .46986 m .54064 .46762 L .53747 .46868 L F
.53658 .46748 m .54862 .46789 L .5556 .46112 L F
.54862 .46789 m .5395 .47143 L .55909 .46589 L F
.5395 .47143 m .54009 .47223 L .55909 .46589 L F
.183 .228 .366 r
.52708 .47595 m .54613 .46492 L .54629 .46954 L F
.51759 .47912 m .52703 .47442 L .52708 .47595 L F
.52703 .47442 m .54613 .46492 L .52708 .47595 L F
.321 .456 .298 r
.52687 .47426 m .52708 .47595 L .52704 .47489 L F
.192 .269 .406 r
.52687 .47426 m .52708 .47595 L .51745 .47917 L F
.183 .228 .366 r
.51759 .47912 m .54629 .46954 L .54635 .4711 L F
.198 .303 .439 r
.51868 .48598 m .52712 .47751 L .52783 .48106 L F
.321 .456 .302 r
.50838 .48566 m .50803 .48388 L .50817 .48385 L F
.198 .303 .439 r
.50907 .48917 m .50803 .48388 L .51868 .48598 L F
.192 .269 .406 r
.49895 .4888 m .52768 .48099 L .48961 .49367 L F
.52748 .4793 m .52768 .48099 L .49895 .4888 L F
.215 .411 .537 r
.54167 .47536 m .54405 .47275 L .54089 .47381 L F
.198 .303 .439 r
.537 .47612 m .52712 .47751 L .54635 .4711 L F
.321 .456 .298 r
.52748 .4793 m .528 .48191 L .53253 .4951 L F
.198 .303 .439 r
.52783 .48106 m .52748 .4793 L .537 .47612 L F
.52748 .4793 m .52712 .47751 L .537 .47612 L F
.52428 .48036 m .50803 .48388 L .52712 .47751 L F
.51161 .48458 m .50803 .48388 L .52428 .48036 L F
.17 .173 .311 r
.50804 .47793 m .50792 .47927 L .4985 .48242 L F
.321 .456 .302 r
.50798 .47858 m .50792 .47927 L .50788 .47772 L F
.17 .173 .311 r
.51759 .47343 m .50792 .47927 L .50804 .47793 L F
.321 .456 .302 r
.50798 .47858 m .50788 .47772 L .50809 .47728 L F
.17 .173 .311 r
.52731 .46886 m .50804 .47793 L .50827 .47523 L F
.183 .228 .366 r
.50803 .48388 m .50788 .47772 L .52694 .47134 L F
.192 .269 .406 r
.52687 .47426 m .51745 .47917 L .50793 .48176 L F
.5078 .48063 m .50793 .48176 L .48885 .48696 L F
.52687 .47426 m .50793 .48176 L .5078 .48063 L F
.321 .456 .298 r
.53482 .46587 m .52932 .46547 L .52701 .47368 L F
.52932 .46547 m .52894 .46544 L .52881 .46601 L F
.52932 .46547 m .52881 .46601 L .52701 .47368 L F
.115 0 .102 r
.52853 .4663 m .52731 .46886 L .51894 .46952 L F
.159 .592 .615 r
.54182 .46161 m .55219 .45844 L .55145 .45838 L F
.54182 .46161 m .55145 .45838 L .54924 .4582 L F
.54182 .46161 m .53263 .4648 L .55219 .45844 L F
.53263 .4648 m .53313 .46483 L .55219 .45844 L F
.216 .546 .641 r
.534 .4655 m .53717 .46444 L .53313 .46483 L F
.048 0 0 r
.50897 .47325 m .52907 .46574 L .52799 .46687 L F
.321 .456 .298 r
.52894 .46544 m .52772 .46799 L .52687 .47426 L F
.52772 .46799 m .5272 .47021 L .52687 .47426 L F
.53482 .46587 m .52701 .47368 L .52702 .4741 L F
.53504 .4663 m .53468 .46602 L .52687 .47426 L F
.216 .546 .641 r
.53486 .46616 m .53571 .46682 L .54514 .46366 L F
.54514 .46366 m .5556 .46112 L .55474 .46044 L F
.54514 .46366 m .55474 .46044 L .55219 .45844 L F
.54514 .46366 m .536 .46704 L .5556 .46112 L F
.536 .46704 m .53658 .46748 L .5556 .46112 L F
.15 .095 .231 r
.5272 .47021 m .54714 .46045 L .54638 .46379 L F
.51773 .47338 m .52746 .4691 L .5272 .47021 L F
.216 .546 .641 r
.53486 .46616 m .53588 .4654 L .5346 .46596 L F
.53588 .4654 m .53717 .46444 L .5346 .46596 L F
.5346 .46596 m .53717 .46444 L .534 .4655 L F
.15 .095 .231 r
.52746 .4691 m .54714 .46045 L .5272 .47021 L F
.321 .456 .298 r
.52772 .46799 m .52731 .46886 L .5272 .47021 L F
.048 0 0 r
.52799 .46687 m .54924 .4582 L .54714 .46045 L F
.321 .456 .298 r
.53238 .46478 m .5309 .46467 L .5296 .46518 L F
.52944 .46534 m .5296 .46518 L .52894 .46544 L F
.53238 .46478 m .5296 .46518 L .52944 .46534 L F
0 0 0 r
.51539 .46995 m .51062 .47155 L .51128 .47129 L F
.321 .456 .302 r
.51126 .4713 m .51117 .47098 L .51132 .47127 L F
0 0 0 r
.52133 .46788 m .51128 .47129 L .51193 .47103 L F
.321 .456 .302 r
.51117 .47098 m .51148 .47121 L .51132 .47127 L F
0 0 0 r
.52133 .46788 m .51193 .47103 L .51216 .47094 L F
.159 .592 .615 r
.51117 .47098 m .51193 .47103 L .52147 .46783 L F
.321 .456 .302 r
.51117 .47098 m .51193 .47103 L .51148 .47121 L F
.159 .592 .615 r
.51117 .47098 m .52147 .46783 L .53014 .46461 L F
0 0 0 r
.53155 .46441 m .5309 .46467 L .52611 .46628 L F
.159 .592 .615 r
.52147 .46783 m .5309 .46467 L .53014 .46461 L F
.048 0 0 r
.51062 .47155 m .51117 .47098 L .52978 .46499 L F
.5296 .46518 m .52978 .46499 L .53907 .462 L F
.51591 .47053 m .51062 .47155 L .5296 .46518 L F
.50953 .47267 m .51062 .47155 L .51591 .47053 L F
0 0 0 r
.51539 .46995 m .52894 .46544 L .50995 .47181 L F
.52611 .46628 m .52798 .46572 L .51539 .46995 L F
.52798 .46572 m .52894 .46544 L .51539 .46995 L F
.5309 .46467 m .52894 .46544 L .52611 .46628 L F
.048 0 0 r
.51062 .47155 m .52978 .46499 L .5296 .46518 L F
.52907 .46574 m .54924 .4582 L .52799 .46687 L F
.17 .173 .311 r
.52731 .46886 m .5272 .47021 L .51759 .47343 L F
.219 .47 .586 r
.53747 .46868 m .54064 .46762 L .53658 .46748 L F
.15 .095 .231 r
.50788 .47772 m .51773 .47338 L .54613 .46492 L F
.51773 .47338 m .54638 .46379 L .54613 .46492 L F
.183 .228 .366 r
.52379 .47396 m .52694 .47134 L .52698 .47289 L F
.17 .173 .311 r
.4985 .48242 m .52687 .47426 L .48885 .48696 L F
.52698 .47289 m .52687 .47426 L .4985 .48242 L F
.192 .269 .406 r
.51745 .47917 m .48904 .48865 L .48885 .48696 L F
.183 .228 .366 r
.50803 .48388 m .51279 .48072 L .51759 .47912 L F
.321 .456 .298 r
.52702 .4741 m .52701 .47368 L .52687 .47426 L F
.15 .095 .231 r
.52746 .4691 m .52772 .46799 L .53721 .46481 L F
.115 0 .102 r
.4993 .47752 m .52731 .46886 L .48937 .48157 L F
.52449 .46908 m .52731 .46886 L .4993 .47752 L F
.52894 .46544 m .52853 .4663 L .51894 .46952 L F
.048 0 0 r
.50897 .47325 m .51591 .47053 L .51909 .46947 L F
.115 0 .102 r
.50953 .47267 m .4993 .47752 L .49065 .47901 L F
.4993 .47752 m .48937 .48157 L .4898 .48071 L F
.4993 .47752 m .4898 .48071 L .49065 .47901 L F
.15 .095 .231 r
.53721 .46481 m .50897 .47325 L .54714 .46045 L F
.51192 .47329 m .50897 .47325 L .53721 .46481 L F
.50788 .47772 m .50815 .47659 L .51773 .47338 L F
.17 .173 .311 r
.50827 .47523 m .48885 .48696 L .48937 .48157 L F
.115 0 .102 r
.52894 .46544 m .51894 .46952 L .49108 .47814 L F
.51894 .46952 m .49065 .47901 L .49108 .47814 L F
.048 0 0 r
.50897 .47325 m .50953 .47267 L .51591 .47053 L F
.52907 .46574 m .5296 .46518 L .53907 .462 L F
.321 .456 .298 r
.52932 .46547 m .52944 .46534 L .52894 .46544 L F
0 0 0 r
.51539 .46995 m .50995 .47181 L .51062 .47155 L F
.159 .592 .615 r
.5309 .46467 m .53408 .4636 L .53014 .46461 L F
.048 0 0 r
.53907 .462 m .51117 .47098 L .54924 .4582 L F
.203 .332 .466 r
.52335 .48442 m .52753 .48695 L .51484 .49116 L F
.207 .359 .491 r
.52087 .49311 m .51004 .49275 L .52915 .48641 L F
.52087 .49311 m .52915 .48641 L .52976 .48819 L F
.203 .332 .466 r
.52818 .48282 m .52965 .48824 L .52335 .48442 L F
.321 .456 .298 r
.528 .48191 m .52915 .48641 L .53253 .4951 L F
.52818 .48282 m .52915 .48641 L .528 .48191 L F
.54619 .48817 m .54505 .48377 L .54222 .47646 L F
.215 .411 .537 r
.54167 .47536 m .55185 .47379 L .54405 .47275 L F
.321 .456 .298 r
.54505 .48377 m .54385 .48027 L .54245 .47692 L F
.54505 .48377 m .54245 .47692 L .54222 .47646 L F
.215 .411 .537 r
.55185 .47379 m .54271 .47744 L .56223 .47219 L F
.54271 .47744 m .54324 .4785 L .56223 .47219 L F
.198 .303 .439 r
.51868 .48598 m .54635 .4711 L .54742 .47642 L F
.207 .359 .491 r
.51126 .4963 m .51004 .49275 L .52087 .49311 L F
.321 .456 .302 r
.50964 .49129 m .50954 .49092 L .5161 .4892 L F
.203 .332 .466 r
.52768 .48099 m .51053 .49457 L .50955 .49096 L F
.52768 .48099 m .50955 .49096 L .50858 .48735 L F
.198 .303 .439 r
.50942 .49096 m .51868 .48598 L .5283 .48341 L F
.208 .36 .491 r
.54324 .4785 m .54365 .47968 L .56223 .47219 L F
.198 .303 .439 r
.52853 .48461 m .5283 .48341 L .54778 .47822 L F
.50942 .49096 m .5283 .48341 L .52853 .48461 L F
.321 .456 .298 r
.52768 .48099 m .52818 .48282 L .528 .48191 L F
.52915 .48641 m .53037 .48997 L .53253 .4951 L F
.321 .456 .302 r
.51269 .49968 m .51187 .49809 L .512 .49805 L F
.211 .385 .515 r
.51053 .49457 m .49443 .50767 L .49154 .50087 L F
.52965 .48824 m .51197 .49799 L .51053 .49457 L F
.51197 .49799 m .49443 .50767 L .51053 .49457 L F
.321 .456 .302 r
.51199 .49803 m .51187 .49809 L .51126 .4963 L F
.211 .385 .515 r
.52072 .49316 m .51269 .49968 L .51197 .49799 L F
.321 .456 .298 r
.54601 .48731 m .54505 .48377 L .54619 .48817 L F
.199 .305 .439 r
.54566 .48554 m .54589 .48672 L .56465 .47926 L F
.208 .36 .491 r
.54445 .48202 m .54566 .48554 L .56465 .47926 L F
.207 .359 .491 r
.51187 .49809 m .54778 .47822 L .55024 .4854 L F
.321 .456 .298 r
.52915 .48641 m .52965 .48824 L .53037 .48997 L F
.207 .359 .491 r
.52976 .48819 m .52915 .48641 L .53869 .48325 L F
.203 .332 .466 r
.51484 .49116 m .52965 .48824 L .51053 .49457 L F
.52753 .48695 m .52965 .48824 L .51484 .49116 L F
.198 .303 .439 r
.51868 .48598 m .54742 .47642 L .54778 .47822 L F
.203 .332 .466 r
.52768 .48099 m .52818 .48282 L .52335 .48442 L F
.321 .456 .298 r
.52748 .4793 m .52768 .48099 L .528 .48191 L F
.214 .412 .538 r
.51354 .50136 m .51187 .49809 L .51686 .50026 L F
.51354 .50136 m .51686 .50026 L .51908 .50123 L F
.51428 .50282 m .51354 .50136 L .51908 .50123 L F
.217 .44 .562 r
.53253 .4951 m .52375 .49969 L .51341 .5014 L F
.52375 .49969 m .51428 .50282 L .51341 .5014 L F
.53253 .4951 m .52857 .49811 L .52375 .49969 L F
.321 .456 .298 r
.53253 .4951 m .5351 .49931 L .53953 .50443 L F
.5351 .49931 m .53686 .50166 L .53953 .50443 L F
.219 .471 .588 r
.53598 .50048 m .5351 .49931 L .54462 .49617 L F
.52737 .50478 m .5351 .49931 L .53598 .50048 L F
.52737 .50478 m .53598 .50048 L .53686 .50166 L F
.321 .456 .298 r
.5351 .49931 m .53596 .50072 L .53686 .50166 L F
.219 .508 .616 r
.53596 .50072 m .53686 .50166 L .52723 .50482 L F
.219 .471 .588 r
.51867 .50912 m .51777 .50793 L .52737 .50478 L F
.215 .549 .644 r
.5213 .51102 m .51867 .50912 L .53088 .50788 L F
.121 0 .117 r
.51824 .51131 m .50919 .51354 L .50877 .51442 L F
.219 .508 .616 r
.51014 .51285 m .53953 .50443 L .50153 .51689 L F
.53863 .5035 m .53953 .50443 L .51014 .51285 L F
.215 .549 .644 r
.53543 .50455 m .51867 .50912 L .53775 .50285 L F
.52278 .5087 m .51867 .50912 L .53543 .50455 L F
.199 .589 .658 r
.53953 .50443 m .53073 .50793 L .52046 .51069 L F
.53073 .50793 m .52212 .51135 L .5213 .51102 L F
.53073 .50793 m .5213 .51102 L .52046 .51069 L F
.321 .456 .298 r
.53909 .50384 m .53953 .50443 L .53991 .50445 L F
.53909 .50384 m .53991 .50445 L .54536 .50465 L F
.215 .549 .644 r
.53949 .50414 m .53775 .50285 L .55697 .49654 L F
.219 .471 .588 r
.54462 .49617 m .51509 .5044 L .55344 .49177 L F
.51599 .50559 m .51509 .5044 L .54462 .49617 L F
.321 .456 .298 r
.53253 .4951 m .53298 .4957 L .53276 .49527 L F
.219 .471 .588 r
.53686 .50166 m .54462 .49617 L .55281 .49642 L F
.53598 .50048 m .54462 .49617 L .53686 .50166 L F
.217 .44 .562 r
.52079 .50401 m .53596 .50072 L .51686 .507 L F
.53347 .49984 m .53596 .50072 L .52079 .50401 L F
.219 .471 .588 r
.51867 .50912 m .52737 .50478 L .55697 .49654 L F
.52737 .50478 m .55281 .49642 L .55697 .49654 L F
.219 .508 .616 r
.53596 .50072 m .52723 .50482 L .4979 .51324 L F
.52723 .50482 m .49881 .51416 L .4979 .51324 L F
.217 .44 .562 r
.5351 .49931 m .53596 .50072 L .53347 .49984 L F
.219 .471 .588 r
.54462 .49617 m .55344 .49177 L .55433 .49298 L F
.54462 .49617 m .55433 .49298 L .55697 .49654 L F
.184 .231 .369 r
.54706 .49254 m .5471 .49357 L .56607 .48627 L F
.214 .412 .538 r
.5342 .49811 m .53823 .49492 L .55344 .49177 L F
.199 .305 .439 r
.54636 .48904 m .54706 .49254 L .56607 .48627 L F
.54636 .48904 m .56607 .48627 L .54601 .48731 L F
.214 .412 .538 r
.53823 .49492 m .55024 .4854 L .55263 .49017 L F
.53823 .49492 m .55263 .49017 L .55344 .49177 L F
.217 .44 .562 r
.53253 .4951 m .53339 .49651 L .52857 .49811 L F
.321 .456 .302 r
.51509 .5044 m .51428 .50282 L .51472 .50353 L F
.207 .359 .491 r
.51187 .49809 m .51126 .4963 L .52087 .49311 L F
.211 .385 .515 r
.52965 .48824 m .53037 .48997 L .52072 .49316 L F
.50325 .5028 m .53253 .4951 L .49443 .50767 L F
.5318 .49337 m .53253 .4951 L .50325 .5028 L F
.214 .412 .538 r
.52697 .49496 m .51187 .49809 L .53099 .49177 L F
.5143 .49915 m .51187 .49809 L .52697 .49496 L F
.51509 .5044 m .51428 .50282 L .51908 .50123 L F
.217 .44 .562 r
.51341 .5014 m .4979 .51324 L .49443 .50767 L F
.214 .412 .538 r
.5326 .49494 m .53099 .49177 L .55024 .4854 L F
.321 .456 .298 r
.53235 .49446 m .53253 .4951 L .53236 .49447 L F
.53236 .49447 m .53253 .4951 L .53276 .49527 L F
.214 .412 .538 r
.5326 .49494 m .55024 .4854 L .5342 .49811 L F
.321 .456 .302 r
.50964 .49129 m .50942 .49096 L .50954 .49092 L F
.207 .359 .491 r
.53869 .48325 m .50942 .49096 L .54778 .47822 L F
.321 .456 .302 r
.50966 .49134 m .50942 .49096 L .50964 .49129 L F
.207 .359 .491 r
.51004 .49275 m .50942 .49096 L .53869 .48325 L F
.203 .332 .466 r
.5006 .49588 m .49154 .50087 L .49583 .49747 L F
.5006 .49588 m .49583 .49747 L .50428 .49076 L F
.50907 .48917 m .50428 .49076 L .50858 .48735 L F
.198 .303 .439 r
.50942 .49096 m .50907 .48917 L .51868 .48598 L F
.321 .456 .302 r
.52218 .51166 m .52209 .51134 L .52236 .51145 L F
.215 .549 .644 r
.52218 .51166 m .5213 .51102 L .53088 .50788 L F
.321 .456 .298 r
.52687 .47426 m .52704 .47489 L .52703 .47452 L F
.058 0 0 r
.54524 .50435 m .54471 .50493 L .55419 .50183 L F
.321 .456 .298 r
.54576 .50376 m .54654 .50203 L .54551 .50404 L F
.15 .584 .603 r
.53399 .5086 m .52218 .51166 L .5604 .49914 L F
.52518 .51175 m .52443 .51173 L .53399 .5086 L F
.321 .456 .302 r
.52539 .5113 m .52443 .51173 L .52294 .51168 L F
.52273 .5116 m .52294 .51168 L .52218 .51166 L F
.15 .584 .603 r
.52443 .51173 m .52218 .51166 L .53399 .5086 L F
.199 .589 .658 r
.51354 .51476 m .52321 .5118 L .50487 .51821 L F
.15 .584 .603 r
.53399 .5086 m .54344 .5055 L .54369 .50551 L F
0 0 0 r
.54279 .50579 m .54344 .5055 L .53384 .50864 L F
.15 .584 .603 r
.52518 .51175 m .53399 .5086 L .56332 .49926 L F
.53399 .5086 m .5604 .49914 L .56258 .49923 L F
0 0 0 r
.54279 .50579 m .52508 .51144 L .52377 .51202 L F
.199 .589 .658 r
.52321 .5118 m .54279 .50579 L .52377 .51202 L F
0 0 0 r
.52377 .51202 m .51635 .51422 L .50487 .51821 L F
.199 .589 .658 r
.52321 .5118 m .52377 .51202 L .50487 .51821 L F
.53953 .50443 m .54035 .50478 L .53073 .50793 L F
.058 0 0 r
.54628 .50317 m .54593 .50357 L .56537 .49692 L F
.215 .549 .644 r
.54122 .50542 m .54517 .5032 L .5604 .49914 L F
.54517 .5032 m .55697 .49654 L .55954 .49849 L F
.54517 .5032 m .55954 .49849 L .5604 .49914 L F
.53949 .50414 m .55697 .49654 L .54122 .50542 L F
.321 .456 .298 r
.53953 .50443 m .54035 .50478 L .53991 .50445 L F
.54197 .50545 m .54279 .50579 L .54344 .5055 L F
.15 .584 .603 r
.54369 .50551 m .56258 .49923 L .56332 .49926 L F
.54344 .5055 m .56258 .49923 L .54369 .50551 L F
.199 .589 .658 r
.54197 .50545 m .54279 .50579 L .51354 .51476 L F
.52046 .51069 m .50487 .51821 L .50153 .51689 L F
.321 .456 .298 r
.52703 .47438 m .52687 .47426 L .52703 .47452 L F
.183 .228 .366 r
.52703 .47442 m .52694 .47134 L .54613 .46492 L F
.219 .47 .586 r
.54862 .46789 m .55909 .46589 L .55821 .46469 L F
.54862 .46789 m .55821 .46469 L .5556 .46112 L F
.215 .411 .537 r
.55185 .47379 m .56223 .47219 L .56144 .4706 L F
.55185 .47379 m .56144 .4706 L .55909 .46589 L F
.322 .456 .293 r
.55481 .46891 m .62396 .53516 L .61187 .47714 L F
.232 .442 .922 r
.64485 .52443 m .64113 .52604 L .6459 .52452 L F
.64485 .52443 m .63643 .52754 L .64113 .52604 L F
.323 .455 .284 r
.64736 .52427 m .63693 .45694 L .64456 .52475 L F
.137 .038 .166 r
.63295 .52381 m .63869 .52198 L .63347 .52228 L F
.319 .423 .98 r
.63983 .52219 m .63494 .52292 L .63224 .52655 L F
.63494 .52292 m .62949 .52466 L .63224 .52655 L F
.323 .455 .284 r
.6445 .52439 m .63273 .45099 L .63243 .45068 L F
.6445 .52439 m .63273 .45099 L .6445 .52439 L F
.64452 .52439 m .63691 .45692 L .6445 .52439 L F
.319 .423 .98 r
.64034 .52255 m .63224 .52655 L .63623 .52528 L F
.323 .455 .284 r
.64045 .52262 m .63242 .45067 L .62805 .44635 L F
.64047 .52264 m .63242 .45067 L .64045 .52262 L F
.485 .343 .431 r
.63508 .52777 m .63643 .52754 L .63403 .52732 L F
.232 .442 .922 r
.64433 .52438 m .63864 .52586 L .63643 .52754 L F
.63864 .52586 m .63403 .52732 L .63643 .52754 L F
.197 .59 .658 r
.63403 .52732 m .64456 .52475 L .63508 .52777 L F
.63304 .52689 m .63866 .52585 L .63403 .52732 L F
.63866 .52585 m .64456 .52475 L .63403 .52732 L F
.62941 .52879 m .63508 .52777 L .62563 .53078 L F
.63304 .52689 m .63403 .52732 L .62941 .52879 L F
.63403 .52732 m .63508 .52777 L .62941 .52879 L F
.232 .442 .922 r
.64352 .5243 m .63864 .52586 L .64433 .52438 L F
.197 .59 .658 r
.62854 .52773 m .63224 .52655 L .63275 .52677 L F
.63304 .52689 m .64352 .5243 L .63866 .52585 L F
.62854 .52773 m .63275 .52677 L .63304 .52689 L F
.63275 .52677 m .64352 .5243 L .63304 .52689 L F
.319 .423 .98 r
.64034 .52255 m .63623 .52528 L .64174 .52352 L F
.63983 .52219 m .63224 .52655 L .64034 .52255 L F
.217 .533 .633 r
.62001 .52769 m .63024 .52534 L .62152 .52904 L F
.63024 .52534 m .63099 .52601 L .62152 .52904 L F
.61702 .52502 m .62876 .524 L .62001 .52769 L F
.62876 .524 m .6326 .52367 L .62949 .52466 L F
.62876 .524 m .62949 .52466 L .62001 .52769 L F
.197 .59 .658 r
.62152 .52904 m .63099 .52601 L .63162 .52628 L F
.485 .343 .431 r
.63099 .52601 m .63224 .52655 L .62949 .52466 L F
.197 .59 .658 r
.62152 .52904 m .63162 .52628 L .62854 .52773 L F
.63162 .52628 m .64174 .52352 L .63224 .52655 L F
.63162 .52628 m .63224 .52655 L .62854 .52773 L F
.217 .533 .633 r
.62876 .524 m .63275 .52123 L .63901 .52162 L F
.323 .455 .284 r
.6405 .52298 m .62805 .44635 L .628 .44632 L F
.33 .373 .914 r
.63533 .5178 m .63066 .5219 L .63706 .51985 L F
.323 .455 .284 r
.636 .51859 m .628 .44632 L .62394 .44437 L F
.63605 .51893 m .63602 .51861 L .636 .51859 L F
.63602 .51861 m .628 .44632 L .636 .51859 L F
.217 .533 .633 r
.61702 .52502 m .62652 .52198 L .62754 .5229 L F
.62233 .52456 m .62754 .5229 L .62876 .524 L F
.61702 .52502 m .62754 .5229 L .62233 .52456 L F
.33 .373 .914 r
.63533 .5178 m .62949 .51779 L .62754 .5229 L F
.62949 .51779 m .62455 .51937 L .62754 .5229 L F
.63533 .5178 m .62754 .5229 L .63066 .5219 L F
.219 .478 .593 r
.61504 .52242 m .62553 .52068 L .61702 .52502 L F
.62553 .52068 m .62652 .52198 L .61702 .52502 L F
.61239 .51895 m .62422 .51894 L .61504 .52242 L F
.62422 .51894 m .62589 .51894 L .62455 .51937 L F
.62422 .51894 m .62455 .51937 L .61504 .52242 L F
.62455 .51937 m .62553 .52068 L .61504 .52242 L F
.61239 .51895 m .62191 .5159 L .62262 .51682 L F
.61599 .51895 m .62262 .51682 L .62422 .51894 L F
.61239 .51895 m .62262 .51682 L .61599 .51895 L F
.155 .399 .767 r
.62114 .44464 m .61305 .4472 L .62006 .44485 L F
.128 .562 .56 r
.61484 .44693 m .61541 .44675 L .61276 .44752 L F
.61432 .4474 m .62054 .44532 L .61276 .44752 L F
.032 0 0 r
.61098 .44767 m .62041 .44452 L .61764 .44566 L F
.485 .343 .431 r
.61318 .44749 m .61048 .44771 L .61026 .44808 L F
.155 .399 .767 r
.62161 .44455 m .61318 .44749 L .61063 .448 L F
.62161 .44455 m .61063 .448 L .61246 .44739 L F
.032 0 0 r
.61063 .448 m .61764 .44566 L .60961 .44897 L F
.61098 .44767 m .61764 .44566 L .61063 .448 L F
.155 .399 .767 r
.61246 .44739 m .61063 .448 L .61026 .44808 L F
.6274 .44274 m .62258 .44435 L .62161 .44455 L F
.62258 .44435 m .61318 .44749 L .62161 .44455 L F
.128 .562 .56 r
.62054 .44532 m .62053 .44524 L .61541 .44675 L F
.62054 .44532 m .61541 .44675 L .61484 .44693 L F
.22 .475 .589 r
.61579 .45948 m .62421 .45668 L .61374 .45671 L F
.61826 .46281 m .62421 .45668 L .61579 .45948 L F
.032 0 0 r
.60961 .44897 m .61764 .44566 L .61766 .44634 L F
.106 0 0 r
.6183 .44678 m .61452 .44739 L .60887 .45091 L F
.127 .011 .14 r
.60732 .45268 m .61732 .44809 L .61655 .45017 L F
.60732 .45268 m .61655 .45017 L .60962 .45248 L F
.60222 .45313 m .60786 .45125 L .60732 .45268 L F
.60786 .45125 m .61732 .44809 L .60732 .45268 L F
.323 .455 .284 r
.62006 .44485 m .6405 .52298 L .61779 .44747 L F
.62047 .44477 m .6405 .52298 L .62006 .44485 L F
.62799 .44629 m .628 .44632 L .628 .44632 L F
.62799 .44629 m .628 .44632 L .62797 .44631 L F
.62799 .44629 m .64889 .52304 L .64789 .52384 L F
.217 .533 .633 r
.63275 .52123 m .63706 .51985 L .63901 .52162 L F
.62876 .524 m .63901 .52162 L .6326 .52367 L F
.485 .343 .431 r
.62777 .52363 m .62838 .5239 L .62455 .51937 L F
.217 .533 .633 r
.62652 .52198 m .63605 .51893 L .62876 .524 L F
.319 .423 .98 r
.63791 .52086 m .62838 .5239 L .63494 .52292 L F
.63901 .52162 m .63494 .52292 L .63983 .52219 L F
.63791 .52086 m .63494 .52292 L .63901 .52162 L F
.323 .455 .284 r
.6405 .52298 m .62799 .44629 L .63602 .51861 L F
.6405 .52298 m .63602 .51861 L .63706 .51985 L F
.62041 .44452 m .64456 .52475 L .6405 .52298 L F
.306 .443 .99 r
.62662 .44519 m .62629 .4455 L .62591 .44532 L F
.63725 .44328 m .62629 .4455 L .62662 .44519 L F
.63725 .44328 m .62805 .44635 L .62629 .4455 L F
.323 .455 .284 r
.62006 .44485 m .61779 .44747 L .61895 .44591 L F
.306 .443 .99 r
.63725 .44328 m .62582 .44527 L .63745 .44322 L F
.62582 .44527 m .62579 .44526 L .63745 .44322 L F
.63745 .44322 m .62579 .44526 L .63315 .44112 L F
.323 .455 .284 r
.62396 .44438 m .62396 .44438 L .62392 .44425 L F
.62392 .44425 m .64798 .52417 L .64456 .52475 L F
.327 .334 .85 r
.63021 .5105 m .62479 .51613 L .63217 .51376 L F
.219 .478 .593 r
.62422 .51894 m .63147 .51283 L .63409 .51632 L F
.33 .373 .914 r
.63409 .51632 m .62949 .51779 L .63533 .5178 L F
.219 .478 .593 r
.62589 .51894 m .63409 .51632 L .63605 .51893 L F
.62422 .51894 m .63409 .51632 L .62589 .51894 L F
.323 .455 .284 r
.63605 .51893 m .62392 .44425 L .63144 .51254 L F
.61778 .44749 m .6405 .52298 L .63706 .51985 L F
.61779 .44747 m .6405 .52298 L .61778 .44749 L F
.106 0 0 r
.61732 .44809 m .60744 .4518 L .61691 .44864 L F
.6183 .44678 m .61065 .45032 L .61732 .44809 L F
.61065 .45032 m .60744 .4518 L .61732 .44809 L F
.306 .443 .99 r
.62579 .44526 m .62518 .44497 L .62749 .4443 L F
.62518 .44497 m .62372 .44426 L .62749 .4443 L F
.62749 .4443 m .62372 .44426 L .63315 .44112 L F
.486 .342 .423 r
.63315 .44112 m .63513 .44097 L .63745 .44322 L F
.63295 .44102 m .63513 .44097 L .63315 .44112 L F
.205 .586 .657 r
.6428 .43794 m .63334 .4411 L .63537 .44213 L F
.6428 .43794 m .63537 .44213 L .64682 .44002 L F
.63537 .44213 m .63739 .44316 L .64682 .44002 L F
.323 .455 .284 r
.62372 .44426 m .64456 .52475 L .62048 .44477 L F
.327 .334 .85 r
.62992 .51002 m .62509 .50975 L .62262 .51682 L F
.62509 .50975 m .61944 .51157 L .62262 .51682 L F
.323 .455 .284 r
.63143 .51253 m .62393 .44436 L .62211 .44445 L F
.63144 .51254 m .62393 .44436 L .63143 .51253 L F
.61768 .44713 m .63706 .51985 L .63595 .51853 L F
.327 .334 .85 r
.63021 .5105 m .62262 .51682 L .62479 .51613 L F
.323 .455 .284 r
.63147 .51283 m .62211 .44445 L .62045 .44478 L F
.327 .334 .85 r
.62992 .51002 m .62262 .51682 L .63021 .5105 L F
.217 .434 .557 r
.61845 .50984 m .62391 .50676 L .629 .50849 L F
.62391 .50676 m .62738 .50564 L .629 .50849 L F
.60792 .51118 m .61746 .5081 L .61781 .50873 L F
.61173 .51069 m .61781 .50873 L .61845 .50984 L F
.60792 .51118 m .61781 .50873 L .61173 .51069 L F
.327 .334 .85 r
.629 .50849 m .62509 .50975 L .62992 .51002 L F
.323 .455 .284 r
.63147 .51283 m .62041 .44452 L .627 .50481 L F
.63147 .51283 m .627 .50481 L .62738 .50564 L F
.106 0 0 r
.6183 .44678 m .60887 .45091 L .61065 .45032 L F
.032 0 0 r
.60961 .44897 m .61766 .44634 L .61016 .44885 L F
.155 .399 .767 r
.61246 .44739 m .61026 .44808 L .61305 .4472 L F
.62006 .44485 m .61026 .44808 L .61969 .44493 L F
.61305 .4472 m .61026 .44808 L .62006 .44485 L F
.032 0 0 r
.61764 .44566 m .62006 .44485 L .61895 .44591 L F
.61764 .44566 m .61895 .44591 L .61766 .44634 L F
.106 0 0 r
.61969 .44493 m .61026 .44808 L .61452 .44739 L F
.61895 .44591 m .61452 .44739 L .6183 .44678 L F
.61969 .44493 m .61452 .44739 L .61895 .44591 L F
.032 0 0 r
.61766 .44634 m .61895 .44591 L .61768 .44713 L F
.323 .455 .284 r
.62698 .50477 m .62041 .44452 L .61768 .44713 L F
.627 .50481 m .62041 .44452 L .62698 .50477 L F
.61768 .44713 m .63605 .51893 L .61603 .45238 L F
.61768 .44713 m .61603 .45238 L .61655 .45017 L F
.22 .527 .628 r
.61001 .45319 m .613 .4522 L .60929 .45252 L F
.61374 .45671 m .613 .4522 L .61001 .45319 L F
.223 .062 .325 r
.61616 .45185 m .60708 .45333 L .60621 .45697 L F
.61616 .45185 m .60621 .45697 L .60991 .45573 L F
.322 .456 .293 r
.60792 .4651 m .59944 .4539 L .55271 .46849 L F
.60792 .4651 m .60225 .45611 L .59944 .4539 L F
.60517 .45996 m .60225 .45611 L .60792 .4651 L F
.166 .151 .287 r
.59696 .45824 m .60641 .45509 L .60631 .45603 L F
.602 .45836 m .60621 .45697 L .60611 .45788 L F
.60604 .45846 m .61539 .45678 L .61002 .45856 L F
.602 .45836 m .60611 .45788 L .60604 .45846 L F
.60611 .45788 m .61539 .45678 L .60604 .45846 L F
.322 .456 .293 r
.55271 .46849 m .61022 .47101 L .60792 .4651 L F
.55271 .46849 m .61187 .47714 L .61022 .47101 L F
.55481 .46891 m .61187 .47714 L .55271 .46849 L F
.323 .455 .284 r
.62298 .49591 m .61768 .44713 L .61655 .45017 L F
.62298 .49592 m .61768 .44713 L .62298 .49591 L F
.62297 .49591 m .61655 .45017 L .616 .45254 L F
.62298 .49591 m .61655 .45017 L .62297 .49591 L F
.321 .301 .793 r
.62536 .5012 m .61899 .50835 L .62738 .50564 L F
.213 .397 .524 r
.6041 .50219 m .61345 .49915 L .61369 .49968 L F
.485 .343 .431 r
.6181 .50935 m .61392 .50021 L .61806 .50946 L F
.321 .301 .793 r
.62522 .50089 m .61587 .49958 L .61781 .50873 L F
.61587 .49958 m .61392 .50021 L .61781 .50873 L F
.213 .397 .524 r
.61369 .49968 m .62302 .49605 L .62349 .4971 L F
.61345 .49915 m .62302 .49605 L .61369 .49968 L F
.6041 .50219 m .61369 .49968 L .6068 .50252 L F
.61369 .49968 m .62349 .4971 L .61392 .50021 L F
.61369 .49968 m .61392 .50021 L .6068 .50252 L F
.184 .23 .367 r
.59631 .46798 m .60586 .46598 L .59654 .47327 L F
.59619 .46499 m .60317 .46571 L .59631 .46798 L F
.60317 .46571 m .60586 .46598 L .59631 .46798 L F
.60036 .47028 m .60605 .47014 L .59654 .47327 L F
.60586 .46598 m .60597 .46843 L .60036 .47028 L F
.60597 .46843 m .60605 .47014 L .60036 .47028 L F
.321 .301 .793 r
.62349 .4971 m .61587 .49958 L .62522 .50089 L F
.323 .455 .284 r
.62698 .50477 m .61768 .44713 L .62349 .4971 L F
.314 .271 .739 r
.62116 .49061 m .6136 .49911 L .62302 .49605 L F
.323 .455 .284 r
.62349 .4971 m .61768 .44713 L .62298 .49596 L F
.62395 .44437 m .64456 .52475 L .62372 .44426 L F
.127 .011 .14 r
.62654 .4457 m .62114 .44682 L .62682 .44493 L F
.155 .399 .767 r
.62114 .44464 m .62006 .44485 L .62709 .44251 L F
.106 0 0 r
.62843 .44275 m .6183 .44678 L .62641 .44548 L F
.6234 .44443 m .6183 .44678 L .62843 .44275 L F
.127 .011 .14 r
.62862 .44615 m .6263 .44636 L .6356 .44383 L F
.6263 .44636 m .62114 .44682 L .62654 .4457 L F
.6263 .44636 m .62654 .4457 L .6356 .44383 L F
.106 0 0 r
.6183 .44678 m .61825 .44685 L .62133 .4463 L F
.223 .062 .325 r
.62606 .44701 m .61616 .45185 L .6215 .45188 L F
.331 .393 .94 r
.64094 .44832 m .63278 .45103 L .63088 .44914 L F
.323 .455 .284 r
.63242 .45067 m .6287 .44697 L .62799 .44629 L F
.63691 .45692 m .63443 .4533 L .6324 .45051 L F
.63245 .4507 m .65141 .51862 L .65051 .52103 L F
.63245 .45071 m .65141 .51862 L .63245 .4507 L F
.63245 .4507 m .65058 .52129 L .6287 .44697 L F
.628 .44632 m .6505 .52104 L .628 .44632 L F
.63245 .45071 m .65218 .51618 L .65141 .51862 L F
.63246 .45072 m .65218 .51618 L .63245 .45071 L F
.166 .151 .287 r
.63431 .45234 m .62508 .45214 L .63479 .44746 L F
.62508 .45214 m .62099 .45205 L .62523 .45064 L F
.62508 .45214 m .62523 .45064 L .63479 .44746 L F
.223 .062 .325 r
.62523 .45064 m .6215 .45188 L .62494 .4519 L F
.62606 .44701 m .6215 .45188 L .62523 .45064 L F
.486 .342 .423 r
.62527 .45023 m .62601 .44714 L .62523 .45064 L F
.127 .011 .14 r
.6263 .44636 m .61732 .44809 L .62114 .44682 L F
.63497 .44559 m .62612 .44685 L .6263 .44636 L F
.62612 .44685 m .61732 .44809 L .6263 .44636 L F
.223 .062 .325 r
.62152 .44852 m .61616 .45185 L .62606 .44701 L F
.62152 .44852 m .61655 .45017 L .61616 .45185 L F
.61655 .45017 m .60708 .45333 L .61616 .45185 L F
.323 .455 .284 r
.616 .45254 m .61655 .45017 L .6159 .45194 L F
.61655 .45017 m .61603 .45238 L .6159 .45194 L F
.127 .011 .14 r
.62612 .44685 m .6159 .45194 L .61732 .44809 L F
.62542 .44877 m .6159 .45194 L .62612 .44685 L F
.166 .151 .287 r
.60611 .45788 m .6157 .45381 L .61539 .45678 L F
.60621 .45697 m .6157 .45381 L .60611 .45788 L F
.223 .062 .325 r
.6157 .45381 m .6059 .45822 L .61541 .45507 L F
.61616 .45185 m .60991 .45573 L .6157 .45381 L F
.60991 .45573 m .6059 .45822 L .6157 .45381 L F
.323 .455 .284 r
.61579 .45343 m .63147 .51283 L .61536 .45926 L F
.61602 .45243 m .63147 .51283 L .61579 .45343 L F
.268 .15 .507 r
.61536 .45862 m .60588 .45993 L .6058 .46483 L F
.61539 .45678 m .60588 .45993 L .61536 .45862 L F
.323 .455 .284 r
.6159 .45194 m .61536 .45926 L .61539 .45678 L F
.6159 .45194 m .63605 .51893 L .63217 .51376 L F
.63136 .51242 m .63217 .51376 L .63147 .51283 L F
.6159 .45194 m .63217 .51376 L .63136 .51242 L F
.219 .478 .593 r
.62262 .51682 m .62926 .51469 L .62422 .51894 L F
.327 .334 .85 r
.62479 .51613 m .6232 .51778 L .63246 .51424 L F
.323 .455 .284 r
.63605 .51893 m .63144 .51254 L .63217 .51376 L F
.63217 .51376 m .63144 .51254 L .63147 .51283 L F
.63595 .51853 m .63706 .51985 L .63605 .51893 L F
.63706 .51985 m .63602 .51861 L .63605 .51893 L F
.268 .15 .507 r
.61535 .4594 m .6058 .46483 L .61031 .46334 L F
.321 .301 .793 r
.62536 .5012 m .61781 .50873 L .61899 .50835 L F
.323 .455 .284 r
.61536 .45936 m .63147 .51283 L .62738 .50564 L F
.61536 .45936 m .62738 .50564 L .62693 .50465 L F
.61536 .45926 m .63147 .51283 L .61536 .45936 L F
.268 .15 .507 r
.61536 .45862 m .6058 .46483 L .61535 .4594 L F
.323 .455 .284 r
.61536 .45936 m .62702 .50501 L .61534 .46087 L F
.29 .203 .61 r
.61596 .46887 m .60597 .46843 L .60673 .47443 L F
.195 .284 .419 r
.59721 .47756 m .60713 .47696 L .59801 .48261 L F
.60245 .47986 m .60753 .47948 L .59801 .48261 L F
.60713 .47696 m .60733 .47825 L .60245 .47986 L F
.60733 .47825 m .60753 .47948 L .60245 .47986 L F
.485 .343 .431 r
.60604 .47002 m .60617 .47093 L .60597 .46843 L F
.60617 .47093 m .60673 .47443 L .60597 .46843 L F
.29 .203 .61 r
.6155 .46528 m .60597 .46843 L .61596 .46887 L F
.195 .284 .419 r
.60596 .47468 m .60679 .47481 L .59721 .47756 L F
.60679 .47481 m .60713 .47696 L .59721 .47756 L F
.184 .23 .367 r
.59619 .46499 m .60567 .46184 L .60586 .46598 L F
.485 .343 .431 r
.60528 .46533 m .60605 .47014 L .60532 .46502 L F
.60605 .47014 m .60617 .47093 L .60604 .47002 L F
.60605 .47014 m .60604 .47002 L .60532 .46502 L F
.268 .15 .507 r
.61535 .4594 m .61031 .46334 L .61533 .46168 L F
.184 .23 .367 r
.60844 .46396 m .61533 .46168 L .61558 .46699 L F
.304 .24 .681 r
.61795 .47955 m .60733 .47825 L .60905 .48547 L F
.61795 .47955 m .60905 .48547 L .6138 .48391 L F
.61689 .47511 m .60733 .47825 L .61795 .47955 L F
.203 .326 .459 r
.59801 .48261 m .60753 .47948 L .60829 .48247 L F
.29 .203 .61 r
.61596 .46887 m .60673 .47443 L .61178 .47277 L F
.195 .284 .419 r
.60679 .47481 m .60749 .47418 L .61709 .47635 L F
.60749 .47418 m .61627 .47129 L .61709 .47635 L F
.314 .271 .739 r
.61945 .48561 m .61078 .48844 L .62116 .49061 L F
.323 .455 .284 r
.6196 .4862 m .6159 .45194 L .61539 .45678 L F
.6196 .4862 m .61539 .45678 L .61535 .45973 L F
.61534 .46087 m .62702 .50501 L .61582 .46778 L F
.314 .271 .739 r
.62116 .49061 m .61078 .48844 L .61348 .49924 L F
.485 .343 .431 r
.60753 .47948 m .60905 .48547 L .60733 .47825 L F
.203 .326 .459 r
.59801 .48261 m .60878 .4844 L .60035 .49185 L F
.60905 .48547 m .61829 .48599 L .60988 .48873 L F
.61111 .48479 m .61829 .48599 L .60905 .48547 L F
.60878 .4844 m .60988 .48873 L .60035 .49185 L F
.323 .455 .284 r
.62298 .49596 m .6159 .45194 L .6196 .4862 L F
.203 .326 .459 r
.61186 .48455 m .61862 .48234 L .61945 .48561 L F
.323 .455 .284 r
.6196 .4862 m .61518 .45869 L .61701 .47561 L F
.304 .24 .681 r
.61795 .47955 m .6138 .48391 L .61862 .48234 L F
.323 .455 .284 r
.61862 .48234 m .61701 .47561 L .61709 .47635 L F
.6196 .4862 m .61701 .47561 L .61862 .48234 L F
.61586 .46807 m .62298 .49596 L .61606 .46962 L F
.29 .203 .61 r
.61596 .46887 m .61178 .47277 L .61627 .47129 L F
.195 .284 .419 r
.60679 .47481 m .61709 .47635 L .60713 .47696 L F
.60733 .47825 m .61709 .47635 L .60753 .47948 L F
.60713 .47696 m .61222 .47664 L .60733 .47825 L F
.61222 .47664 m .61709 .47635 L .60733 .47825 L F
.304 .24 .681 r
.61676 .47456 m .60707 .47715 L .60733 .47825 L F
.323 .455 .284 r
.61694 .47533 m .61518 .45869 L .6155 .46528 L F
.61701 .47561 m .61518 .45869 L .61694 .47533 L F
.61689 .47511 m .6155 .46528 L .61627 .47129 L F
.61709 .47635 m .61694 .47533 L .61689 .47511 L F
.61694 .47533 m .6155 .46528 L .61689 .47511 L F
.61606 .46962 m .62298 .49596 L .61756 .47792 L F
.61558 .46699 m .61756 .47792 L .61689 .47511 L F
.321 .301 .793 r
.62522 .50089 m .61781 .50873 L .62536 .5012 L F
.323 .455 .284 r
.61558 .46699 m .62702 .50501 L .62298 .49596 L F
.61709 .47635 m .61701 .47561 L .61694 .47533 L F
.61627 .47129 m .6155 .46528 L .61558 .46699 L F
.29 .203 .61 r
.62507 .46212 m .61596 .46887 L .62585 .46813 L F
.323 .455 .284 r
.61518 .45869 m .61582 .46778 L .6155 .46528 L F
.268 .15 .507 r
.61535 .4594 m .61533 .46168 L .62035 .46002 L F
.323 .455 .284 r
.61535 .45973 m .61539 .45678 L .61518 .45869 L F
.268 .15 .507 r
.62493 .45361 m .61535 .4594 L .62035 .46002 L F
.184 .23 .367 r
.62494 .45967 m .61533 .46168 L .62223 .45939 L F
.63073 .46025 m .625 .46078 L .62494 .45967 L F
.625 .46078 m .61533 .46168 L .62494 .45967 L F
.166 .151 .287 r
.62498 .45308 m .61539 .45678 L .6157 .45381 L F
.62702 .45292 m .62493 .45361 L .62498 .45308 L F
.62493 .45361 m .61539 .45678 L .62498 .45308 L F
.184 .23 .367 r
.63476 .46066 m .62494 .45967 L .63431 .45234 L F
.268 .15 .507 r
.62493 .45361 m .62035 .46002 L .62488 .45852 L F
.62115 .45487 m .61535 .4594 L .62493 .45361 L F
.62115 .45487 m .61536 .45862 L .61535 .4594 L F
.323 .455 .284 r
.61539 .45678 m .61536 .45863 L .61518 .45869 L F
.61536 .4587 m .61536 .45926 L .61518 .45869 L F
.184 .23 .367 r
.62494 .45967 m .61518 .45869 L .62473 .45552 L F
.268 .15 .507 r
.6239 .45884 m .62035 .46002 L .62366 .46043 L F
.184 .23 .367 r
.625 .46078 m .6155 .46528 L .61533 .46168 L F
.63073 .46025 m .62507 .46212 L .625 .46078 L F
.62507 .46212 m .6155 .46528 L .625 .46078 L F
.29 .203 .61 r
.62487 .46058 m .62219 .46307 L .62507 .46212 L F
.62219 .46307 m .61596 .46887 L .62507 .46212 L F
.323 .455 .284 r
.6155 .46528 m .61582 .46778 L .61558 .46699 L F
.29 .203 .61 r
.62219 .46307 m .6155 .46528 L .61596 .46887 L F
.184 .23 .367 r
.62511 .46297 m .61558 .46699 L .6155 .46528 L F
.62516 .46383 m .61558 .46699 L .62511 .46297 L F
.62511 .46297 m .6155 .46528 L .62507 .46212 L F
.29 .203 .61 r
.61596 .46887 m .61627 .47129 L .62585 .46813 L F
.323 .455 .284 r
.61558 .46699 m .61586 .46807 L .61606 .46962 L F
.61689 .47511 m .61756 .47792 L .61709 .47635 L F
.61709 .47635 m .62298 .49596 L .6196 .4862 L F
.304 .24 .681 r
.62456 .47259 m .61689 .47511 L .61795 .47955 L F
.195 .284 .419 r
.62591 .46851 m .61709 .47635 L .61558 .46699 L F
.304 .24 .681 r
.62647 .47196 m .61795 .47955 L .62821 .4792 L F
.62456 .47259 m .61795 .47955 L .62647 .47196 L F
.195 .284 .419 r
.62668 .4732 m .61709 .47635 L .62591 .46851 L F
.304 .24 .681 r
.62621 .47086 m .62456 .47259 L .62647 .47196 L F
.61795 .47955 m .61862 .48234 L .62821 .4792 L F
.203 .326 .459 r
.62794 .47813 m .62061 .48523 L .61709 .47635 L F
.314 .271 .739 r
.62815 .48277 m .61945 .48561 L .62116 .49061 L F
.203 .326 .459 r
.62061 .48523 m .6196 .4862 L .61945 .48561 L F
.62061 .48523 m .61945 .48561 L .61709 .47635 L F
.314 .271 .739 r
.62905 .48247 m .62116 .49061 L .63248 .49298 L F
.323 .455 .284 r
.63693 .45694 m .63691 .45692 L .64456 .52475 L F
.213 .397 .524 r
.63286 .49345 m .62321 .49599 L .63263 .49293 L F
.62592 .49632 m .62321 .49599 L .64273 .49086 L F
.321 .301 .793 r
.63265 .49302 m .62536 .5012 L .63698 .50255 L F
.62536 .5012 m .62738 .50564 L .63698 .50255 L F
.217 .434 .557 r
.61746 .5081 m .62702 .50501 L .61845 .50984 L F
.323 .455 .284 r
.62693 .50465 m .62738 .50564 L .62702 .50501 L F
.327 .334 .85 r
.63021 .5105 m .63217 .51376 L .64175 .51068 L F
.323 .455 .284 r
.62738 .50564 m .627 .50481 L .62702 .50501 L F
.217 .434 .557 r
.63752 .50575 m .629 .50849 L .62702 .50501 L F
.327 .334 .85 r
.63356 .50702 m .62992 .51002 L .63021 .5105 L F
.217 .434 .557 r
.63761 .50366 m .62702 .50501 L .63662 .50192 L F
.321 .301 .793 r
.63698 .50255 m .63695 .50256 L .63726 .50317 L F
.217 .434 .557 r
.63752 .50575 m .62702 .50501 L .63761 .50366 L F
.323 .455 .284 r
.65053 .52098 m .64514 .47368 L .64119 .46436 L F
.64794 .52381 m .64119 .46436 L .64792 .52382 L F
.6503 .5216 m .64119 .46436 L .64794 .52381 L F
.65053 .52098 m .64119 .46436 L .6503 .5216 L F
.217 .434 .557 r
.63859 .5054 m .63761 .50366 L .64822 .5023 L F
.63752 .50575 m .63761 .50366 L .63859 .5054 L F
.321 .301 .793 r
.63691 .50257 m .6181 .50935 L .63719 .5032 L F
.327 .334 .85 r
.63726 .50317 m .63291 .50723 L .63356 .50702 L F
.63726 .50317 m .63021 .5105 L .64175 .51068 L F
.323 .455 .284 r
.65218 .51612 m .6458 .47535 L .64519 .47379 L F
.65054 .52095 m .64509 .47318 L .65053 .52098 L F
.65215 .51648 m .64509 .47318 L .65054 .52095 L F
.65218 .51612 m .64509 .47318 L .65215 .51648 L F
.219 .478 .593 r
.64354 .51329 m .63409 .51632 L .63217 .51376 L F
.64334 .51282 m .63217 .51376 L .63508 .51282 L F
.64343 .51293 m .63217 .51376 L .64334 .51282 L F
.33 .373 .914 r
.64366 .51325 m .63533 .5178 L .64663 .5168 L F
.63533 .5178 m .63706 .51985 L .64663 .5168 L F
.217 .533 .633 r
.64784 .51791 m .63901 .52162 L .63605 .51893 L F
.65169 .51758 m .64856 .51858 L .64784 .51791 L F
.64856 .51858 m .63901 .52162 L .64784 .51791 L F
.197 .59 .658 r
.63275 .52677 m .64174 .52352 L .64352 .5243 L F
.323 .455 .284 r
.64352 .5243 m .64047 .52264 L .64174 .52352 L F
.195 .01 .211 r
.65959 .51902 m .6582 .51908 L .65975 .51858 L F
.086 0 0 r
.65172 .54177 m .67188 .53432 L .65311 .54023 L F
.65172 .54177 m .67052 .53585 L .67188 .53432 L F
.486 .342 .423 r
.67052 .53585 m .65959 .51902 L .67188 .53432 L F
.055 0 0 r
.65875 .51971 m .6503 .5216 L .64798 .52417 L F
.486 .342 .423 r
.67052 .53585 m .65676 .52194 L .65753 .52114 L F
.66062 .52061 m .65753 .52114 L .65959 .51902 L F
.67052 .53585 m .65753 .52114 L .66062 .52061 L F
.65676 .52194 m .65875 .51971 L .65959 .51902 L F
.055 0 0 r
.66951 .51526 m .65875 .51971 L .66697 .51812 L F
.65875 .51971 m .64798 .52417 L .65746 .52115 L F
.65875 .51971 m .65746 .52115 L .66697 .51812 L F
.028 0 0 r
.65431 .52206 m .64811 .52367 L .64854 .52332 L F
.65338 .52236 m .64811 .52367 L .65431 .52206 L F
.323 .455 .284 r
.64789 .52384 m .64798 .52417 L .64788 .52385 L F
.64798 .52417 m .64792 .52382 L .64736 .52427 L F
.028 0 0 r
.65338 .52236 m .64736 .52427 L .64811 .52367 L F
.103 .531 .517 r
.65746 .52115 m .64798 .52417 L .65078 .52319 L F
.028 0 0 r
.65685 .52125 m .64854 .52332 L .65875 .51971 L F
.65431 .52206 m .64854 .52332 L .65685 .52125 L F
.103 .531 .517 r
.65685 .52125 m .65078 .52319 L .65577 .52144 L F
.65746 .52115 m .65078 .52319 L .65685 .52125 L F
.028 0 0 r
.65643 .5216 m .65431 .52206 L .65685 .52125 L F
.65643 .5216 m .65338 .52236 L .65431 .52206 L F
.103 .531 .517 r
.65577 .52144 m .65078 .52319 L .6459 .52452 L F
.65577 .52144 m .6459 .52452 L .65334 .52216 L F
.486 .342 .423 r
.65676 .52194 m .65643 .5216 L .65875 .51971 L F
.103 .531 .517 r
.66697 .51812 m .65577 .52144 L .66362 .51869 L F
.323 .455 .284 r
.6503 .5216 m .64794 .52381 L .64928 .52272 L F
.028 0 0 r
.64854 .52332 m .64928 .52272 L .65875 .51971 L F
.323 .455 .284 r
.6505 .52104 m .6503 .5216 L .64928 .52272 L F
.6505 .52104 m .64928 .52272 L .64889 .52304 L F
.232 .442 .922 r
.65189 .52164 m .64485 .52443 L .65068 .523 L F
.217 .533 .633 r
.64709 .51723 m .63605 .51893 L .64562 .51588 L F
.323 .455 .284 r
.65215 .51648 m .65054 .52095 L .65171 .51783 L F
.65218 .51618 m .65215 .51648 L .65171 .51783 L F
.65218 .51618 m .65171 .51783 L .65141 .51862 L F
.217 .533 .633 r
.65169 .51758 m .64784 .51791 L .65814 .51552 L F
.64784 .51791 m .63605 .51893 L .64709 .51723 L F
.64784 .51791 m .64709 .51723 L .65814 .51552 L F
.319 .423 .98 r
.64741 .51894 m .64034 .52255 L .64726 .52176 L F
.64747 .51781 m .64424 .51996 L .64741 .51894 L F
.64424 .51996 m .64034 .52255 L .64741 .51894 L F
.055 0 0 r
.65027 .52141 m .6503 .5216 L .65058 .52129 L F
.323 .455 .284 r
.6505 .52104 m .65058 .52129 L .6503 .5216 L F
.65058 .52129 m .65053 .52098 L .6503 .5216 L F
.195 .01 .211 r
.65778 .51921 m .6503 .5216 L .65092 .51993 L F
.197 .59 .658 r
.65206 .52084 m .64352 .5243 L .64174 .52352 L F
.319 .423 .98 r
.64747 .51781 m .64726 .52176 L .65128 .52049 L F
.197 .59 .658 r
.65206 .52084 m .64174 .52352 L .64755 .52167 L F
.055 0 0 r
.65975 .51858 m .6503 .5216 L .65875 .51971 L F
.197 .59 .658 r
.65304 .52127 m .64352 .5243 L .65206 .52084 L F
.319 .423 .98 r
.64726 .52176 m .64276 .52423 L .65229 .5212 L F
.64034 .52255 m .64174 .52352 L .64726 .52176 L F
.64174 .52352 m .64276 .52423 L .64726 .52176 L F
.323 .455 .284 r
.64174 .52352 m .64047 .52264 L .6405 .52298 L F
.197 .59 .658 r
.65066 .52021 m .6405 .52298 L .65005 .51994 L F
.055 0 0 r
.66719 .51622 m .65975 .51858 L .65875 .51971 L F
.195 .01 .211 r
.65975 .51858 m .65113 .51936 L .66114 .51482 L F
.6582 .51908 m .65113 .51936 L .65975 .51858 L F
.197 .59 .658 r
.66362 .51869 m .65206 .52084 L .66084 .51744 L F
.65206 .52084 m .64755 .52167 L .65128 .52049 L F
.65206 .52084 m .65128 .52049 L .66084 .51744 L F
.486 .342 .423 r
.65005 .51994 m .64856 .51858 L .65128 .52049 L F
.197 .59 .658 r
.64755 .52167 m .6405 .52298 L .66084 .51744 L F
.319 .423 .98 r
.65128 .52049 m .64726 .52176 L .65229 .5212 L F
.232 .442 .922 r
.65229 .5212 m .64957 .52238 L .65189 .52164 L F
.64957 .52238 m .64485 .52443 L .65189 .52164 L F
.65229 .5212 m .65068 .523 L .6554 .5215 L F
.486 .342 .423 r
.65407 .52173 m .65304 .52127 L .6554 .5215 L F
.232 .442 .922 r
.64842 .52274 m .64352 .5243 L .64433 .52438 L F
.103 .531 .517 r
.65078 .52319 m .64798 .52417 L .64736 .52427 L F
.65078 .52319 m .64736 .52427 L .6459 .52452 L F
.028 0 0 r
.64666 .52459 m .63791 .52728 L .64642 .52457 L F
.64666 .52459 m .64642 .52457 L .64736 .52427 L F
.64715 .52445 m .64666 .52459 L .64736 .52427 L F
.65643 .5216 m .64715 .52445 L .65338 .52236 L F
.64715 .52445 m .64736 .52427 L .65338 .52236 L F
.65643 .5216 m .63747 .52763 L .63791 .52728 L F
.232 .442 .922 r
.64485 .52443 m .64693 .52462 L .65643 .5216 L F
.323 .455 .284 r
.64456 .52475 m .6445 .52439 L .6445 .52439 L F
.64456 .52475 m .64452 .52439 L .6445 .52439 L F
.232 .442 .922 r
.65229 .5212 m .64433 .52438 L .64485 .52443 L F
.323 .455 .284 r
.64456 .52475 m .6445 .52439 L .64352 .5243 L F
.197 .59 .658 r
.65356 .5215 m .64456 .52475 L .64352 .5243 L F
.66362 .51869 m .65407 .52173 L .65356 .5215 L F
.65407 .52173 m .64456 .52475 L .65356 .5215 L F
.103 .531 .517 r
.65577 .52144 m .64456 .52475 L .65407 .52173 L F
.232 .442 .922 r
.65383 .522 m .65068 .523 L .65414 .52216 L F
.65383 .522 m .65414 .52216 L .65643 .5216 L F
.6554 .5215 m .65383 .522 L .65643 .5216 L F
.486 .342 .423 r
.65579 .52302 m .65349 .52182 L .65417 .52177 L F
.65599 .52258 m .65417 .52177 L .65643 .5216 L F
.65579 .52302 m .65417 .52177 L .65599 .52258 L F
.197 .59 .658 r
.66362 .51869 m .64352 .5243 L .65771 .51979 L F
.103 .531 .517 r
.65334 .52216 m .6459 .52452 L .64456 .52475 L F
.232 .442 .922 r
.65229 .5212 m .64276 .52423 L .64352 .5243 L F
.65229 .5212 m .64352 .5243 L .64842 .52274 L F
.181 .211 .345 r
.64335 .53515 m .62481 .54102 L .62476 .54597 L F
.64335 .53515 m .62476 .54597 L .64333 .54011 L F
.322 .456 .289 r
.64333 .54011 m .62563 .53078 L .64335 .53515 L F
.485 .343 .431 r
.65172 .54177 m .63781 .52796 L .63629 .52963 L F
.486 .342 .423 r
.6468 .53699 m .64835 .52081 L .65207 .5218 L F
.319 .423 .98 r
.64203 .52093 m .63901 .52162 L .63983 .52219 L F
.64309 .52032 m .63901 .52162 L .64203 .52093 L F
.64747 .51781 m .63983 .52219 L .64034 .52255 L F
.323 .455 .284 r
.6405 .52298 m .64047 .52264 L .64045 .52262 L F
.217 .533 .633 r
.6493 .51926 m .6405 .52298 L .63901 .52162 L F
.195 .01 .211 r
.65113 .51936 m .65171 .51783 L .66114 .51482 L F
.217 .533 .633 r
.65962 .51689 m .65005 .51994 L .6493 .51926 L F
.65005 .51994 m .6405 .52298 L .6493 .51926 L F
.65962 .51689 m .63901 .52162 L .65169 .51758 L F
.486 .342 .423 r
.64835 .52081 m .6485 .51925 L .65105 .52108 L F
.64835 .52081 m .65105 .52108 L .65207 .5218 L F
.6485 .51925 m .64856 .51858 L .65005 .51994 L F
.6485 .51925 m .65005 .51994 L .65207 .5218 L F
.65207 .5218 m .65005 .51994 L .65229 .5212 L F
.65005 .51994 m .65128 .52049 L .65229 .5212 L F
.197 .59 .658 r
.66084 .51744 m .65066 .52021 L .65962 .51689 L F
.65066 .52021 m .65005 .51994 L .65962 .51689 L F
.64755 .52167 m .64174 .52352 L .6405 .52298 L F
.33 .373 .914 r
.64621 .51693 m .64623 .51695 L .64663 .5168 L F
.63706 .51985 m .64623 .51695 L .64621 .51693 L F
.63706 .51985 m .63749 .52036 L .64623 .51695 L F
.486 .342 .423 r
.64562 .51588 m .64366 .51325 L .64663 .5168 L F
.33 .373 .914 r
.6387 .51484 m .63533 .5178 L .64366 .51325 L F
.6387 .51484 m .63409 .51632 L .63533 .5178 L F
.256 .123 .448 r
.66102 .51365 m .65246 .51296 L .66103 .51365 L F
.65246 .51296 m .65246 .51296 L .66103 .51365 L F
.323 .455 .284 r
.65218 .51612 m .6458 .47535 L .65218 .51612 L F
.65218 .51612 m .64844 .48336 L .6458 .47535 L F
.65219 .51608 m .64844 .48336 L .65218 .51612 L F
.256 .123 .448 r
.66103 .51365 m .65246 .51296 L .65247 .51286 L F
.66157 .51347 m .65247 .51286 L .66218 .50623 L F
.66103 .51365 m .65247 .51286 L .66157 .51347 L F
.323 .455 .284 r
.65278 .50935 m .64852 .48366 L .65219 .51608 L F
.64852 .48366 m .64844 .48336 L .65219 .51608 L F
.219 .478 .593 r
.65522 .51281 m .63605 .51893 L .63409 .51632 L F
.65522 .51281 m .63409 .51632 L .64354 .51329 L F
.33 .373 .914 r
.64663 .5168 m .63749 .52036 L .64747 .51781 L F
.63749 .52036 m .63791 .52086 L .64747 .51781 L F
.319 .423 .98 r
.64747 .51781 m .63791 .52086 L .63901 .52162 L F
.64747 .51781 m .63901 .52162 L .64309 .52032 L F
.197 .59 .658 r
.63866 .52585 m .64352 .5243 L .64456 .52475 L F
.103 .531 .517 r
.6368 .52747 m .64395 .52536 L .63791 .52728 L F
.232 .442 .922 r
.6459 .52452 m .63747 .52763 L .64693 .52462 L F
.64113 .52604 m .63747 .52763 L .6459 .52452 L F
.103 .531 .517 r
.63575 .52765 m .64456 .52475 L .6459 .52452 L F
.62563 .53078 m .63508 .52777 L .63575 .52765 L F
.63508 .52777 m .64456 .52475 L .63575 .52765 L F
.217 .533 .633 r
.6326 .52367 m .6405 .52298 L .63024 .52534 L F
.62949 .52466 m .63024 .52534 L .62001 .52769 L F
.6326 .52367 m .63024 .52534 L .62949 .52466 L F
.197 .59 .658 r
.62277 .52957 m .63304 .52689 L .62563 .53078 L F
.62854 .52773 m .63304 .52689 L .62277 .52957 L F
.485 .343 .431 r
.62564 .52371 m .63222 .52827 L .63283 .52767 L F
.63142 .5264 m .63283 .52767 L .63326 .52725 L F
.62564 .52371 m .63283 .52767 L .63142 .5264 L F
.103 .531 .517 r
.62563 .53078 m .63575 .52765 L .63438 .52819 L F
.63575 .52765 m .6459 .52452 L .63643 .52754 L F
.63575 .52765 m .63643 .52754 L .63438 .52819 L F
.485 .343 .431 r
.61868 .52071 m .63089 .52849 L .62564 .52371 L F
.103 .531 .517 r
.62563 .53078 m .63438 .52819 L .62699 .53054 L F
.485 .343 .431 r
.63089 .52849 m .65172 .54177 L .63222 .52827 L F
.63089 .52849 m .63222 .52827 L .62564 .52371 L F
.63222 .52827 m .65172 .54177 L .63413 .52793 L F
.63222 .52827 m .63413 .52793 L .63326 .52725 L F
.486 .342 .423 r
.64437 .53339 m .64369 .5141 L .64738 .51824 L F
.323 .455 .284 r
.637 .45705 m .6528 .50951 L .63697 .45701 L F
.63937 .46109 m .6528 .50951 L .63688 .45666 L F
.64134 .46493 m .6528 .50951 L .63937 .46109 L F
.486 .342 .423 r
.66234 .5048 m .6622 .50603 L .66205 .50412 L F
.66223 .5061 m .6622 .50603 L .66234 .5048 L F
.187 .237 .372 r
.65811 .50538 m .6528 .50951 L .67147 .5011 L F
.323 .455 .284 r
.6528 .50951 m .65099 .49369 L .64893 .48505 L F
.6528 .50951 m .64893 .48505 L .64852 .48366 L F
.65267 .50713 m .65103 .4939 L .6528 .50951 L F
.65103 .4939 m .65099 .49369 L .6528 .50951 L F
.65279 .50926 m .65279 .50924 L .6528 .50951 L F
.187 .237 .372 r
.65811 .50538 m .65267 .50713 L .6528 .50951 L F
.256 .123 .448 r
.65247 .51286 m .65279 .50924 L .66218 .50623 L F
.219 .478 .593 r
.65522 .51281 m .64369 .51328 L .64502 .51282 L F
.64369 .51328 m .64354 .51329 L .64366 .51325 L F
.64369 .51328 m .64366 .51325 L .64502 .51282 L F
.486 .342 .423 r
.64369 .5141 m .64366 .51325 L .64562 .51588 L F
.64369 .5141 m .64562 .51588 L .64738 .51824 L F
.64738 .51824 m .64562 .51588 L .64747 .51781 L F
.64562 .51588 m .64663 .5168 L .64747 .51781 L F
.217 .533 .633 r
.65814 .51552 m .64709 .51723 L .65522 .51281 L F
.64709 .51723 m .64562 .51588 L .65522 .51281 L F
.65962 .51689 m .65169 .51758 L .65814 .51552 L F
.197 .59 .658 r
.65771 .51979 m .65304 .52127 L .65206 .52084 L F
.486 .342 .423 r
.65349 .52182 m .65229 .5212 L .65304 .52127 L F
.65349 .52182 m .65304 .52127 L .65407 .52173 L F
.103 .531 .517 r
.65577 .52144 m .65407 .52173 L .66362 .51869 L F
.486 .342 .423 r
.65349 .52182 m .6554 .5215 L .65643 .5216 L F
.64902 .53816 m .65088 .52853 L .65579 .52302 L F
.65088 .52853 m .65229 .5212 L .65579 .52302 L F
.103 .531 .517 r
.66697 .51812 m .65746 .52115 L .65577 .52144 L F
.486 .342 .423 r
.6468 .53699 m .64747 .51781 L .64856 .51858 L F
.219 .478 .593 r
.64354 .51329 m .63217 .51376 L .64502 .51282 L F
.64334 .51282 m .63147 .51283 L .64105 .50975 L F
.33 .373 .914 r
.64233 .51165 m .6387 .51484 L .64366 .51325 L F
.64233 .51165 m .63275 .51472 L .63409 .51632 L F
.64233 .51165 m .63409 .51632 L .6387 .51484 L F
.327 .334 .85 r
.64175 .51068 m .63246 .51424 L .64233 .51165 L F
.63246 .51424 m .63275 .51472 L .64233 .51165 L F
.486 .342 .423 r
.64233 .512 m .64171 .51091 L .64233 .51165 L F
.327 .334 .85 r
.63217 .51376 m .63246 .51424 L .64175 .51068 L F
.486 .342 .423 r
.64171 .51091 m .64105 .50975 L .64233 .51165 L F
.64105 .50975 m .63859 .5054 L .64175 .51068 L F
.64105 .50975 m .64175 .51068 L .64233 .51165 L F
.219 .478 .593 r
.65522 .51281 m .64334 .51282 L .65067 .50666 L F
.64334 .51282 m .64105 .50975 L .65067 .50666 L F
.232 .442 .922 r
.64276 .52423 m .63864 .52586 L .64352 .5243 L F
.486 .342 .423 r
.64437 .53339 m .64233 .51165 L .64366 .51325 L F
.219 .478 .593 r
.64502 .51282 m .64343 .51293 L .64334 .51282 L F
.63508 .51282 m .63217 .51376 L .63147 .51283 L F
.217 .434 .557 r
.65067 .50666 m .63884 .50584 L .64822 .5023 L F
.63884 .50584 m .63752 .50575 L .63859 .5054 L F
.63884 .50584 m .63859 .5054 L .64822 .5023 L F
.327 .334 .85 r
.63291 .50723 m .62992 .51002 L .63356 .50702 L F
.63726 .50317 m .62766 .50627 L .62992 .51002 L F
.323 .455 .284 r
.63147 .51283 m .63144 .51254 L .63143 .51253 L F
.217 .434 .557 r
.65067 .50666 m .63147 .51283 L .629 .50849 L F
.65067 .50666 m .629 .50849 L .63752 .50575 L F
.197 .59 .658 r
.63162 .52628 m .6405 .52298 L .64174 .52352 L F
.63224 .52655 m .64174 .52352 L .63275 .52677 L F
.319 .423 .98 r
.64174 .52352 m .63326 .52725 L .64276 .52423 L F
.63623 .52528 m .63326 .52725 L .64174 .52352 L F
.232 .442 .922 r
.64276 .52423 m .63326 .52725 L .63864 .52586 L F
.486 .342 .423 r
.64238 .52832 m .63726 .50317 L .63859 .5054 L F
.64238 .52832 m .63859 .5054 L .64233 .512 L F
.63662 .50192 m .6331 .49399 L .63698 .50255 L F
.213 .397 .524 r
.64625 .49881 m .6346 .49738 L .64273 .49086 L F
.321 .301 .793 r
.63126 .49459 m .62522 .50089 L .62536 .5012 L F
.63113 .49463 m .62522 .50089 L .63126 .49459 L F
.213 .397 .524 r
.62592 .49632 m .62349 .4971 L .62302 .49605 L F
.314 .271 .739 r
.62116 .49061 m .62302 .49605 L .63248 .49298 L F
.213 .397 .524 r
.62321 .49599 m .62302 .49605 L .62298 .49596 L F
.62592 .49632 m .62302 .49605 L .62321 .49599 L F
.314 .271 .739 r
.63248 .49298 m .62305 .49613 L .63265 .49302 L F
.62302 .49605 m .62305 .49613 L .63248 .49298 L F
.321 .301 .793 r
.63265 .49302 m .62305 .49613 L .62522 .50089 L F
.213 .397 .524 r
.6346 .49738 m .62592 .49632 L .6331 .49399 L F
.6346 .49738 m .6331 .49399 L .64273 .49086 L F
.323 .455 .284 r
.62702 .50501 m .62698 .50477 L .62349 .4971 L F
.62702 .50501 m .627 .50481 L .62698 .50477 L F
.213 .397 .524 r
.64625 .49881 m .62702 .50501 L .62349 .4971 L F
.64625 .49881 m .62349 .4971 L .62592 .49632 L F
.321 .301 .793 r
.61899 .50835 m .6181 .50935 L .63698 .50255 L F
.486 .342 .423 r
.64052 .5219 m .63395 .49721 L .63731 .50348 L F
.63395 .49721 m .6331 .49399 L .63662 .50192 L F
.63395 .49721 m .63662 .50192 L .63731 .50348 L F
.63731 .50348 m .63662 .50192 L .63726 .50317 L F
.63662 .50192 m .63698 .50255 L .63726 .50317 L F
.217 .434 .557 r
.64822 .5023 m .63761 .50366 L .64625 .49881 L F
.63761 .50366 m .63662 .50192 L .64625 .49881 L F
.486 .342 .423 r
.64052 .5219 m .63265 .49302 L .6331 .49399 L F
.213 .397 .524 r
.64273 .49086 m .63286 .49345 L .64226 .4898 L F
.63286 .49345 m .63263 .49293 L .64226 .4898 L F
.321 .301 .793 r
.63265 .49302 m .63113 .49463 L .63126 .49459 L F
.314 .271 .739 r
.63263 .49293 m .63248 .49298 L .63265 .49302 L F
.62905 .48247 m .63248 .49298 L .63263 .49293 L F
.213 .397 .524 r
.63261 .49289 m .62298 .49596 L .63259 .49284 L F
.314 .271 .739 r
.62815 .48277 m .62116 .49061 L .62905 .48247 L F
.203 .326 .459 r
.6292 .48307 m .6196 .4862 L .62061 .48523 L F
.62905 .48247 m .62061 .48523 L .62794 .47813 L F
.6292 .48307 m .62061 .48523 L .62905 .48247 L F
.314 .271 .739 r
.62887 .48196 m .62815 .48277 L .62905 .48247 L F
.62887 .48196 m .61945 .48561 L .62815 .48277 L F
.486 .342 .423 r
.62887 .48196 m .63263 .49293 L .63259 .49284 L F
.323 .455 .284 r
.62298 .49596 m .62298 .49591 L .62297 .49591 L F
.62298 .49596 m .62298 .49592 L .62298 .49591 L F
.209 .362 .492 r
.63089 .48796 m .62298 .49596 L .6196 .4862 L F
.63259 .49284 m .62298 .49596 L .63089 .48796 L F
.486 .342 .423 r
.62887 .48196 m .63259 .49284 L .62883 .48199 L F
.209 .362 .492 r
.64222 .48971 m .63089 .48796 L .63883 .47992 L F
.63089 .48796 m .6196 .4862 L .6292 .48307 L F
.63089 .48796 m .6292 .48307 L .63883 .47992 L F
.213 .397 .524 r
.62321 .49599 m .62298 .49596 L .63261 .49289 L F
.63263 .49293 m .63261 .49289 L .64226 .4898 L F
.62321 .49599 m .63261 .49289 L .63263 .49293 L F
.486 .342 .423 r
.62801 .48253 m .63262 .49293 L .62283 .48596 L F
.63262 .49293 m .63265 .49302 L .63264 .49301 L F
.63262 .49293 m .63264 .49301 L .62283 .48596 L F
.62883 .48199 m .63259 .49284 L .62801 .48253 L F
.209 .362 .492 r
.64222 .48971 m .63259 .49284 L .63089 .48796 L F
.486 .342 .423 r
.63263 .49293 m .63265 .49302 L .62801 .48253 L F
.213 .397 .524 r
.64226 .4898 m .63261 .49289 L .64222 .48971 L F
.63261 .49289 m .63259 .49284 L .64222 .48971 L F
.314 .271 .739 r
.62887 .48196 m .61927 .48509 L .61945 .48561 L F
.304 .24 .681 r
.62818 .47921 m .62818 .47921 L .62821 .4792 L F
.61862 .48234 m .62818 .47921 L .62818 .47921 L F
.61862 .48234 m .61895 .48371 L .62818 .47921 L F
.62821 .4792 m .61895 .48371 L .62887 .48196 L F
.61895 .48371 m .61927 .48509 L .62887 .48196 L F
.486 .342 .423 r
.62615 .47114 m .62621 .47086 L .62821 .4792 L F
.203 .326 .459 r
.63883 .47992 m .62794 .47813 L .6363 .47004 L F
.62794 .47813 m .61709 .47635 L .62668 .4732 L F
.62794 .47813 m .62668 .4732 L .6363 .47004 L F
.195 .284 .419 r
.6363 .47004 m .62591 .46851 L .63476 .46066 L F
.62591 .46851 m .61558 .46699 L .62516 .46383 L F
.486 .342 .423 r
.62516 .46383 m .62507 .46212 L .62585 .46813 L F
.195 .284 .419 r
.62591 .46851 m .62516 .46383 L .63476 .46066 L F
.304 .24 .681 r
.62621 .47086 m .61676 .47456 L .62456 .47259 L F
.62621 .47086 m .61662 .47401 L .61676 .47456 L F
.29 .203 .61 r
.61627 .47129 m .61645 .47265 L .62585 .46813 L F
.62585 .46813 m .61645 .47265 L .62621 .47086 L F
.61645 .47265 m .61662 .47401 L .62621 .47086 L F
.486 .342 .423 r
.62564 .47338 m .62516 .46383 L .62621 .47086 L F
.62516 .46383 m .62585 .46813 L .62621 .47086 L F
.62474 .46563 m .62479 .46156 L .625 .46286 L F
.304 .24 .681 r
.61676 .47456 m .61689 .47511 L .62456 .47259 L F
.486 .342 .423 r
.62283 .48596 m .62453 .46481 L .62474 .46563 L F
.62453 .46481 m .62479 .46156 L .62474 .46563 L F
.62283 .48596 m .62615 .47114 L .62887 .48196 L F
.62615 .47114 m .62821 .4792 L .62887 .48196 L F
.203 .326 .459 r
.63883 .47992 m .6292 .48307 L .62794 .47813 L F
.195 .284 .419 r
.6363 .47004 m .62668 .4732 L .62647 .47196 L F
.63356 .46963 m .62647 .47196 L .62591 .46851 L F
.6363 .47004 m .62647 .47196 L .63356 .46963 L F
.486 .342 .423 r
.625 .46286 m .62487 .46058 L .62507 .46212 L F
.62479 .46156 m .62487 .46058 L .625 .46286 L F
.62283 .48596 m .62507 .46212 L .62564 .47338 L F
.184 .23 .367 r
.63476 .46066 m .62511 .46297 L .63073 .46025 L F
.62511 .46297 m .62507 .46212 L .63073 .46025 L F
.63476 .46066 m .62516 .46383 L .62511 .46297 L F
.166 .151 .287 r
.62508 .45214 m .6157 .45381 L .62099 .45205 L F
.63431 .45234 m .62498 .45308 L .62508 .45214 L F
.62498 .45308 m .6157 .45381 L .62508 .45214 L F
.268 .15 .507 r
.62494 .4519 m .62115 .45487 L .62467 .4537 L F
.486 .342 .423 r
.62473 .45552 m .62493 .45361 L .62488 .45852 L F
.166 .151 .287 r
.63431 .45234 m .62483 .45456 L .62702 .45292 L F
.268 .15 .507 r
.62115 .45487 m .61539 .45678 L .61536 .45862 L F
.166 .151 .287 r
.62483 .45456 m .61539 .45678 L .62493 .45361 L F
.62483 .45456 m .62493 .45361 L .62702 .45292 L F
.268 .15 .507 r
.62035 .46002 m .6153 .46374 L .62487 .46058 L F
.166 .151 .287 r
.62483 .45456 m .61518 .45869 L .61539 .45678 L F
.63431 .45234 m .62473 .45552 L .62483 .45456 L F
.62473 .45552 m .61518 .45869 L .62483 .45456 L F
.486 .342 .423 r
.62471 .45574 m .62488 .45852 L .62487 .46058 L F
.62465 .45386 m .62473 .45552 L .62471 .45574 L F
.62473 .45552 m .62488 .45852 L .62471 .45574 L F
.29 .203 .61 r
.62487 .46058 m .6153 .46374 L .6154 .46451 L F
.184 .23 .367 r
.60586 .46598 m .60844 .46396 L .61558 .46699 L F
.60586 .46598 m .61558 .46699 L .60605 .47014 L F
.29 .203 .61 r
.62487 .46058 m .60597 .46843 L .62219 .46307 L F
.486 .342 .423 r
.62085 .47914 m .62465 .45386 L .62471 .45574 L F
.62364 .46626 m .62471 .45574 L .62487 .46058 L F
.62085 .47914 m .62471 .45574 L .62364 .46626 L F
.62465 .45386 m .62494 .4519 L .62493 .45361 L F
.62465 .45386 m .62493 .45361 L .62473 .45552 L F
.223 .062 .325 r
.61616 .45185 m .61541 .45507 L .62494 .4519 L F
.166 .151 .287 r
.62099 .45205 m .6159 .45194 L .62532 .4497 L F
.62099 .45205 m .62532 .4497 L .62523 .45064 L F
.223 .062 .325 r
.62641 .44548 m .62152 .44852 L .62606 .44701 L F
.486 .342 .423 r
.6257 .44599 m .62641 .44548 L .62527 .45023 L F
.62601 .44714 m .62606 .44701 L .62523 .45064 L F
.166 .151 .287 r
.63479 .44746 m .62532 .4497 L .63497 .44559 L F
.62532 .4497 m .6159 .45194 L .62542 .44877 L F
.62532 .4497 m .62542 .44877 L .63497 .44559 L F
.323 .455 .284 r
.6159 .45194 m .61602 .45243 L .61579 .45343 L F
.166 .151 .287 r
.62099 .45205 m .6157 .45381 L .6159 .45194 L F
.106 0 0 r
.62133 .4463 m .61691 .44864 L .62641 .44548 L F
.61825 .44685 m .61732 .44809 L .62133 .4463 L F
.323 .455 .284 r
.62041 .44452 m .62047 .44477 L .62006 .44485 L F
.62372 .44426 m .62048 .44477 L .62258 .44435 L F
.62393 .44436 m .62372 .44426 L .62258 .44435 L F
.62393 .44436 m .62258 .44435 L .62211 .44445 L F
.032 0 0 r
.62852 .44266 m .61895 .44591 L .62041 .44452 L F
.62908 .44253 m .62843 .44275 L .62852 .44266 L F
.62843 .44275 m .61895 .44591 L .62852 .44266 L F
.486 .342 .423 r
.62717 .44396 m .62843 .44275 L .62682 .44493 L F
.155 .399 .767 r
.62709 .44251 m .61969 .44493 L .62915 .44177 L F
.62006 .44485 m .61969 .44493 L .62709 .44251 L F
.032 0 0 r
.62852 .44266 m .62248 .44405 L .62952 .4417 L F
.106 0 0 r
.62915 .44177 m .61969 .44493 L .61895 .44591 L F
.6234 .44443 m .61895 .44591 L .6183 .44678 L F
.62915 .44177 m .61895 .44591 L .6234 .44443 L F
.032 0 0 r
.6278 .44336 m .61895 .44591 L .62843 .44275 L F
.323 .455 .284 r
.61895 .44591 m .61779 .44747 L .61768 .44713 L F
.032 0 0 r
.6278 .44336 m .61768 .44713 L .61895 .44591 L F
.62717 .44396 m .61768 .44713 L .6278 .44336 L F
.127 .011 .14 r
.63634 .44175 m .62699 .44444 L .63669 .44079 L F
.62699 .44444 m .61768 .44713 L .62717 .44396 L F
.62699 .44444 m .62717 .44396 L .63669 .44079 L F
.486 .342 .423 r
.62587 .44436 m .62749 .44308 L .62584 .44464 L F
.106 0 0 r
.62915 .44177 m .6234 .44443 L .62843 .44275 L F
.486 .342 .423 r
.62749 .44308 m .62915 .44177 L .62742 .44327 L F
.62749 .44308 m .62742 .44327 L .62584 .44464 L F
.62584 .44464 m .62742 .44327 L .6267 .44442 L F
.223 .062 .325 r
.62641 .44548 m .61691 .44864 L .61673 .44941 L F
.106 0 0 r
.61732 .44809 m .619 .44753 L .62133 .4463 L F
.127 .011 .14 r
.62114 .44682 m .61768 .44713 L .63634 .44175 L F
.322 .456 .293 r
.55271 .46849 m .59944 .4539 L .56441 .43701 L F
.127 .011 .14 r
.5988 .45343 m .60732 .45268 L .59696 .45824 L F
.60732 .45268 m .60641 .45509 L .59696 .45824 L F
.5988 .45343 m .60822 .45028 L .60804 .45076 L F
.5988 .45343 m .60804 .45076 L .60222 .45313 L F
.032 0 0 r
.60159 .4508 m .60961 .44897 L .5988 .45343 L F
.60961 .44897 m .60822 .45028 L .5988 .45343 L F
.485 .343 .431 r
.61026 .44808 m .60944 .44706 L .60822 .45028 L F
.60951 .44906 m .60822 .45028 L .60786 .45125 L F
.61026 .44808 m .60822 .45028 L .60951 .44906 L F
.106 0 0 r
.61452 .44739 m .60951 .44906 L .60744 .4518 L F
.032 0 0 r
.60961 .44897 m .61768 .44713 L .60822 .45028 L F
.127 .011 .14 r
.60804 .45076 m .61732 .44809 L .60786 .45125 L F
.60804 .45076 m .60786 .45125 L .60222 .45313 L F
.485 .343 .431 r
.60708 .45333 m .60641 .45509 L .60621 .45697 L F
.166 .151 .287 r
.59696 .45824 m .60631 .45603 L .602 .45836 L F
.60631 .45603 m .6157 .45381 L .60621 .45697 L F
.60631 .45603 m .60621 .45697 L .602 .45836 L F
.322 .456 .289 r
.58036 .42833 m .60159 .4508 L .5988 .45343 L F
.166 .151 .287 r
.59696 .45824 m .60604 .45846 L .59619 .46499 L F
.485 .343 .431 r
.60532 .46502 m .60577 .46689 L .60588 .45993 L F
.166 .151 .287 r
.60604 .45846 m .61518 .45869 L .60567 .46184 L F
.60604 .45846 m .60567 .46184 L .59619 .46499 L F
.195 .284 .419 r
.59654 .47327 m .60605 .47014 L .60679 .47481 L F
.485 .343 .431 r
.6049 .46877 m .60753 .47948 L .60707 .47715 L F
.59878 .44511 m .60487 .46905 L .6049 .46877 L F
.60487 .46905 m .60753 .47948 L .6049 .46877 L F
.59574 .43337 m .6049 .46877 L .59726 .43204 L F
.6049 .46877 m .60707 .47715 L .60502 .46771 L F
.6049 .46877 m .60502 .46771 L .59726 .43204 L F
.60689 .45073 m .59726 .43204 L .60596 .45629 L F
.60641 .45509 m .60596 .45629 L .60621 .45697 L F
.60689 .45073 m .60596 .45629 L .60641 .45509 L F
.60744 .4518 m .60689 .45073 L .60641 .45509 L F
.60744 .4518 m .60641 .45509 L .60708 .45333 L F
.127 .011 .14 r
.60804 .45076 m .61768 .44713 L .61732 .44809 L F
.60822 .45028 m .61768 .44713 L .60804 .45076 L F
.60732 .45268 m .6159 .45194 L .60641 .45509 L F
.485 .343 .431 r
.60559 .45728 m .60532 .46502 L .6059 .45822 L F
.59726 .43204 m .60428 .46076 L .60559 .45728 L F
.60428 .46076 m .60532 .46502 L .60559 .45728 L F
.223 .062 .325 r
.62641 .44548 m .60708 .45333 L .62152 .44852 L F
.486 .342 .423 r
.62577 .44531 m .6267 .44442 L .6257 .44599 L F
.62584 .44464 m .6267 .44442 L .62577 .44531 L F
.032 0 0 r
.63669 .44079 m .6278 .44336 L .62908 .44253 L F
.6278 .44336 m .62843 .44275 L .62908 .44253 L F
.486 .342 .423 r
.62742 .44327 m .62915 .44177 L .62843 .44275 L F
.62742 .44327 m .62843 .44275 L .62717 .44396 L F
.032 0 0 r
.63669 .44079 m .62717 .44396 L .6278 .44336 L F
.486 .342 .423 r
.6257 .44599 m .6267 .44442 L .62641 .44548 L F
.6267 .44442 m .62742 .44327 L .62705 .44407 L F
.6267 .44442 m .62705 .44407 L .62641 .44548 L F
.61815 .45046 m .62587 .44436 L .61702 .45229 L F
.62587 .44436 m .62584 .44464 L .61702 .45229 L F
.268 .15 .507 r
.62494 .4519 m .6059 .45822 L .60588 .45993 L F
.62494 .4519 m .60588 .45993 L .62115 .45487 L F
.486 .342 .423 r
.6257 .44599 m .62527 .45023 L .6246 .45301 L F
.62452 .45137 m .6246 .45301 L .61932 .47501 L F
.6257 .44599 m .6246 .45301 L .62452 .45137 L F
.184 .23 .367 r
.62494 .45967 m .62473 .45552 L .63431 .45234 L F
.323 .455 .284 r
.61518 .45869 m .61536 .45936 L .61534 .46087 L F
.61518 .45869 m .61536 .45926 L .61536 .45936 L F
.184 .23 .367 r
.62223 .45939 m .61533 .46168 L .61518 .45869 L F
.268 .15 .507 r
.61533 .46168 m .6153 .46374 L .62035 .46002 L F
.486 .342 .423 r
.61702 .45229 m .6243 .44701 L .61932 .47501 L F
.6243 .44701 m .6257 .44599 L .62452 .45137 L F
.6243 .44701 m .62452 .45137 L .61932 .47501 L F
.62461 .45324 m .62527 .45023 L .62494 .4519 L F
.61932 .47501 m .6246 .45301 L .62461 .45324 L F
.6246 .45301 m .62527 .45023 L .62461 .45324 L F
.304 .24 .681 r
.61676 .47456 m .60733 .47825 L .61689 .47511 L F
.61662 .47401 m .60707 .47715 L .61676 .47456 L F
.29 .203 .61 r
.61178 .47277 m .60707 .47715 L .61645 .47265 L F
.61178 .47277 m .61645 .47265 L .61627 .47129 L F
.203 .326 .459 r
.59801 .48261 m .61945 .48561 L .61829 .48599 L F
.304 .24 .681 r
.6138 .48391 m .60971 .48822 L .61895 .48371 L F
.6138 .48391 m .61895 .48371 L .61862 .48234 L F
.61895 .48371 m .60971 .48822 L .61927 .48509 L F
.203 .326 .459 r
.60878 .4844 m .61111 .48479 L .60905 .48547 L F
.213 .397 .524 r
.61544 .50359 m .62349 .4971 L .62702 .50501 L F
.6068 .50252 m .61392 .50021 L .61544 .50359 L F
.61392 .50021 m .62349 .4971 L .61544 .50359 L F
.60388 .50216 m .61544 .50359 L .60792 .51118 L F
.61544 .50359 m .62702 .50501 L .61746 .5081 L F
.61544 .50359 m .61746 .5081 L .60792 .51118 L F
.485 .343 .431 r
.61004 .48933 m .61345 .49915 L .60988 .48873 L F
.209 .362 .492 r
.6005 .49244 m .61172 .4942 L .60388 .50216 L F
.61172 .4942 m .61341 .49906 L .60388 .50216 L F
.485 .343 .431 r
.61341 .49906 m .61345 .49915 L .61004 .48933 L F
.314 .271 .739 r
.61078 .48844 m .60988 .48873 L .61348 .49924 L F
.209 .362 .492 r
.61172 .4942 m .6196 .4862 L .62298 .49596 L F
.6005 .49244 m .61004 .48933 L .61172 .4942 L F
.61004 .48933 m .6196 .4862 L .61172 .4942 L F
.203 .326 .459 r
.60035 .49185 m .60996 .48903 L .6005 .49244 L F
.60996 .48903 m .6196 .4862 L .61004 .48933 L F
.60996 .48903 m .61004 .48933 L .6005 .49244 L F
.61829 .48599 m .6196 .4862 L .60035 .49185 L F
.485 .343 .431 r
.61048 .49251 m .61126 .49425 L .60987 .48886 L F
.60977 .48856 m .60987 .48886 L .60971 .48822 L F
.61048 .49251 m .60987 .48886 L .60977 .48856 L F
.61133 .4944 m .61341 .49906 L .61004 .48933 L F
.209 .362 .492 r
.61172 .4942 m .62298 .49596 L .61341 .49906 L F
.213 .397 .524 r
.61343 .49911 m .62298 .49596 L .62302 .49605 L F
.60388 .50216 m .61341 .49906 L .61343 .49911 L F
.61341 .49906 m .62298 .49596 L .61343 .49911 L F
.485 .343 .431 r
.61126 .49425 m .60988 .48873 L .60971 .48822 L F
.213 .397 .524 r
.60388 .50216 m .61343 .49911 L .6041 .50219 L F
.61343 .49911 m .62302 .49605 L .61345 .49915 L F
.61343 .49911 m .61345 .49915 L .6041 .50219 L F
.203 .326 .459 r
.60871 .48411 m .61862 .48234 L .61186 .48455 L F
.59801 .48261 m .60829 .48247 L .60871 .48411 L F
.60829 .48247 m .61862 .48234 L .60871 .48411 L F
.195 .284 .419 r
.59654 .47327 m .60596 .47468 L .59721 .47756 L F
.485 .343 .431 r
.60699 .48469 m .60971 .48822 L .59821 .44851 L F
.217 .434 .557 r
.60792 .51118 m .61845 .50984 L .61837 .51191 L F
.61845 .50984 m .629 .50849 L .61944 .51157 L F
.61845 .50984 m .61944 .51157 L .61837 .51191 L F
.485 .343 .431 r
.6232 .51778 m .61944 .51157 L .623 .51779 L F
.217 .434 .557 r
.60991 .51464 m .63147 .51283 L .61239 .51895 L F
.60792 .51118 m .61837 .51191 L .60991 .51464 L F
.61837 .51191 m .63147 .51283 L .60991 .51464 L F
.485 .343 .431 r
.61806 .50946 m .61745 .50809 L .6151 .51815 L F
.61745 .50809 m .61348 .49924 L .61368 .5015 L F
.61745 .50809 m .61368 .5015 L .6151 .51815 L F
.6151 .51815 m .61048 .49251 L .60699 .48469 L F
.61048 .49251 m .60971 .48822 L .60699 .48469 L F
.61395 .50469 m .61133 .4944 L .61126 .49425 L F
.61133 .4944 m .60988 .48873 L .61126 .49425 L F
.6151 .51815 m .61395 .50469 L .61126 .49425 L F
.6151 .51815 m .61126 .49425 L .61048 .49251 L F
.61395 .50469 m .61348 .49924 L .61345 .49915 L F
.61395 .50469 m .61345 .49915 L .61133 .4944 L F
.314 .271 .739 r
.61078 .48844 m .60971 .48822 L .60988 .48873 L F
.29 .203 .61 r
.61645 .47265 m .60707 .47715 L .61662 .47401 L F
.195 .284 .419 r
.60749 .47418 m .61558 .46699 L .61627 .47129 L F
.60605 .47014 m .61558 .46699 L .60679 .47481 L F
.485 .343 .431 r
.60753 .47948 m .60733 .47825 L .60707 .47715 L F
.59574 .43337 m .60971 .48822 L .60905 .48547 L F
.59574 .43337 m .60905 .48547 L .59878 .44511 L F
.203 .326 .459 r
.60829 .48247 m .61709 .47635 L .61862 .48234 L F
.60753 .47948 m .61709 .47635 L .60829 .48247 L F
.304 .24 .681 r
.6138 .48391 m .60905 .48547 L .60971 .48822 L F
.314 .271 .739 r
.61927 .48509 m .60971 .48822 L .61078 .48844 L F
.61927 .48509 m .61078 .48844 L .61945 .48561 L F
.203 .326 .459 r
.61829 .48599 m .61945 .48561 L .6196 .4862 L F
.184 .23 .367 r
.60844 .46396 m .61518 .45869 L .61533 .46168 L F
.60567 .46184 m .61518 .45869 L .60586 .46598 L F
.485 .343 .431 r
.60502 .46771 m .60707 .47715 L .60617 .47093 L F
.60502 .46771 m .60617 .47093 L .60528 .46533 L F
.268 .15 .507 r
.61533 .46168 m .60577 .46689 L .6153 .46374 L F
.61031 .46334 m .60577 .46689 L .61533 .46168 L F
.485 .343 .431 r
.60617 .47093 m .60707 .47715 L .60673 .47443 L F
.29 .203 .61 r
.61178 .47277 m .60673 .47443 L .60707 .47715 L F
.327 .334 .85 r
.62479 .51613 m .63246 .51424 L .63217 .51376 L F
.166 .151 .287 r
.62523 .45064 m .62532 .4497 L .63479 .44746 L F
.486 .342 .423 r
.61702 .45229 m .62584 .44464 L .6257 .44599 L F
.62742 .44327 m .62682 .44493 L .62641 .44548 L F
.62601 .44714 m .62641 .44548 L .62606 .44701 L F
.127 .011 .14 r
.63497 .44559 m .62542 .44877 L .62612 .44685 L F
.486 .342 .423 r
.62527 .45023 m .62523 .45064 L .62494 .4519 L F
.323 .455 .284 r
.61768 .44713 m .61779 .44747 L .61778 .44749 L F
.127 .011 .14 r
.62114 .44682 m .61732 .44809 L .61768 .44713 L F
.106 0 0 r
.61732 .44809 m .61691 .44864 L .619 .44753 L F
.486 .342 .423 r
.61825 .4468 m .63086 .43383 L .61815 .45046 L F
.63086 .43383 m .63848 .42599 L .63 .4362 L F
.63086 .43383 m .63 .4362 L .61815 .45046 L F
.62749 .44308 m .62799 .44231 L .62915 .44177 L F
.62799 .44231 m .63848 .42599 L .62915 .44177 L F
.61815 .45046 m .63 .4362 L .62749 .44308 L F
.63 .4362 m .63848 .42599 L .62749 .44308 L F
.127 .011 .14 r
.6356 .44383 m .62654 .4457 L .63634 .44175 L F
.62654 .4457 m .62682 .44493 L .63634 .44175 L F
.63497 .44559 m .62862 .44615 L .6356 .44383 L F
.321 .301 .793 r
.62305 .49613 m .61348 .49924 L .61587 .49958 L F
.62305 .49613 m .61587 .49958 L .62349 .4971 L F
.29 .203 .61 r
.6154 .46451 m .60577 .46689 L .60597 .46843 L F
.6153 .46374 m .60577 .46689 L .6154 .46451 L F
.485 .343 .431 r
.60675 .48417 m .59821 .44851 L .59914 .45317 L F
.6151 .51815 m .60699 .48469 L .60675 .48417 L F
.60699 .48469 m .59821 .44851 L .60675 .48417 L F
.61392 .50021 m .61348 .49924 L .61806 .50946 L F
.321 .301 .793 r
.61587 .49958 m .61348 .49924 L .61392 .50021 L F
.314 .271 .739 r
.62302 .49605 m .61348 .49924 L .62305 .49613 L F
.6136 .49911 m .61348 .49924 L .62302 .49605 L F
.268 .15 .507 r
.61031 .46334 m .6058 .46483 L .60577 .46689 L F
.485 .343 .431 r
.60532 .46502 m .60604 .47002 L .60577 .46689 L F
.60604 .47002 m .60597 .46843 L .60577 .46689 L F
.59726 .43204 m .60502 .46771 L .60532 .46502 L F
.60532 .46502 m .60588 .45993 L .6059 .45822 L F
.166 .151 .287 r
.61002 .45856 m .61539 .45678 L .61518 .45869 L F
.485 .343 .431 r
.60621 .45697 m .59726 .43204 L .6059 .45822 L F
.166 .151 .287 r
.60631 .45603 m .6159 .45194 L .6157 .45381 L F
.60641 .45509 m .6159 .45194 L .60631 .45603 L F
.223 .062 .325 r
.60991 .45573 m .60621 .45697 L .6059 .45822 L F
.61673 .44941 m .60744 .4518 L .60708 .45333 L F
.61691 .44864 m .60744 .4518 L .61673 .44941 L F
.321 .301 .793 r
.61899 .50835 m .61781 .50873 L .6181 .50935 L F
.217 .434 .557 r
.62391 .50676 m .62702 .50501 L .62738 .50564 L F
.61837 .51191 m .629 .50849 L .63147 .51283 L F
.485 .343 .431 r
.623 .51779 m .6181 .50935 L .6151 .51815 L F
.61944 .51157 m .6181 .50935 L .623 .51779 L F
.327 .334 .85 r
.62766 .50627 m .6181 .50935 L .62509 .50975 L F
.62766 .50627 m .62509 .50975 L .629 .50849 L F
.62509 .50975 m .6181 .50935 L .61944 .51157 L F
.219 .478 .593 r
.62191 .5159 m .63147 .51283 L .62926 .51469 L F
.62191 .5159 m .62926 .51469 L .62262 .51682 L F
.327 .334 .85 r
.62479 .51613 m .62262 .51682 L .6232 .51778 L F
.33 .373 .914 r
.63275 .51472 m .6232 .51778 L .62949 .51779 L F
.63275 .51472 m .62949 .51779 L .63409 .51632 L F
.327 .334 .85 r
.63246 .51424 m .6232 .51778 L .63275 .51472 L F
.33 .373 .914 r
.63066 .5219 m .62838 .5239 L .63749 .52036 L F
.63066 .5219 m .63749 .52036 L .63706 .51985 L F
.63749 .52036 m .62838 .5239 L .63791 .52086 L F
.127 .011 .14 r
.60962 .45248 m .61655 .45017 L .6159 .45194 L F
.485 .343 .431 r
.60786 .45125 m .59726 .43204 L .60744 .4518 L F
.60944 .44706 m .59726 .43204 L .60786 .45125 L F
.106 0 0 r
.61065 .45032 m .60887 .45091 L .60744 .4518 L F
.032 0 0 r
.61016 .44885 m .61766 .44634 L .61768 .44713 L F
.106 0 0 r
.61452 .44739 m .61026 .44808 L .60951 .44906 L F
.485 .343 .431 r
.6151 .51815 m .62777 .52363 L .6232 .51778 L F
.62777 .52363 m .62455 .51937 L .6232 .51778 L F
.219 .478 .593 r
.62589 .51894 m .63605 .51893 L .62553 .52068 L F
.62589 .51894 m .62553 .52068 L .62455 .51937 L F
.485 .343 .431 r
.64288 .53672 m .64066 .53472 L .63196 .52918 L F
.63245 .52982 m .63196 .52918 L .61868 .52071 L F
.64288 .53672 m .63196 .52918 L .63245 .52982 L F
.197 .59 .658 r
.62152 .52904 m .62854 .52773 L .62277 .52957 L F
.485 .343 .431 r
.61951 .52338 m .63371 .53149 L .61868 .52071 L F
.63371 .53149 m .64288 .53672 L .63245 .52982 L F
.63371 .53149 m .63245 .52982 L .61868 .52071 L F
.62564 .52371 m .62888 .52511 L .6151 .51815 L F
.62888 .52511 m .62956 .5254 L .62882 .52503 L F
.62888 .52511 m .62882 .52503 L .6151 .51815 L F
.219 .478 .593 r
.62553 .52068 m .63605 .51893 L .62652 .52198 L F
.33 .373 .914 r
.62949 .51779 m .6232 .51778 L .62455 .51937 L F
.63066 .5219 m .62754 .5229 L .62838 .5239 L F
.217 .533 .633 r
.63275 .52123 m .63605 .51893 L .63706 .51985 L F
.6326 .52367 m .63901 .52162 L .6405 .52298 L F
.485 .343 .431 r
.62564 .52371 m .63142 .5264 L .62956 .5254 L F
.63142 .5264 m .63326 .52725 L .63125 .52624 L F
.63142 .5264 m .63125 .52624 L .62956 .5254 L F
.61729 .51983 m .62564 .52371 L .6151 .51815 L F
.64288 .53672 m .65172 .54177 L .64066 .53472 L F
.62956 .5254 m .63099 .52601 L .62838 .5239 L F
.63099 .52601 m .62949 .52466 L .62838 .5239 L F
.217 .533 .633 r
.63024 .52534 m .6405 .52298 L .63099 .52601 L F
.197 .59 .658 r
.63099 .52601 m .6405 .52298 L .63162 .52628 L F
.485 .343 .431 r
.6151 .51815 m .62956 .5254 L .62838 .5239 L F
.62956 .5254 m .63326 .52725 L .63224 .52655 L F
.61753 .52022 m .61868 .52071 L .61729 .51983 L F
.61951 .52338 m .61868 .52071 L .61753 .52022 L F
.61729 .51983 m .61868 .52071 L .62564 .52371 L F
.232 .442 .922 r
.63864 .52586 m .63326 .52725 L .63403 .52732 L F
.319 .423 .98 r
.63494 .52292 m .62838 .5239 L .62949 .52466 L F
.63623 .52528 m .63224 .52655 L .63326 .52725 L F
.485 .343 .431 r
.63413 .52793 m .63508 .52777 L .63326 .52725 L F
.63508 .52777 m .63403 .52732 L .63326 .52725 L F
.63629 .52963 m .63643 .52754 L .63413 .52793 L F
.486 .342 .423 r
.63848 .42599 m .63444 .43696 L .62915 .44177 L F
.63444 .43696 m .62952 .4417 L .62915 .44177 L F
.032 0 0 r
.63669 .44079 m .62852 .44266 L .63936 .4382 L F
.22 .527 .628 r
.64682 .44002 m .63742 .44319 L .64663 .44016 L F
.63742 .44319 m .63745 .44322 L .64663 .44016 L F
.486 .342 .423 r
.6375 .44324 m .6375 .44322 L .64245 .44806 L F
.6375 .44322 m .64225 .44563 L .64245 .44806 L F
.6381 .44384 m .64245 .44806 L .64247 .44824 L F
.6375 .44324 m .64245 .44806 L .6381 .44384 L F
.22 .527 .628 r
.64682 .44002 m .63739 .44316 L .63742 .44319 L F
.64663 .44016 m .63745 .44322 L .63959 .44528 L F
.22 .475 .589 r
.65118 .44428 m .64177 .4474 L .64215 .44792 L F
.486 .342 .423 r
.6563 .47526 m .64787 .44589 L .65001 .45202 L F
.65222 .46485 m .64787 .44589 L .6563 .47526 L F
.22 .475 .589 r
.64997 .44532 m .64215 .44792 L .64401 .45049 L F
.65118 .44428 m .64215 .44792 L .64997 .44532 L F
.65118 .44428 m .64401 .45049 L .65563 .45046 L F
.64401 .45049 m .64624 .45356 L .65563 .45046 L F
.486 .342 .423 r
.6475 .45563 m .64744 .45522 L .65222 .46485 L F
.64744 .45522 m .65105 .4602 L .65222 .46485 L F
.331 .35 .874 r
.64691 .45477 m .63544 .45476 L .6438 .45019 L F
.63544 .45476 m .63443 .4533 L .6438 .45019 L F
.218 .433 .554 r
.65563 .45046 m .64624 .45356 L .64691 .45477 L F
.65337 .45263 m .64691 .45477 L .64839 .45743 L F
.65563 .45046 m .64691 .45477 L .65337 .45263 L F
.323 .455 .284 r
.63688 .45666 m .637 .45705 L .63697 .45701 L F
.218 .433 .554 r
.64839 .45743 m .63688 .45666 L .63937 .46109 L F
.323 .455 .284 r
.63693 .45695 m .63688 .45666 L .63693 .45694 L F
.63693 .45694 m .63688 .45666 L .63691 .45692 L F
.331 .35 .874 r
.64472 .45549 m .63756 .45786 L .6362 .45588 L F
.137 .038 .166 r
.67108 .51027 m .66163 .51329 L .66157 .51347 L F
.67033 .51068 m .66157 .51347 L .66083 .51578 L F
.67108 .51027 m .66157 .51347 L .67033 .51068 L F
.17 .164 .298 r
.67162 .50348 m .6622 .5065 L .66192 .50989 L F
.187 .237 .372 r
.6617 .4983 m .65233 .50132 L .66195 .50239 L F
.486 .342 .423 r
.66162 .49701 m .66205 .50412 L .66148 .4966 L F
.187 .237 .372 r
.67147 .5011 m .66212 .50531 L .67162 .50348 L F
.66212 .50531 m .6622 .5065 L .67162 .50348 L F
.6711 .49527 m .66195 .50239 L .67147 .5011 L F
.66195 .50239 m .66205 .50412 L .67147 .5011 L F
.323 .455 .284 r
.64852 .48366 m .64835 .48263 L .64844 .48336 L F
.486 .342 .423 r
.65817 .48142 m .65127 .45467 L .65263 .45754 L F
.214 .397 .522 r
.65991 .4582 m .65054 .46128 L .65143 .46332 L F
.65649 .46166 m .65143 .46332 L .65248 .4657 L F
.65991 .4582 m .65143 .46332 L .65649 .46166 L F
.323 .455 .284 r
.64123 .46473 m .63937 .46109 L .63688 .45666 L F
.218 .433 .554 r
.64839 .45743 m .63937 .46109 L .6473 .45848 L F
.323 .455 .284 r
.6414 .46505 m .6414 .46505 L .64119 .46436 L F
.64209 .46639 m .6414 .46505 L .64119 .46436 L F
.64119 .46436 m .65221 .50093 L .65279 .50926 L F
.64119 .46436 m .65279 .50926 L .65277 .50939 L F
.326 .316 .817 r
.64831 .46434 m .64209 .46639 L .641 .46427 L F
.486 .342 .423 r
.65817 .48142 m .65461 .4686 L .65508 .46944 L F
.204 .328 .459 r
.66707 .47654 m .6577 .47959 L .65819 .48149 L F
.21 .363 .492 r
.6638 .46706 m .65443 .47012 L .65606 .47486 L F
.311 .257 .711 r
.654 .4849 m .64882 .48469 L .64854 .48371 L F
.65297 .48524 m .64882 .48469 L .654 .4849 L F
.654 .4849 m .64854 .48371 L .65868 .48338 L F
.64854 .48371 m .64823 .48266 L .65868 .48338 L F
.65868 .48338 m .64815 .48236 L .65687 .47721 L F
.64815 .48236 m .64753 .48025 L .65687 .47721 L F
.323 .455 .284 r
.64514 .47368 m .64379 .47025 L .64119 .46436 L F
.64379 .47025 m .6414 .46505 L .64209 .46639 L F
.64402 .47084 m .6414 .46505 L .64379 .47025 L F
.319 .286 .764 r
.65147 .47435 m .64492 .47311 L .65544 .47305 L F
.64492 .47311 m .64461 .47233 L .65544 .47305 L F
.65544 .47305 m .64461 .47233 L .65313 .46719 L F
.64461 .47233 m .64379 .47025 L .65313 .46719 L F
.323 .455 .284 r
.64844 .48336 m .64753 .48025 L .6461 .4761 L F
.64844 .48336 m .6461 .4761 L .6458 .47535 L F
.64402 .47084 m .6522 .50084 L .6414 .46505 L F
.64535 .47421 m .6522 .50084 L .64402 .47084 L F
.64381 .47303 m .6438 .47303 L .6414 .46505 L F
.6522 .50084 m .6438 .47303 L .64381 .47303 L F
.6522 .50084 m .65221 .50093 L .6438 .47303 L F
.6522 .50084 m .6414 .46505 L .6414 .46505 L F
.486 .342 .423 r
.66417 .46546 m .66628 .46673 L .6607 .46556 L F
.214 .397 .522 r
.65991 .4582 m .65248 .4657 L .6638 .46706 L F
.65248 .4657 m .65443 .47012 L .6638 .46706 L F
.21 .363 .492 r
.6638 .46706 m .65606 .47486 L .66707 .47654 L F
.65606 .47486 m .6577 .47959 L .66707 .47654 L F
.218 .433 .554 r
.65563 .45046 m .64839 .45743 L .65991 .4582 L F
.64839 .45743 m .65054 .46128 L .65991 .4582 L F
.22 .527 .628 r
.64682 .44002 m .63959 .44528 L .65118 .44428 L F
.63959 .44528 m .64177 .4474 L .65118 .44428 L F
.032 0 0 r
.61764 .44566 m .62041 .44452 L .62006 .44485 L F
.485 .343 .431 r
.611 .44765 m .61985 .43225 L .61048 .44771 L F
.61567 .44324 m .61985 .43225 L .611 .44765 L F
.204 .328 .459 r
.64926 .48645 m .64928 .48653 L .64933 .48642 L F
.323 .455 .284 r
.64933 .48642 m .65038 .4905 L .64753 .48025 L F
.486 .342 .423 r
.67431 .48987 m .66934 .49517 L .66748 .49627 L F
.67431 .48987 m .67279 .49496 L .66934 .49517 L F
.65947 .48609 m .67431 .48987 L .66748 .49627 L F
.197 .288 .421 r
.66955 .48612 m .66093 .49373 L .6711 .49527 L F
.66093 .49373 m .6617 .4983 L .6711 .49527 L F
.486 .342 .423 r
.6599 .48754 m .66002 .48828 L .65947 .48609 L F
.204 .328 .459 r
.66707 .47654 m .65893 .48437 L .66955 .48612 L F
.65893 .48437 m .66017 .48916 L .66955 .48612 L F
.323 .455 .284 r
.65217 .50036 m .65158 .49681 L .65267 .50713 L F
.65158 .49681 m .65103 .4939 L .65267 .50713 L F
.3 .225 .65 r
.65089 .49318 m .65085 .49297 L .66094 .49379 L F
.65593 .49541 m .65111 .49437 L .66094 .49379 L F
.65111 .49437 m .65089 .49318 L .66094 .49379 L F
.323 .455 .284 r
.65099 .49369 m .65038 .4905 L .64933 .48642 L F
.65099 .49369 m .64933 .48642 L .64893 .48505 L F
.197 .288 .421 r
.66081 .49383 m .65158 .49681 L .65233 .50132 L F
.66955 .48612 m .66017 .48916 L .66093 .49373 L F
.323 .455 .284 r
.65051 .49117 m .65158 .49681 L .65217 .50036 L F
.6522 .50084 m .65217 .50036 L .65233 .50132 L F
.284 .184 .571 r
.66205 .50412 m .65239 .50337 L .66154 .49735 L F
.65239 .50337 m .65217 .50036 L .66154 .49735 L F
.323 .455 .284 r
.65221 .50093 m .65267 .50713 L .65279 .50924 L F
.65221 .50093 m .65279 .50924 L .65279 .50926 L F
.187 .237 .372 r
.6711 .49527 m .6617 .4983 L .66195 .50239 L F
.232 .442 .922 r
.64113 .52604 m .63643 .52754 L .63747 .52763 L F
.485 .343 .431 r
.63781 .52796 m .63747 .52763 L .63629 .52963 L F
.312 .455 .348 r
.27583 .5901 m .27366 .59364 L .27047 .59497 L F
.486 .342 .423 r
.67411 .49354 m .67279 .49496 L .67431 .48987 L F
0 0 0 r
.27366 .59364 m .27047 .59497 L .30523 .58359 L F
.06 0 0 r
.34885 .61047 m .32635 .6207 L .34385 .61512 L F
.313 .456 .343 r
.30257 .54844 m .309 .5601 L .31079 .56695 L F
.31079 .56695 m .29099 .56733 L .30257 .54844 L F
.195 .282 .418 r
.30521 .56414 m .32317 .56291 L .30569 .56869 L F
.164 .146 .283 r
.30569 .56869 m .32317 .56291 L .32239 .56633 L F
.2 .589 .658 r
.30298 .5736 m .31795 .56704 L .3004 .57283 L F
.219 .479 .594 r
.3004 .57283 m .31795 .56704 L .3153 .56415 L F
.314 .456 .34 r
.3153 .56415 m .34885 .61047 L .34385 .61512 L F
.31795 .56704 m .34885 .61047 L .3153 .56415 L F
.313 .456 .343 r
.30257 .54844 m .30615 .55367 L .309 .5601 L F
.316 .456 .331 r
.40179 .59353 m .40823 .57858 L .40556 .58694 L F
.39702 .59814 m .40823 .57858 L .40179 .59353 L F
.044 0 0 r
.29282 .40432 m .30829 .39964 L .29089 .40594 L F
.29282 .40432 m .31019 .39803 L .30829 .39964 L F
0 0 0 r
.34385 .61512 m .32635 .6207 L .3204 .62325 L F
.313 .456 .343 r
.29099 .56733 m .28961 .5485 L .30257 .54844 L F
.28961 .5485 m .29491 .54383 L .30257 .54844 L F
.29491 .54383 m .29867 .54502 L .30257 .54844 L F
.199 .589 .658 r
.27047 .59497 m .30148 .58249 L .30523 .58359 L F
.312 .455 .348 r
.27047 .59497 m .26267 .59058 L .25609 .5789 L F
.27047 .59497 m .26666 .59391 L .26267 .59058 L F
.199 .589 .658 r
.27047 .59497 m .26666 .59391 L .30148 .58249 L F
.313 .456 .343 r
.29559 .56564 m .26072 .42216 L .25745 .42176 L F
.29449 .56086 m .26072 .42216 L .29559 .56564 L F
.188 .605 .645 r
.27479 .4155 m .25745 .42176 L .26072 .42216 L F
.313 .456 .343 r
.31044 .57874 m .30834 .58228 L .30523 .58359 L F
.195 .282 .418 r
.30521 .56414 m .32267 .55835 L .32317 .56291 L F
.208 .361 .493 r
.30355 .55949 m .32267 .55835 L .30521 .56414 L F
.30355 .55949 m .32101 .55369 L .32267 .55835 L F
.217 .435 .557 r
.3011 .55579 m .32101 .55369 L .30355 .55949 L F
.474 .343 .506 r
.31295 .42297 m .30829 .39964 L .31019 .39803 L F
.322 .456 .293 r
.55481 .46891 m .62481 .54102 L .62396 .53516 L F
.271 0 0 r
.57433 .88433 m .57925 .88198 L .57705 .88021 L F
.077 0 0 r
.58506 .74849 m .592 .75106 L .57555 .75098 L F
.219 .508 .616 r
.26666 .59391 m .29754 .57911 L .30148 .58249 L F
.26666 .59391 m .26267 .59058 L .29754 .57911 L F
0 0 0 r
.34385 .61512 m .3204 .62325 L .33796 .61765 L F
.314 .456 .34 r
.3153 .56415 m .34385 .61512 L .33796 .61765 L F
.217 .435 .557 r
.3011 .55579 m .31857 .54998 L .32101 .55369 L F
.218 .531 .631 r
.2984 .5539 m .31857 .54998 L .3011 .55579 L F
.196 0 0 r
.58122 .88286 m .58592 .88079 L .58446 .87969 L F
.57925 .88198 m .58122 .88286 L .58446 .87969 L F
.322 .456 .293 r
.55723 .47156 m .62481 .54102 L .55481 .46891 L F
.55723 .47156 m .62476 .54597 L .62481 .54102 L F
.184 0 0 r
.6065 .87184 m .60084 .87524 L .60582 .8737 L F
.179 0 0 r
.60582 .8737 m .61188 .87035 L .6065 .87184 L F
.312 .455 .348 r
.25609 .5789 m .25431 .57199 L .25484 .56015 L F
.25431 .57199 m .25387 .56547 L .25484 .56015 L F
.17 .173 .311 r
.25387 .56547 m .25484 .56015 L .28961 .5485 L F
.313 .456 .343 r
.29559 .56564 m .25745 .42176 L .25481 .42328 L F
0 0 0 r
.27218 .41701 m .25745 .42176 L .27479 .4155 L F
.27218 .41701 m .25481 .42328 L .25745 .42176 L F
.212 0 0 r
.62362 .86508 m .61831 .86615 L .61704 .86911 L F
.224 0 0 r
.61188 .87035 m .61704 .86911 L .61831 .86615 L F
.196 0 0 r
.57678 .88498 m .58122 .88286 L .57925 .88198 L F
.57433 .88433 m .57678 .88498 L .57925 .88198 L F
.315 .456 .334 r
.35629 .54197 m .37918 .60384 L .38403 .59921 L F
.179 0 0 r
.60582 .8737 m .61068 .87236 L .61188 .87035 L F
.173 0 0 r
.61068 .87236 m .61704 .86911 L .61188 .87035 L F
.077 0 0 r
.58506 .74849 m .59644 .75106 L .592 .75106 L F
.59368 .74663 m .59644 .75106 L .58506 .74849 L F
.124 0 0 r
.59581 .87695 m .59086 .87886 L .59582 .87701 L F
.59581 .87695 m .59081 .87881 L .59086 .87886 L F
.123 0 0 r
.60084 .87524 m .59581 .87695 L .59582 .87701 L F
.218 .531 .631 r
.2984 .5539 m .3159 .54806 L .31857 .54998 L F
.125 .559 .555 r
.29608 .55424 m .3159 .54806 L .2984 .5539 L F
.123 0 0 r
.60084 .87524 m .59582 .87701 L .60082 .87531 L F
.119 0 0 r
.61523 .87134 m .59582 .87701 L .59086 .87886 L F
.6106 .87245 m .59582 .87701 L .61523 .87134 L F
.6106 .87245 m .60082 .87531 L .59582 .87701 L F
.124 0 0 r
.58592 .88079 m .59086 .87886 L .59081 .87881 L F
.123 0 0 r
.60582 .8737 m .60084 .87524 L .60082 .87531 L F
.313 .456 .343 r
.30298 .5736 m .31371 .62359 L .3204 .62325 L F
.143 .577 .594 r
.33796 .61765 m .3204 .62325 L .31371 .62359 L F
.124 0 0 r
.586 .88082 m .59086 .87886 L .58592 .88079 L F
.119 0 0 r
.61958 .87046 m .59086 .87886 L .586 .88082 L F
.61523 .87134 m .59086 .87886 L .61958 .87046 L F
.313 .456 .343 r
.28961 .5485 m .29177 .54503 L .29491 .54383 L F
.123 0 0 r
.60582 .8737 m .60082 .87531 L .60577 .87378 L F
.119 0 0 r
.60577 .87378 m .60082 .87531 L .6106 .87245 L F
.217 .44 .562 r
.26267 .59058 m .2939 .57385 L .29754 .57911 L F
.312 .455 .348 r
.26267 .59058 m .25899 .58537 L .25609 .5789 L F
.217 .44 .562 r
.26267 .59058 m .25899 .58537 L .2939 .57385 L F
.212 .378 .505 r
.66561 .45275 m .68201 .44058 L .66331 .44677 L F
.66561 .45275 m .68431 .44658 L .68201 .44058 L F
.205 .334 .464 r
.66729 .45893 m .68431 .44658 L .66561 .45275 L F
.323 .455 .279 r
.66331 .44677 m .64682 .44002 L .66561 .45275 L F
.66561 .45275 m .64682 .44002 L .66729 .45893 L F
.274 0 0 r
.56669 .88537 m .56218 .88795 L .56565 .88907 L F
.56977 .88671 m .56669 .88537 L .56565 .88907 L F
.322 .456 .293 r
.62381 .54955 m .62476 .54597 L .55723 .47156 L F
.15 .083 .213 r
.64333 .54011 m .62476 .54597 L .62381 .54955 L F
.196 0 0 r
.57433 .88433 m .56977 .88671 L .57267 .88713 L F
.57267 .88713 m .57678 .88498 L .57433 .88433 L F
.124 0 0 r
.58133 .88288 m .586 .88082 L .58592 .88079 L F
.58122 .88286 m .58133 .88288 L .58592 .88079 L F
.123 0 0 r
.60577 .87378 m .61068 .87236 L .60582 .8737 L F
.119 0 0 r
.6236 .86984 m .586 .88082 L .58133 .88288 L F
.61958 .87046 m .586 .88082 L .6236 .86984 L F
.326 .323 .832 r
.3386 .51553 m .32414 .52647 L .321 .52148 L F
.34173 .52054 m .32414 .52647 L .3386 .51553 L F
.212 0 0 r
.6219 .86813 m .62362 .86508 L .61704 .86911 L F
.198 0 0 r
.62851 .86431 m .62362 .86508 L .6219 .86813 L F
.219 0 0 r
.62851 .86431 m .63006 .86052 L .62362 .86508 L F
.166 0 0 r
.6219 .86813 m .61704 .86911 L .61534 .87124 L F
.173 0 0 r
.61068 .87236 m .61534 .87124 L .61704 .86911 L F
.201 .309 .441 r
.69877 .51141 m .66729 .45893 L .67989 .5174 L F
.68601 .45278 m .66729 .45893 L .69877 .51141 L F
.205 .334 .464 r
.66729 .45893 m .68601 .45278 L .68431 .44658 L F
.323 .455 .279 r
.66729 .45893 m .65563 .45046 L .65991 .4582 L F
.66729 .45893 m .66707 .47654 L .67989 .5174 L F
.66729 .45893 m .6638 .46706 L .66707 .47654 L F
.65991 .4582 m .6638 .46706 L .66729 .45893 L F
.66729 .45893 m .65118 .44428 L .65563 .45046 L F
.66729 .45893 m .64682 .44002 L .65118 .44428 L F
.314 .456 .34 r
.32101 .55369 m .29839 .50108 L .30384 .50611 L F
.32101 .55369 m .29315 .49421 L .29839 .50108 L F
.31857 .54998 m .29315 .49421 L .32101 .55369 L F
.123 0 0 r
.60577 .87378 m .6106 .87245 L .61068 .87236 L F
.217 .423 .545 r
.66331 .44677 m .67932 .43535 L .6606 .44156 L F
.66331 .44677 m .68201 .44058 L .67932 .43535 L F
.323 .455 .279 r
.66331 .44677 m .6428 .43794 L .64682 .44002 L F
.6606 .44156 m .6428 .43794 L .66331 .44677 L F
.17 .173 .311 r
.25387 .56547 m .28961 .5485 L .28871 .55383 L F
.192 .269 .406 r
.25431 .57199 m .25387 .56547 L .28871 .55383 L F
.32 0 0 r
.55873 .88594 m .55446 .88866 L .55822 .89048 L F
.56218 .88795 m .55873 .88594 L .55822 .89048 L F
.124 0 0 r
.57691 .88499 m .58133 .88288 L .58122 .88286 L F
.57678 .88498 m .57691 .88499 L .58122 .88286 L F
.119 0 0 r
.6272 .86948 m .58133 .88288 L .57691 .88499 L F
.6236 .86984 m .58133 .88288 L .6272 .86948 L F
.122 0 0 r
.61068 .87236 m .6106 .87245 L .61523 .87134 L F
.61523 .87134 m .61534 .87124 L .61068 .87236 L F
.313 .456 .343 r
.3004 .57283 m .31371 .62359 L .30298 .5736 L F
.2 0 0 r
.6348 .86003 m .63006 .86052 L .62851 .86431 L F
.21 0 0 r
.6348 .86003 m .63597 .85572 L .63006 .86052 L F
.313 .456 .343 r
.25481 .42328 m .25282 .43717 L .29559 .56564 L F
.25481 .42328 m .25237 .43138 L .25282 .43717 L F
.25306 .4266 m .25237 .43138 L .25481 .42328 L F
.122 .004 .14 r
.27046 .42032 m .25481 .42328 L .27218 .41701 L F
.27046 .42032 m .25306 .4266 L .25481 .42328 L F
.418 0 0 r
.54108 .8818 m .54518 .87887 L .54326 .8747 L F
.401 0 0 r
.54108 .8818 m .54378 .88558 L .54518 .87887 L F
.314 .456 .34 r
.31857 .54998 m .28845 .48591 L .29315 .49421 L F
.3159 .54806 m .28845 .48591 L .31857 .54998 L F
.418 0 0 r
.54326 .8747 m .53912 .87764 L .54108 .8818 L F
.195 0 0 r
.56977 .88671 m .56565 .88907 L .56895 .88926 L F
.57267 .88713 m .56977 .88671 L .56895 .88926 L F
.211 .385 .515 r
.25899 .58537 m .29099 .56733 L .2939 .57385 L F
.25899 .58537 m .25609 .5789 L .29099 .56733 L F
.33 .354 .882 r
.3386 .51553 m .321 .52148 L .31844 .51846 L F
.125 .559 .555 r
.29608 .55424 m .3136 .54839 L .3159 .54806 L F
.123 0 .13 r
.29467 .55675 m .3136 .54839 L .29608 .55424 L F
.221 .476 .589 r
.6606 .44156 m .6765 .43139 L .65775 .43763 L F
.6606 .44156 m .67932 .43535 L .6765 .43139 L F
.323 .455 .279 r
.65775 .43763 m .6428 .43794 L .6606 .44156 L F
.166 0 0 r
.61972 .87036 m .6219 .86813 L .61534 .87124 L F
.158 0 0 r
.62638 .86743 m .6219 .86813 L .61972 .87036 L F
.198 0 0 r
.62638 .86743 m .62851 .86431 L .6219 .86813 L F
.124 0 0 r
.57282 .88712 m .57691 .88499 L .57678 .88498 L F
.57267 .88713 m .57282 .88712 L .57678 .88498 L F
.273 0 0 r
.56218 .88795 m .55822 .89048 L .56203 .89139 L F
.56565 .88907 m .56218 .88795 L .56203 .89139 L F
.313 .456 .343 r
.30523 .58359 m .29754 .57911 L .29099 .56733 L F
.30523 .58359 m .30148 .58249 L .29754 .57911 L F
.192 .269 .406 r
.25431 .57199 m .28871 .55383 L .28919 .56038 L F
.203 .332 .466 r
.25609 .5789 m .25431 .57199 L .28919 .56038 L F
.119 0 0 r
.63034 .86938 m .57691 .88499 L .57282 .88712 L F
.6272 .86948 m .57691 .88499 L .63034 .86938 L F
.122 0 0 r
.61958 .87046 m .61534 .87124 L .61523 .87134 L F
.61972 .87036 m .61534 .87124 L .61958 .87046 L F
.355 0 0 r
.55092 .88603 m .54709 .88879 L .55085 .89127 L F
.55446 .88866 m .55092 .88603 L .55085 .89127 L F
.182 0 0 r
.63292 .86386 m .62851 .86431 L .62638 .86743 L F
.2 0 0 r
.63292 .86386 m .6348 .86003 L .62851 .86431 L F
.203 .332 .466 r
.25609 .5789 m .28919 .56038 L .29099 .56733 L F
.318 .432 .985 r
.62207 .4336 m .63848 .42599 L .61985 .43225 L F
.322 .456 .293 r
.55723 .47156 m .62206 .55139 L .62381 .54955 L F
.054 0 0 r
.64242 .54369 m .62381 .54955 L .62206 .55139 L F
.15 .083 .213 r
.64333 .54011 m .62381 .54955 L .64242 .54369 L F
.077 0 0 r
.59368 .74663 m .59912 .75184 L .59644 .75106 L F
.60114 .74545 m .59912 .75184 L .59368 .74663 L F
.321 0 0 r
.55446 .88866 m .55085 .89127 L .55488 .89291 L F
.55822 .89048 m .55446 .88866 L .55488 .89291 L F
.315 .434 .987 r
.33605 .5125 m .31844 .51846 L .31589 .5174 L F
.33 .354 .882 r
.3386 .51553 m .31844 .51846 L .33605 .5125 L F
.219 .479 .594 r
.3004 .57283 m .3153 .56415 L .29773 .56996 L F
.313 .456 .343 r
.3004 .57283 m .30646 .62167 L .31371 .62359 L F
.29887 .61752 m .30646 .62167 L .3004 .57283 L F
.3004 .57283 m .25848 .55533 L .29887 .61752 L F
.3004 .57283 m .25457 .54162 L .25848 .55533 L F
.3004 .57283 m .26146 .53189 L .25457 .54162 L F
.29773 .56996 m .26146 .53189 L .3004 .57283 L F
.124 0 0 r
.56895 .88926 m .57282 .88712 L .57267 .88713 L F
.313 .456 .343 r
.29773 .56996 m .26639 .52142 L .26575 .52638 L F
.29773 .56996 m .26592 .51557 L .26639 .52142 L F
.29559 .56564 m .26592 .51557 L .29773 .56996 L F
.29773 .56996 m .26406 .52999 L .26146 .53189 L F
.26575 .52638 m .26406 .52999 L .29773 .56996 L F
.29559 .56564 m .25282 .43717 L .26592 .51557 L F
.29099 .56733 m .28919 .56038 L .28961 .5485 L F
.28919 .56038 m .28871 .55383 L .28961 .5485 L F
.314 .456 .34 r
.27639 .54932 m .3159 .54806 L .3136 .54839 L F
.27246 .53557 m .3159 .54806 L .27639 .54932 L F
.27923 .52584 m .3159 .54806 L .27246 .53557 L F
.2818 .52395 m .3159 .54806 L .27923 .52584 L F
.3159 .54806 m .28346 .52035 L .28845 .48591 L F
.2818 .52395 m .28346 .52035 L .3159 .54806 L F
.192 0 0 r
.56565 .88907 m .56203 .89139 L .56569 .89135 L F
.56895 .88926 m .56565 .88907 L .56569 .89135 L F
.124 0 0 r
.56895 .88926 m .56913 .88924 L .57282 .88712 L F
.119 0 0 r
.63296 .86956 m .57282 .88712 L .56913 .88924 L F
.63034 .86938 m .57282 .88712 L .63296 .86956 L F
.143 .577 .594 r
.33796 .61765 m .31371 .62359 L .33134 .61796 L F
.213 .397 .525 r
.29773 .56996 m .3153 .56415 L .31317 .55981 L F
.314 .456 .34 r
.31317 .55981 m .33796 .61765 L .33134 .61796 L F
.3153 .56415 m .33796 .61765 L .31317 .55981 L F
.158 0 0 r
.61972 .87036 m .62376 .86973 L .62638 .86743 L F
.121 0 0 r
.61972 .87036 m .6236 .86984 L .62376 .86973 L F
.61958 .87046 m .6236 .86984 L .61972 .87036 L F
.176 0 0 r
.63893 .85988 m .6348 .86003 L .63292 .86386 L F
.171 .18 .321 r
.2698 .42511 m .25306 .4266 L .27046 .42032 L F
.2698 .42511 m .25237 .43138 L .25306 .4266 L F
.123 0 .13 r
.29467 .55675 m .31221 .5509 L .3136 .54839 L F
.183 .225 .363 r
.29449 .56086 m .31221 .5509 L .29467 .55675 L F
.182 0 0 r
.62638 .86743 m .6304 .86703 L .63292 .86386 L F
.15 0 0 r
.62638 .86743 m .62376 .86973 L .6304 .86703 L F
.323 .454 .273 r
.63678 .46343 m .68431 .44658 L .68601 .45278 L F
.63837 .46264 m .68431 .44658 L .63678 .46343 L F
.63837 .46264 m .68201 .44058 L .68431 .44658 L F
.315 .456 .334 r
.31824 .42351 m .32156 .41994 L .31298 .4033 L F
.218 .547 .64 r
.65775 .43763 m .67381 .42911 L .65503 .43537 L F
.65775 .43763 m .6765 .43139 L .67381 .42911 L F
.323 .455 .279 r
.65503 .43537 m .6428 .43794 L .65775 .43763 L F
.322 .456 .289 r
.64333 .54011 m .62152 .52904 L .62563 .53078 L F
.64242 .54369 m .62152 .52904 L .64333 .54011 L F
.474 .343 .506 r
.3386 .51553 m .3309 .4976 L .34173 .52054 L F
.323 .455 .279 r
.67989 .5174 m .66707 .47654 L .6808 .5233 L F
.68085 .52827 m .66707 .47654 L .66955 .48612 L F
.6808 .5233 m .66707 .47654 L .68085 .52827 L F
.68085 .52827 m .66955 .48612 L .68002 .53185 L F
.67838 .53366 m .66955 .48612 L .6711 .49527 L F
.68002 .53185 m .66955 .48612 L .67838 .53366 L F
.323 .454 .273 r
.63678 .46343 m .68601 .45278 L .69877 .51141 L F
.27 0 0 r
.55822 .89048 m .55488 .89291 L .55897 .89362 L F
.56203 .89139 m .55822 .89048 L .55897 .89362 L F
.323 .454 .273 r
.67932 .43535 m .68201 .44058 L .63837 .46264 L F
.412 0 0 r
.53778 .88457 m .54057 .88829 L .54108 .8818 L F
.54057 .88829 m .54378 .88558 L .54108 .8818 L F
.432 0 0 r
.54108 .8818 m .53845 .8782 L .53778 .88457 L F
.54108 .8818 m .53912 .87764 L .53845 .8782 L F
.176 0 0 r
.63292 .86386 m .63675 .86374 L .63893 .85988 L F
.164 0 0 r
.63292 .86386 m .6304 .86703 L .63675 .86374 L F
.388 0 0 r
.54057 .88829 m .54402 .8914 L .54378 .88558 L F
.54709 .88879 m .54378 .88558 L .54402 .8914 L F
.213 .397 .525 r
.29773 .56996 m .31317 .55981 L .29559 .56564 L F
.485 .343 .431 r
.61026 .44808 m .61985 .43225 L .59726 .43204 L F
.206 .586 .657 r
.67381 .42911 m .63552 .42079 L .65503 .43537 L F
.63552 .42079 m .62139 .41772 L .63048 .42249 L F
.22 .438 .891 r
.63848 .42599 m .60595 .43076 L .61985 .43225 L F
.60595 .43076 m .60204 .43208 L .61985 .43225 L F
.61628 .42562 m .59726 .43204 L .63848 .42599 L F
.486 .342 .423 r
.61825 .4468 m .61628 .42562 L .63848 .42599 L F
.206 .586 .657 r
.63552 .42079 m .63048 .42249 L .65503 .43537 L F
.22 .438 .891 r
.60595 .43076 m .59726 .43204 L .60204 .43208 L F
.123 0 0 r
.56569 .89135 m .56913 .88924 L .56895 .88926 L F
.315 .456 .334 r
.35795 .54667 m .37918 .60384 L .35629 .54197 L F
.35795 .54667 m .37345 .60632 L .37918 .60384 L F
.123 0 0 r
.56569 .89135 m .56589 .89132 L .56913 .88924 L F
.119 0 0 r
.63501 .87002 m .56913 .88924 L .56589 .89132 L F
.63296 .86956 m .56913 .88924 L .63501 .87002 L F
.183 .225 .363 r
.29449 .56086 m .31205 .55503 L .31221 .5509 L F
.202 .324 .458 r
.29559 .56564 m .31205 .55503 L .29449 .56086 L F
.358 0 0 r
.54709 .88879 m .54402 .8914 L .54796 .89375 L F
.55085 .89127 m .54709 .88879 L .54796 .89375 L F
.315 .434 .987 r
.33605 .5125 m .31589 .5174 L .33353 .51142 L F
0 0 0 r
.33353 .51142 m .31589 .5174 L .31393 .51853 L F
.432 0 0 r
.53778 .88457 m .53845 .8782 L .53579 .88042 L F
.121 0 0 r
.62739 .86937 m .62376 .86973 L .6236 .86984 L F
.15 0 0 r
.62739 .86937 m .6304 .86703 L .62376 .86973 L F
.121 0 0 r
.6272 .86948 m .62739 .86937 L .6236 .86984 L F
.322 .456 .293 r
.55723 .47156 m .61965 .55131 L .62206 .55139 L F
.054 0 0 r
.64242 .54369 m .62206 .55139 L .64071 .54552 L F
.146 .58 .6 r
.64071 .54552 m .62206 .55139 L .61965 .55131 L F
.202 .324 .458 r
.29559 .56564 m .31317 .55981 L .31205 .55503 L F
.188 0 0 r
.56203 .89139 m .55897 .89362 L .56294 .89337 L F
.56569 .89135 m .56203 .89139 L .56294 .89337 L F
.314 .456 .34 r
.27639 .54932 m .3136 .54839 L .28142 .56275 L F
.313 .456 .343 r
.29754 .57911 m .2939 .57385 L .29099 .56733 L F
.314 .456 .34 r
.28739 .57544 m .3136 .54839 L .31221 .5509 L F
.28142 .56275 m .3136 .54839 L .28739 .57544 L F
.323 .454 .273 r
.63837 .46264 m .6765 .43139 L .67932 .43535 L F
.191 .27 .408 r
.27028 .43091 m .25282 .43717 L .25237 .43138 L F
.27028 .43091 m .25237 .43138 L .2698 .42511 L F
.194 .591 .657 r
.33134 .61796 m .31371 .62359 L .30646 .62167 L F
.14 0 0 r
.63391 .86692 m .6304 .86703 L .62739 .86937 L F
.164 0 0 r
.63391 .86692 m .63675 .86374 L .6304 .86703 L F
.319 0 0 r
.55085 .89127 m .54796 .89375 L .5522 .89522 L F
.55488 .89291 m .55085 .89127 L .5522 .89522 L F
.15 0 0 r
.63893 .85988 m .64239 .8601 L .64401 .85577 L F
.147 0 0 r
.63893 .85988 m .63675 .86374 L .64239 .8601 L F
.322 .456 .289 r
.64071 .54552 m .62152 .52904 L .64242 .54369 L F
.323 .455 .279 r
.65503 .43537 m .63936 .4382 L .6428 .43794 L F
.62139 .41772 m .63936 .4382 L .65503 .43537 L F
.265 0 0 r
.55488 .89291 m .5522 .89522 L .55654 .89573 L F
.55897 .89362 m .55488 .89291 L .55654 .89573 L F
.077 0 0 r
.60114 .74545 m .59991 .75336 L .59912 .75184 L F
.6072 .74499 m .59991 .75336 L .60114 .74545 L F
.456 0 0 r
.49896 .78496 m .50264 .79508 L .50273 .79482 L F
.50255 .79531 m .50264 .79508 L .49896 .78496 L F
.49896 .78496 m .50245 .79561 L .50255 .79531 L F
.462 0 0 r
.49896 .78496 m .50225 .79837 L .50223 .79809 L F
.077 0 0 r
.49639 .78786 m .52733 .77197 L .52084 .7755 L F
.49896 .78496 m .52733 .77197 L .49639 .78786 L F
.123 0 0 r
.56294 .89337 m .56589 .89132 L .56569 .89135 L F
.56294 .89337 m .56316 .89332 L .56589 .89132 L F
.119 0 0 r
.63646 .87073 m .56589 .89132 L .56316 .89332 L F
.63501 .87002 m .56589 .89132 L .63646 .87073 L F
.198 .302 .438 r
.25282 .43717 m .27028 .43091 L .26592 .51557 L F
.188 .605 .645 r
.31298 .4033 m .3275 .39646 L .30981 .40285 L F
.315 .456 .334 r
.31298 .4033 m .31603 .42913 L .31824 .42351 L F
.31298 .4033 m .31507 .4365 L .31603 .42913 L F
.31298 .4033 m .31542 .44517 L .31507 .4365 L F
.30981 .40285 m .31542 .44517 L .31298 .4033 L F
.474 .343 .506 r
.31799 .50171 m .33605 .5125 L .33353 .51142 L F
.31615 .49794 m .33605 .5125 L .31799 .50171 L F
.31615 .49794 m .32481 .49201 L .33605 .5125 L F
.316 .456 .331 r
.38116 .54371 m .37933 .53677 L .37649 .53025 L F
.14 0 0 r
.62739 .86937 m .63055 .86928 L .63391 .86692 L F
.12 0 0 r
.63034 .86938 m .62739 .86937 L .6272 .86948 L F
.63034 .86938 m .63055 .86928 L .62739 .86937 L F
.142 0 0 r
.63996 .86394 m .63675 .86374 L .63391 .86692 L F
.147 0 0 r
.63996 .86394 m .64239 .8601 L .63675 .86374 L F
.473 .343 .51 r
.30171 .51538 m .31393 .51853 L .30152 .51159 L F
.30171 .51538 m .29822 .54374 L .31393 .51853 L F
.31393 .51853 m .3004 .50748 L .30152 .51159 L F
.31393 .51853 m .29855 .50373 L .3004 .50748 L F
.28339 .46269 m .29855 .50373 L .31393 .51853 L F
.31393 .51853 m .30129 .49017 L .28131 .45829 L F
0 0 0 r
.33353 .51142 m .31393 .51853 L .33159 .51254 L F
.169 0 .14 r
.33159 .51254 m .31393 .51853 L .29822 .54374 L F
.316 .456 .331 r
.38175 .55024 m .38116 .54371 L .37649 .53025 L F
.314 .456 .34 r
.28739 .57544 m .31221 .5509 L .29411 .58701 L F
.31221 .5509 m .30137 .59711 L .29411 .58701 L F
.31221 .5509 m .30896 .60545 L .30137 .59711 L F
.31205 .55503 m .30896 .60545 L .31221 .5509 L F
.323 .454 .273 r
.63837 .46264 m .67381 .42911 L .6765 .43139 L F
.208 .361 .493 r
.37577 .54077 m .35795 .54667 L .35629 .54197 L F
.195 .282 .418 r
.37631 .54536 m .35795 .54667 L .37577 .54077 L F
.217 .435 .557 r
.3741 .53606 m .35629 .54197 L .35386 .53822 L F
.208 .361 .493 r
.37577 .54077 m .35629 .54197 L .3741 .53606 L F
.218 .531 .631 r
.37168 .53229 m .35386 .53822 L .35123 .53628 L F
.217 .435 .557 r
.3741 .53606 m .35386 .53822 L .37168 .53229 L F
.125 .559 .555 r
.36907 .53033 m .35123 .53628 L .34898 .53659 L F
.218 .531 .631 r
.37168 .53229 m .35123 .53628 L .36907 .53033 L F
.125 .559 .555 r
.36907 .53033 m .34898 .53659 L .36685 .53063 L F
.316 .456 .331 r
.38175 .55024 m .37649 .53025 L .36255 .52128 L F
.37649 .53025 m .36916 .52139 L .36255 .52128 L F
.37649 .53025 m .37296 .52491 L .36916 .52139 L F
.183 0 0 r
.55897 .89362 m .55654 .89573 L .56075 .89527 L F
.56294 .89337 m .55897 .89362 L .56075 .89527 L F
.315 .456 .334 r
.36697 .60658 m .35795 .54667 L .35848 .55125 L F
.36697 .60658 m .37345 .60632 L .35795 .54667 L F
.195 .282 .418 r
.37631 .54536 m .35848 .55125 L .35795 .54667 L F
.421 0 0 r
.53821 .8908 m .54057 .88829 L .53778 .88457 L F
.445 0 0 r
.53536 .88714 m .53778 .88457 L .53432 .88197 L F
.421 0 0 r
.53536 .88714 m .53821 .8908 L .53778 .88457 L F
.445 0 0 r
.53778 .88457 m .53579 .88042 L .53432 .88197 L F
.392 0 0 r
.53821 .8908 m .54177 .89382 L .54057 .88829 L F
.54177 .89382 m .54402 .8914 L .54057 .88829 L F
.142 0 0 r
.63391 .86692 m .63684 .86712 L .63996 .86394 L F
.13 0 0 r
.63391 .86692 m .63055 .86928 L .63684 .86712 L F
.322 .456 .293 r
.55943 .47585 m .61965 .55131 L .55723 .47156 L F
.55943 .47585 m .58485 .53727 L .61965 .55131 L F
.196 .59 .658 r
.61944 .55103 m .60401 .53115 L .63787 .54523 L F
.322 .456 .289 r
.63834 .54542 m .62152 .52904 L .64071 .54552 L F
.63834 .54542 m .61702 .52502 L .62152 .52904 L F
.60401 .53115 m .61702 .52502 L .63834 .54542 L F
.485 .343 .431 r
.61951 .52338 m .62983 .54422 L .65172 .54177 L F
.172 .411 .817 r
.64902 .53816 m .65117 .54104 L .62983 .54422 L F
.65117 .54104 m .65172 .54177 L .64727 .54227 L F
.65117 .54104 m .64727 .54227 L .62983 .54422 L F
.196 .59 .658 r
.61965 .55131 m .61944 .55103 L .63834 .54542 L F
.61944 .55103 m .63787 .54523 L .63834 .54542 L F
.58485 .53727 m .60401 .53115 L .61965 .55131 L F
.146 .58 .6 r
.64071 .54552 m .61965 .55131 L .63834 .54542 L F
.196 .282 .415 r
.6808 .5233 m .69877 .51141 L .67989 .5174 L F
.358 0 0 r
.54177 .89382 m .54584 .89604 L .54402 .8914 L F
.54796 .89375 m .54402 .8914 L .54584 .89604 L F
.164 .146 .283 r
.3756 .54879 m .35848 .55125 L .37631 .54536 L F
.315 .456 .334 r
.35848 .55125 m .35993 .60455 L .36697 .60658 L F
.35848 .55125 m .35252 .60027 L .35993 .60455 L F
.35775 .55468 m .35252 .60027 L .35848 .55125 L F
.164 .146 .283 r
.3756 .54879 m .35775 .55468 L .35848 .55125 L F
.172 .411 .817 r
.67052 .53585 m .65172 .54177 L .64902 .53816 L F
.123 0 .13 r
.36685 .53063 m .34898 .53659 L .34764 .5391 L F
.183 .225 .363 r
.36554 .53314 m .34764 .5391 L .34753 .54323 L F
.123 0 .13 r
.36685 .53063 m .34764 .5391 L .36554 .53314 L F
.202 .324 .458 r
.36544 .53728 m .34753 .54323 L .34866 .54805 L F
.183 .225 .363 r
.36554 .53314 m .34753 .54323 L .36544 .53728 L F
.202 .324 .458 r
.36544 .53728 m .34866 .54805 L .36659 .5421 L F
.316 .456 .331 r
.36036 .53669 m .38175 .55024 L .36255 .52128 L F
.035 0 0 r
.3738 .55027 m .35775 .55468 L .3756 .54879 L F
.315 .456 .334 r
.35775 .55468 m .34495 .59382 L .35252 .60027 L F
.35775 .55468 m .33745 .58538 L .34495 .59382 L F
.35592 .55616 m .33745 .58538 L .35775 .55468 L F
.035 0 0 r
.3738 .55027 m .35592 .55616 L .35775 .55468 L F
.2 .589 .658 r
.37131 .54944 m .35592 .55616 L .3738 .55027 L F
.37131 .54944 m .35341 .55535 L .35592 .55616 L F
.219 .479 .594 r
.36871 .5465 m .35341 .55535 L .37131 .54944 L F
.36871 .5465 m .35079 .55242 L .35341 .55535 L F
.213 .397 .525 r
.36659 .5421 m .35079 .55242 L .36871 .5465 L F
.36659 .5421 m .34866 .54805 L .35079 .55242 L F
.316 .456 .331 r
.36036 .53669 m .37253 .5592 L .38175 .55024 L F
.37253 .5592 m .37909 .55911 L .38175 .55024 L F
.37909 .55911 m .38104 .55558 L .38175 .55024 L F
.314 0 0 r
.54796 .89375 m .54584 .89604 L .55025 .89735 L F
.5522 .89522 m .54796 .89375 L .55025 .89735 L F
.097 0 0 r
.64401 .85577 m .6469 .85636 L .64775 .85177 L F
.105 0 0 r
.64401 .85577 m .64239 .8601 L .6469 .85636 L F
.314 .456 .34 r
.32417 .616 m .31205 .55503 L .31317 .55981 L F
.31205 .55503 m .31663 .61181 L .30896 .60545 L F
.32417 .616 m .31663 .61181 L .31205 .55503 L F
.123 0 0 r
.56294 .89337 m .56075 .89527 L .56098 .89521 L F
.56098 .89521 m .56316 .89332 L .56294 .89337 L F
.119 0 0 r
.63729 .87171 m .56316 .89332 L .56098 .89521 L F
.63646 .87073 m .56316 .89332 L .63729 .87171 L F
.474 .343 .506 r
.31911 .50583 m .33353 .51142 L .31933 .50963 L F
.31799 .50171 m .33353 .51142 L .31911 .50583 L F
.31859 .51247 m .33353 .51142 L .33159 .51254 L F
.31933 .50963 m .33353 .51142 L .31859 .51247 L F
.314 .456 .34 r
.31317 .55981 m .33134 .61796 L .32417 .616 L F
.13 0 0 r
.63318 .86946 m .63684 .86712 L .63055 .86928 L F
.12 0 0 r
.63296 .86956 m .63055 .86928 L .63034 .86938 L F
.63296 .86956 m .63318 .86946 L .63055 .86928 L F
.112 0 0 r
.64511 .86067 m .64239 .8601 L .63996 .86394 L F
.105 0 0 r
.64511 .86067 m .6469 .85636 L .64239 .8601 L F
.257 0 0 r
.5522 .89522 m .55025 .89735 L .55476 .89768 L F
.55654 .89573 m .5522 .89522 L .55476 .89768 L F
.196 .282 .415 r
.6808 .5233 m .69971 .51731 L .69877 .51141 L F
.181 .211 .345 r
.68085 .52827 m .69971 .51731 L .6808 .5233 L F
.314 .456 .34 r
.28013 .45762 m .28407 .51538 L .28358 .50951 L F
.28173 .46704 m .28407 .51538 L .28013 .45762 L F
.113 0 0 r
.55098 .87578 m .5849 .87944 L .54777 .87897 L F
.452 0 0 r
.54777 .87897 m .52311 .80991 L .55098 .87578 L F
.194 .591 .657 r
.33134 .61796 m .30646 .62167 L .32417 .616 L F
.315 .456 .334 r
.34753 .54323 m .33905 .49406 L .33367 .48896 L F
.30728 .40434 m .31542 .44517 L .30981 .40285 L F
0 0 0 r
.30981 .40285 m .325 .39795 L .30728 .40434 L F
.30981 .40285 m .3275 .39646 L .325 .39795 L F
.32 .457 .306 r
.5333 .53065 m .5387 .52519 L .53853 .52848 L F
.53136 .53254 m .5387 .52519 L .5333 .53065 L F
.112 0 0 r
.63996 .86394 m .64248 .86448 L .64511 .86067 L F
.117 0 0 r
.63996 .86394 m .63684 .86712 L .64248 .86448 L F
.436 0 0 r
.5318 .88532 m .49639 .78786 L .53123 .88735 L F
.424 0 0 r
.53123 .88735 m .49639 .78786 L .49569 .79017 L F
.077 0 0 r
.49569 .79017 m .52084 .7755 L .5158 .77876 L F
.49639 .78786 m .52084 .7755 L .49569 .79017 L F
.455 0 0 r
.50923 .81379 m .53432 .88197 L .50926 .81379 L F
.458 0 0 r
.50839 .81354 m .53432 .88197 L .50923 .81379 L F
.455 0 0 r
.53432 .88197 m .5075 .81279 L .53334 .883 L F
.46 0 0 r
.53432 .88197 m .50783 .81315 L .5075 .81279 L F
.455 0 0 r
.53432 .88197 m .50943 .81377 L .50926 .81379 L F
.53432 .88197 m .50976 .81372 L .50943 .81377 L F
.445 0 0 r
.53432 .88197 m .53334 .883 L .53536 .88714 L F
.314 .456 .34 r
.28407 .51538 m .28845 .48591 L .28346 .52035 L F
.28407 .51538 m .28456 .47666 L .28845 .48591 L F
.323 .454 .273 r
.63898 .45965 m .67381 .42911 L .63837 .46264 L F
.206 .586 .657 r
.64064 .41121 m .62139 .41772 L .67381 .42911 L F
.323 .454 .273 r
.63898 .45965 m .64064 .41121 L .67381 .42911 L F
.177 0 0 r
.55654 .89573 m .55476 .89768 L .55915 .89703 L F
.56075 .89527 m .55654 .89573 L .55915 .89703 L F
.323 .455 .279 r
.6761 .53353 m .6711 .49527 L .67162 .50348 L F
.67838 .53366 m .6711 .49527 L .6761 .53353 L F
.473 .343 .51 r
.28131 .45829 m .30129 .49017 L .27583 .44825 L F
.474 .343 .506 r
.30219 .46116 m .30688 .43374 L .302 .46514 L F
.119 0 0 r
.63914 .86762 m .63684 .86712 L .63318 .86946 L F
.117 0 0 r
.63914 .86762 m .64248 .86448 L .63684 .86712 L F
.198 .302 .438 r
.26592 .51557 m .27028 .43091 L .28358 .50951 L F
.317 .457 .328 r
.37845 .53067 m .3972 .53085 L .38678 .54977 L F
.37845 .53067 m .3835 .5141 L .3972 .53085 L F
.3835 .5141 m .39085 .51893 L .3972 .53085 L F
.39085 .51893 m .39436 .5243 L .3972 .53085 L F
.314 .456 .34 r
.28173 .46704 m .28456 .47666 L .28407 .51538 L F
.169 0 .14 r
.33159 .51254 m .29822 .54374 L .31616 .53773 L F
.313 .456 .343 r
.29887 .61752 m .25848 .55533 L .26351 .56871 L F
.211 .391 .521 r
.28739 .57544 m .26351 .56871 L .28142 .56275 L F
.191 .01 .22 r
.31616 .53773 m .29822 .54374 L .29025 .5593 L F
.29849 .55656 m .29025 .5593 L .28345 .57259 L F
.31616 .53773 m .29025 .5593 L .29849 .55656 L F
.313 .456 .343 r
.29887 .61752 m .26351 .56871 L .29114 .61121 L F
.29114 .61121 m .26948 .58136 L .28352 .60292 L F
.29114 .61121 m .26351 .56871 L .26948 .58136 L F
.28352 .60292 m .26948 .58136 L .27622 .59287 L F
.214 .417 .544 r
.29411 .58701 m .27622 .59287 L .26948 .58136 L F
.191 .01 .22 r
.30835 .55328 m .28345 .57259 L .30168 .56656 L F
.31616 .53773 m .29849 .55656 L .30835 .55328 L F
.29849 .55656 m .28345 .57259 L .30835 .55328 L F
.474 .343 .506 r
.30761 .55131 m .33159 .51254 L .31616 .53773 L F
.214 .417 .544 r
.29411 .58701 m .26948 .58136 L .28739 .57544 L F
.216 .445 .568 r
.30137 .59711 m .28352 .60292 L .27622 .59287 L F
.30137 .59711 m .27622 .59287 L .29411 .58701 L F
.211 .391 .521 r
.28739 .57544 m .26948 .58136 L .26351 .56871 L F
.209 .041 .285 r
.30168 .56656 m .28345 .57259 L .26974 .60512 L F
.30168 .56656 m .26974 .60512 L .28826 .59909 L F
.473 .343 .51 r
.27017 .60394 m .26719 .60859 L .26974 .60512 L F
.294 0 0 r
.22641 .60666 m .25846 .62118 L .22192 .59588 L F
.438 0 0 r
.22641 .60666 m .2171 .59888 L .2172 .59919 L F
.21831 .60109 m .21724 .5993 L .21784 .60077 L F
.622 .547 0 r
.21724 .5993 m .21721 .59931 L .21724 .5993 L F
.21724 .5993 m .21721 .59931 L .21763 .60043 L F
.438 0 0 r
.21724 .5993 m .21715 .59914 L .21735 .59961 L F
.21724 .5993 m .21735 .59961 L .21784 .60077 L F
.22641 .60666 m .2172 .59919 L .21831 .60109 L F
.2172 .59919 m .21715 .59914 L .21724 .5993 L F
.2172 .59919 m .21724 .5993 L .21831 .60109 L F
.294 0 0 r
.22641 .60666 m .26716 .62552 L .25846 .62118 L F
.23253 .61662 m .26716 .62552 L .22641 .60666 L F
.428 0 0 r
.22641 .60666 m .21964 .61109 L .23253 .61662 L F
.21964 .61109 m .21919 .61138 L .21971 .61158 L F
.21964 .61109 m .21971 .61158 L .23253 .61662 L F
.473 .343 .51 r
.27601 .58767 m .2728 .59359 L .27358 .59443 L F
.30096 .51821 m .27517 .58723 L .27601 .58767 L F
.27517 .58723 m .2728 .59359 L .27601 .58767 L F
.294 0 0 r
.22192 .59588 m .2506 .61509 L .2192 .5846 L F
.444 0 0 r
.2133 .59338 m .21216 .59297 L .2128 .59324 L F
.22192 .59588 m .21326 .5933 L .2133 .59338 L F
.21326 .5933 m .21216 .59297 L .2133 .59338 L F
.22192 .59588 m .21323 .59324 L .21326 .5933 L F
.451 0 0 r
.2192 .5846 m .21326 .59107 L .22192 .59588 L F
.21326 .59107 m .21403 .59277 L .22192 .59588 L F
.21231 .59209 m .21323 .59324 L .2144 .5936 L F
.21403 .59277 m .2144 .5936 L .22192 .59588 L F
.21231 .59209 m .2144 .5936 L .21403 .59277 L F
.45 0 0 r
.21497 .59496 m .21447 .59474 L .21464 .59491 L F
.22192 .59588 m .2149 .5948 L .21497 .59496 L F
.2149 .5948 m .21447 .59474 L .21497 .59496 L F
.307 .253 .707 r
.3004 .50748 m .30506 .51038 L .30152 .51159 L F
.3004 .50748 m .30394 .50627 L .30506 .51038 L F
.285 .195 .598 r
.30152 .51159 m .30526 .51417 L .30171 .51538 L F
.30152 .51159 m .30506 .51038 L .30526 .51417 L F
.473 .343 .51 r
.30096 .51821 m .29822 .54374 L .30171 .51538 L F
.238 .094 .396 r
.30171 .51538 m .30451 .51701 L .30096 .51821 L F
.30171 .51538 m .30526 .51417 L .30451 .51701 L F
.208 .365 .498 r
.28142 .56275 m .26351 .56871 L .25853 .55547 L F
.28142 .56275 m .25853 .55547 L .25871 .55541 L F
.27644 .54945 m .25848 .55533 L .27639 .54932 L F
.28142 .56275 m .25871 .55541 L .27644 .54945 L F
.25871 .55541 m .25848 .55533 L .27644 .54945 L F
.473 .343 .51 r
.26912 .5761 m .26909 .57668 L .30096 .51821 L F
.26909 .57668 m .26836 .58889 L .27422 .57619 L F
.26909 .57668 m .27422 .57619 L .30096 .51821 L F
.451 0 0 r
.21326 .59107 m .21231 .59209 L .21403 .59277 L F
.21231 .59209 m .21169 .59277 L .21176 .59279 L F
.634 .845 0 r
.21376 .59391 m .2118 .59281 L .21359 .59396 L F
.451 0 0 r
.21279 .59269 m .21217 .59275 L .21323 .59324 L F
.21217 .59275 m .21177 .59279 L .21256 .59303 L F
.21217 .59275 m .21256 .59303 L .21323 .59324 L F
.45 0 0 r
.2128 .59324 m .21354 .59378 L .21361 .5938 L F
.2133 .59338 m .21361 .5938 L .22192 .59588 L F
.2128 .59324 m .21361 .5938 L .2133 .59338 L F
.22192 .59588 m .21361 .5938 L .21447 .59474 L F
.654 .726 0 r
.21377 .59392 m .2136 .59397 L .21377 .59392 L F
.45 0 0 r
.21361 .5938 m .21354 .59378 L .21384 .59409 L F
.21361 .5938 m .21384 .59409 L .21447 .59474 L F
.294 0 0 r
.2192 .5846 m .24392 .60751 L .21833 .57317 L F
.2192 .5846 m .2506 .61509 L .24392 .60751 L F
.21833 .57317 m .2387 .59877 L .21936 .56195 L F
.21833 .57317 m .24392 .60751 L .2387 .59877 L F
.21936 .56195 m .2387 .59877 L .23517 .58923 L F
.454 0 0 r
.23517 .58923 m .22796 .58949 L .2278 .58934 L F
.305 0 0 r
.21284 .59323 m .21354 .59378 L .2128 .59324 L F
.451 0 0 r
.21177 .59279 m .2118 .5928 L .21235 .59297 L F
.21234 .59296 m .21235 .59297 L .21323 .59324 L F
.21177 .59279 m .21235 .59297 L .21234 .59296 L F
.444 0 0 r
.21323 .59324 m .2118 .5928 L .21326 .5933 L F
.297 0 0 r
.22726 .58884 m .21284 .59323 L .22628 .58825 L F
.21284 .59323 m .2128 .59324 L .21284 .59323 L F
.21284 .59323 m .21284 .59323 L .22628 .58825 L F
.305 0 0 r
.22726 .58884 m .21359 .59376 L .21284 .59323 L F
.21359 .59376 m .21354 .59378 L .21284 .59323 L F
.451 0 0 r
.21231 .59209 m .21176 .59278 L .21279 .59269 L F
.21176 .59278 m .21176 .59279 L .21177 .59279 L F
.21176 .59278 m .21177 .59279 L .21279 .59269 L F
.454 0 0 r
.2192 .5846 m .21096 .5927 L .21169 .59277 L F
.20992 .59296 m .21096 .5927 L .2192 .5846 L F
.294 0 0 r
.22225 .5513 m .23517 .58923 L .23347 .57931 L F
.21936 .56195 m .23517 .58923 L .22225 .5513 L F
.236 0 0 r
.22444 .58812 m .21169 .59277 L .21096 .5927 L F
0 0 0 r
.22444 .58812 m .21566 .59111 L .22411 .58826 L F
.21566 .59111 m .21096 .5927 L .21532 .59123 L F
.21566 .59111 m .21532 .59123 L .22411 .58826 L F
.405 .858 0 r
.22588 .58811 m .22509 .58835 L .21177 .59279 L F
.268 0 0 r
.2262 .5882 m .21216 .59297 L .21493 .59194 L F
.2262 .5882 m .21493 .59194 L .22364 .58895 L F
.454 0 0 r
.23517 .58923 m .22709 .58831 L .22732 .58798 L F
.23483 .58728 m .22732 .58798 L .23273 .58035 L F
.23353 .57963 m .23273 .58035 L .23347 .57931 L F
.23483 .58728 m .23273 .58035 L .23353 .57963 L F
.634 .845 0 r
.21969 .5903 m .21179 .5928 L .21621 .5915 L F
.405 .858 0 r
.22509 .58835 m .22082 .58975 L .21177 .59279 L F
.268 0 0 r
.22583 .58811 m .22056 .58984 L .22546 .58802 L F
.287 0 0 r
.22546 .58802 m .22056 .58984 L .21169 .59277 L F
.22056 .58984 m .21174 .59279 L .21169 .59277 L F
.19 0 0 r
.22546 .58802 m .21169 .59277 L .22444 .58812 L F
.136 0 0 r
.22411 .58826 m .21096 .5927 L .20992 .59296 L F
.405 .858 0 r
.2241 .58866 m .20989 .59298 L .21175 .59279 L F
.2241 .58866 m .21175 .59279 L .21177 .59279 L F
.454 0 0 r
.23517 .58923 m .22732 .58798 L .23483 .58728 L F
.22709 .58831 m .2262 .5882 L .22665 .58766 L F
.22732 .58798 m .22665 .58766 L .23347 .57931 L F
.22709 .58831 m .22689 .58802 L .22732 .58798 L F
.22689 .58802 m .22665 .58766 L .22732 .58798 L F
.457 0 0 r
.23347 .57931 m .22546 .58802 L .22444 .58812 L F
.405 .858 0 r
.2259 .58811 m .22588 .58811 L .22588 .58811 L F
.456 0 0 r
.23347 .57931 m .22632 .58807 L .22581 .58804 L F
.22632 .58807 m .22583 .58811 L .22546 .58802 L F
.473 .343 .51 r
.26836 .58889 m .26946 .59005 L .27151 .58536 L F
.27028 .58473 m .27151 .58536 L .30096 .51821 L F
.26836 .58889 m .27151 .58536 L .27028 .58473 L F
.456 0 0 r
.22632 .58807 m .2262 .5882 L .22583 .58811 L F
.454 0 0 r
.22709 .58831 m .22628 .58825 L .2262 .5882 L F
.23517 .58923 m .22711 .58834 L .22709 .58831 L F
.22711 .58834 m .22628 .58825 L .22709 .58831 L F
.31 0 0 r
.22796 .58949 m .21447 .59474 L .21384 .59409 L F
.654 .726 0 r
.21743 .5928 m .2137 .59393 L .21371 .59394 L F
.21759 .59274 m .2137 .59393 L .21743 .5928 L F
.31 0 0 r
.22796 .58949 m .21384 .59409 L .22041 .59174 L F
.309 0 0 r
.22847 .59012 m .21447 .59474 L .22796 .58949 L F
.654 .726 0 r
.22794 .58959 m .2137 .59393 L .22794 .58959 L F
.307 0 0 r
.22796 .58949 m .22041 .59174 L .2278 .58934 L F
.654 .726 0 r
.22797 .58958 m .2278 .58934 L .21371 .59392 L F
.2278 .58934 m .22775 .58927 L .21596 .59318 L F
.2278 .58934 m .21596 .59318 L .21371 .59392 L F
.307 0 0 r
.22768 .58923 m .21354 .59378 L .22726 .58884 L F
.22203 .59113 m .21354 .59378 L .22768 .58923 L F
.634 .845 0 r
.22775 .58927 m .22718 .5894 L .21596 .59318 L F
.307 0 0 r
.22041 .59174 m .21354 .59378 L .2278 .58934 L F
.634 .845 0 r
.21596 .59318 m .21587 .59317 L .21376 .59391 L F
.21587 .59317 m .2137 .59387 L .21376 .59391 L F
.31 0 0 r
.21901 .59215 m .21365 .59389 L .21354 .59378 L F
.634 .845 0 r
.21969 .5903 m .22591 .5881 L .2111 .59301 L F
.268 0 0 r
.2262 .5882 m .22364 .58895 L .22598 .58815 L F
.634 .845 0 r
.22615 .58826 m .22598 .58815 L .21969 .5903 L F
.22598 .58815 m .22591 .5881 L .21969 .5903 L F
.268 0 0 r
.22598 .58815 m .22056 .58984 L .22583 .58811 L F
.22364 .58895 m .22056 .58984 L .22598 .58815 L F
.454 0 0 r
.22726 .58884 m .22628 .58825 L .22711 .58834 L F
.22745 .58885 m .22711 .58834 L .23517 .58923 L F
.22726 .58884 m .22711 .58834 L .22745 .58885 L F
.654 .726 0 r
.22794 .58959 m .22794 .58959 L .22794 .58959 L F
.454 0 0 r
.23517 .58923 m .2278 .58934 L .22745 .58885 L F
.453 0 0 r
.23517 .58923 m .22847 .59012 L .22796 .58949 L F
.654 .726 0 r
.25985 .57985 m .22794 .58959 L .22794 .58959 L F
.22794 .58959 m .22794 .58959 L .22794 .58959 L F
.444 0 0 r
.21326 .5933 m .2118 .5928 L .21216 .59297 L F
.29 0 0 r
.22628 .58825 m .2128 .59324 L .21216 .59297 L F
.298 0 0 r
.22628 .58825 m .21216 .59297 L .2262 .5882 L F
.634 .845 0 r
.25192 .581 m .25186 .58102 L .25898 .57893 L F
.25774 .57829 m .21969 .5903 L .24123 .58407 L F
.2581 .57848 m .24123 .58407 L .25898 .57893 L F
.25774 .57829 m .24123 .58407 L .2581 .57848 L F
.183 0 .191 r
.26912 .5761 m .28725 .54582 L .27279 .57488 L F
.28725 .54582 m .28905 .54522 L .27279 .57488 L F
.28544 .54643 m .28725 .54582 L .26912 .5761 L F
.473 .343 .51 r
.26811 .59311 m .27087 .5978 L .27517 .58723 L F
.27087 .5978 m .27124 .59776 L .27517 .58723 L F
.26811 .59311 m .26756 .60236 L .27109 .59817 L F
.26756 .60236 m .26719 .60859 L .26921 .60318 L F
.26756 .60236 m .26921 .60318 L .27109 .59817 L F
.435 0 0 r
.21964 .61109 m .21943 .61041 L .21919 .61138 L F
.22641 .60666 m .21958 .61033 L .21964 .61109 L F
.21958 .61033 m .21943 .61041 L .21964 .61109 L F
.549 .345 0 r
.21952 .6096 m .21914 .60763 L .21943 .60963 L F
.473 .343 .51 r
.26811 .59311 m .27517 .58723 L .27151 .58536 L F
.26836 .58889 m .26811 .59311 L .26946 .59005 L F
.474 .343 .506 r
.28483 .58749 m .28587 .58582 L .28588 .58583 L F
.28333 .58988 m .28483 .58747 L .28483 .58749 L F
.28282 .59069 m .28333 .58987 L .28333 .58988 L F
.28333 .58987 m .28483 .58747 L .28333 .58988 L F
.654 .726 0 r
.21558 .59619 m .2136 .59398 L .21538 .59626 L F
.449 0 0 r
.22192 .59588 m .21541 .59587 L .21564 .59626 L F
.642 .63 0 r
.21558 .5962 m .21553 .59621 L .21558 .5962 L F
.449 0 0 r
.21541 .59587 m .21535 .59587 L .21571 .59645 L F
.21541 .59587 m .21571 .59645 L .21636 .59752 L F
.45 0 0 r
.21464 .59491 m .21535 .59587 L .21541 .59587 L F
.21497 .59496 m .21541 .59587 L .22192 .59588 L F
.21464 .59491 m .21541 .59587 L .21497 .59496 L F
.316 0 0 r
.22898 .59076 m .22585 .59244 L .22847 .59012 L F
.654 .726 0 r
.22573 .59284 m .2258 .59259 L .22166 .59418 L F
.22763 .59189 m .22676 .59206 L .22166 .59418 L F
.316 0 0 r
.22585 .59244 m .2261 .59156 L .22847 .59012 L F
.297 0 0 r
.22898 .59076 m .22676 .59206 L .22585 .59244 L F
.654 .726 0 r
.22692 .592 m .22412 .59241 L .22166 .59418 L F
.302 0 0 r
.22847 .59012 m .2261 .59156 L .21535 .59587 L F
.2261 .59156 m .2155 .5961 L .21535 .59587 L F
.308 0 0 r
.21535 .59587 m .21464 .59491 L .22847 .59012 L F
.309 0 0 r
.22847 .59012 m .21464 .59491 L .21447 .59474 L F
.654 .726 0 r
.22412 .59241 m .21365 .59397 L .22008 .59414 L F
.22412 .59241 m .22008 .59414 L .22166 .59418 L F
.22166 .59418 m .21365 .59397 L .21558 .59619 L F
.311 0 0 r
.22947 .59153 m .22676 .59206 L .22898 .59076 L F
.654 .726 0 r
.22791 .59011 m .21365 .59397 L .22939 .59163 L F
.449 0 0 r
.22192 .59588 m .21564 .59626 L .21665 .59743 L F
.448 0 0 r
.22192 .59588 m .21636 .59752 L .2166 .59799 L F
.311 0 0 r
.22962 .59175 m .2166 .59799 L .22073 .59558 L F
.642 .63 0 r
.22682 .59285 m .22368 .59379 L .22682 .59285 L F
.311 0 0 r
.22962 .59175 m .22073 .59558 L .22916 .5918 L F
.442 0 0 r
.22192 .59588 m .21744 .59853 L .22641 .60666 L F
.21744 .59853 m .21766 .59928 L .22641 .60666 L F
.21705 .59876 m .2171 .59888 L .2173 .59904 L F
.21741 .59906 m .21744 .59916 L .22641 .60666 L F
.44 0 0 r
.21842 .60218 m .21784 .60077 L .21832 .60212 L F
.22641 .60666 m .21822 .60103 L .21842 .60218 L F
.21822 .60103 m .21784 .60077 L .21842 .60218 L F
.445 0 0 r
.2387 .59877 m .23682 .59926 L .23517 .58923 L F
.23682 .59926 m .23435 .5999 L .23458 .59696 L F
.23682 .59926 m .23458 .59696 L .23517 .58923 L F
.23435 .5999 m .23338 .59828 L .23517 .58923 L F
.44 0 0 r
.21852 .60266 m .21834 .60217 L .21847 .60263 L F
.22641 .60666 m .21843 .60222 L .21852 .60266 L F
.21843 .60222 m .21834 .60217 L .21852 .60266 L F
.593 .459 0 r
.21862 .60317 m .21854 .60285 L .2186 .60318 L F
.21856 .60285 m .21854 .60285 L .21862 .60317 L F
.622 .547 0 r
.21856 .60284 m .21856 .60284 L .21853 .60285 L F
.44 0 0 r
.21916 .60432 m .21856 .60284 L .21893 .60424 L F
.21856 .60284 m .21847 .60263 L .21862 .60317 L F
.21856 .60284 m .21862 .60317 L .21893 .60424 L F
.593 .459 0 r
.21929 .60642 m .2186 .60318 L .21918 .60648 L F
.44 0 0 r
.22641 .60666 m .21852 .60266 L .21916 .60432 L F
.21852 .60266 m .21847 .60263 L .21856 .60284 L F
.21852 .60266 m .21856 .60284 L .21916 .60432 L F
.445 0 0 r
.23435 .5999 m .23298 .60026 L .23338 .59828 L F
.473 .343 .51 r
.27794 .58301 m .28345 .57259 L .29435 .53875 L F
.27184 .59945 m .27975 .58115 L .27794 .58301 L F
.27975 .58115 m .28345 .57259 L .27794 .58301 L F
.428 0 0 r
.21844 .61273 m .21809 .61311 L .23253 .61662 L F
.23253 .61662 m .21863 .61252 L .21844 .61273 L F
.457 .155 0 r
.21892 .61204 m .21908 .60974 L .21825 .61226 L F
.429 0 0 r
.23253 .61662 m .21946 .61148 L .21888 .6122 L F
.21946 .61148 m .21881 .61215 L .21863 .61252 L F
.294 0 0 r
.22192 .59588 m .25846 .62118 L .2506 .61509 L F
.429 0 0 r
.2418 .60749 m .23261 .60813 L .23308 .60741 L F
.24392 .60751 m .24007 .60772 L .2418 .60749 L F
.24007 .60772 m .23261 .60813 L .2418 .60749 L F
.437 0 0 r
.21956 .61008 m .21945 .61012 L .21945 .61014 L F
.22641 .60666 m .21956 .61006 L .21956 .61008 L F
.21956 .61006 m .21945 .61012 L .21956 .61008 L F
.549 .345 0 r
.21953 .60959 m .21935 .60756 L .21952 .6096 L F
.437 0 0 r
.21976 .60871 m .21945 .61012 L .22641 .60666 L F
.21947 .6098 m .21945 .61012 L .21976 .60871 L F
.429 0 0 r
.24375 .60723 m .23392 .60741 L .23972 .60049 L F
.24392 .60751 m .2418 .60749 L .24375 .60723 L F
.2418 .60749 m .23392 .60741 L .24375 .60723 L F
.23253 .61662 m .21888 .6122 L .2188 .61257 L F
.198 0 0 r
.21751 .61348 m .21825 .61226 L .21677 .61372 L F
.429 0 0 r
.2188 .61257 m .21888 .6122 L .21863 .61252 L F
.427 0 0 r
.24007 .60772 m .23206 .60863 L .23261 .60813 L F
.24392 .60751 m .23602 .60826 L .24007 .60772 L F
.23602 .60826 m .23206 .60863 L .24007 .60772 L F
.198 0 0 r
.22033 .61172 m .2189 .61206 L .21881 .61215 L F
.079 0 0 r
.22153 .61129 m .21844 .61273 L .21863 .61252 L F
.157 0 0 r
.2263 .60972 m .23262 .6081 L .21844 .61273 L F
.211 0 0 r
.2332 .60709 m .23051 .60812 L .23344 .60625 L F
.457 .155 0 r
.23088 .6081 m .23059 .60811 L .22562 .60978 L F
.22546 .60988 m .22562 .60978 L .2219 .61104 L F
.23309 .6074 m .22562 .60978 L .22546 .60988 L F
.22539 .60992 m .2219 .61104 L .22155 .61118 L F
.23309 .6074 m .22546 .60988 L .22539 .60992 L F
.22546 .60988 m .2219 .61104 L .22539 .60992 L F
.22155 .61118 m .2219 .61104 L .21892 .61204 L F
.211 0 0 r
.23051 .60812 m .22897 .60818 L .23344 .60625 L F
.243 0 0 r
.23344 .60625 m .22704 .60896 L .23351 .60551 L F
.22704 .60896 m .23033 .60704 L .23351 .60551 L F
.079 0 0 r
.23344 .60625 m .22897 .60818 L .22704 .60896 L F
.157 0 0 r
.2332 .60709 m .23309 .60728 L .23051 .60812 L F
.457 .155 0 r
.23236 .60752 m .22706 .60838 L .21897 .61186 L F
.166 0 0 r
.23351 .60551 m .23066 .60685 L .21919 .61138 L F
.23066 .60685 m .21968 .61152 L .21919 .61138 L F
.457 .155 0 r
.22706 .60838 m .21897 .61183 L .21897 .61186 L F
.23236 .60752 m .21897 .61186 L .21892 .61204 L F
.198 0 0 r
.22101 .61148 m .2189 .61206 L .22033 .61172 L F
.211 0 0 r
.2263 .60972 m .21844 .61273 L .22151 .6114 L F
.102 0 0 r
.23262 .6081 m .21809 .61311 L .21844 .61273 L F
0 0 0 r
.23262 .6081 m .22566 .61059 L .21809 .61311 L F
.427 0 0 r
.21886 .6133 m .21724 .61379 L .23253 .61662 L F
.21809 .61311 m .21766 .61346 L .21886 .6133 L F
.21766 .61346 m .21724 .61379 L .21886 .6133 L F
.416 0 0 r
.21766 .61346 m .18067 .64099 L .18174 .64236 L F
.21809 .61311 m .21762 .61346 L .21766 .61346 L F
.21762 .61346 m .18067 .64099 L .21766 .61346 L F
.942 .686 0 r
.21054 .61074 m .21484 .61395 L .21677 .61372 L F
.388 .849 0 r
.21536 .61378 m .21677 .61372 L .21484 .61395 L F
.427 0 0 r
.21712 .61364 m .18067 .64099 L .21762 .61346 L F
.21739 .61349 m .21762 .61346 L .21809 .61311 L F
.21712 .61364 m .21762 .61346 L .21739 .61349 L F
.942 .686 0 r
.21677 .61372 m .21853 .60285 L .2111 .59301 L F
.21677 .61372 m .21908 .60974 L .21853 .60285 L F
.21677 .61372 m .21825 .61226 L .21908 .60974 L F
.21677 .61372 m .2111 .59301 L .21054 .61074 L F
.093 0 0 r
.23206 .60863 m .22982 .60937 L .23261 .60813 L F
.22982 .60937 m .22943 .6093 L .23261 .60813 L F
.198 0 0 r
.26262 .59872 m .23077 .60883 L .22944 .6093 L F
.175 0 0 r
.23261 .60813 m .22546 .61067 L .23262 .6081 L F
.198 0 0 r
.22381 .61127 m .21766 .61335 L .21754 .61347 L F
.22595 .6105 m .21766 .61335 L .22381 .61127 L F
.22942 .60929 m .21766 .61335 L .22944 .6093 L F
.175 0 0 r
.22546 .61067 m .21964 .61275 L .22566 .61059 L F
.198 0 0 r
.22322 .61161 m .22478 .61096 L .21754 .61347 L F
.22478 .61096 m .22518 .61079 L .22399 .61121 L F
.22478 .61096 m .22399 .61121 L .21754 .61347 L F
.175 0 0 r
.22546 .61067 m .22566 .61059 L .23262 .6081 L F
.195 0 0 r
.23261 .60813 m .22932 .60928 L .22546 .61067 L F
.198 0 0 r
.23077 .60883 m .22942 .60929 L .22944 .6093 L F
.22999 .6094 m .22944 .6093 L .22518 .61079 L F
.093 0 0 r
.22416 .61122 m .22932 .60928 L .22943 .6093 L F
0 0 0 r
.23206 .60863 m .23182 .60874 L .22982 .60937 L F
.198 0 0 r
.23173 .60883 m .22944 .6093 L .22999 .6094 L F
.425 0 0 r
.23157 .609 m .23182 .60882 L .24392 .60751 L F
.23182 .60882 m .23206 .60863 L .23602 .60826 L F
.23182 .60882 m .23602 .60826 L .24392 .60751 L F
.23182 .60874 m .23206 .60863 L .23182 .60882 L F
.23173 .60883 m .23182 .60882 L .23157 .609 L F
.23182 .60874 m .23182 .60882 L .23173 .60883 L F
.198 0 0 r
.23208 .60846 m .22944 .6093 L .23173 .60883 L F
0 0 0 r
.23182 .60874 m .23155 .60885 L .22982 .60937 L F
.198 0 0 r
.22999 .6094 m .22518 .61079 L .22322 .61161 L F
.388 .849 0 r
.23142 .60888 m .2317 .60884 L .21677 .61372 L F
0 0 0 r
.23155 .60885 m .23105 .60907 L .23034 .60924 L F
.23155 .60885 m .23034 .60924 L .22982 .60937 L F
.388 .849 0 r
.23145 .60886 m .23154 .60886 L .23142 .60888 L F
.23154 .60886 m .2317 .60884 L .23152 .60886 L F
.23154 .60886 m .23152 .60886 L .23142 .60888 L F
.198 0 0 r
.24857 .6032 m .23208 .60846 L .23181 .60875 L F
.24857 .6032 m .23181 .60875 L .23173 .60883 L F
.26262 .59872 m .24857 .6032 L .23173 .60883 L F
.376 0 0 r
.23307 .60741 m .23262 .6081 L .23295 .60753 L F
.368 0 0 r
.23447 .60527 m .23309 .6074 L .23309 .60739 L F
.2387 .59877 m .23447 .60527 L .23447 .60527 L F
.23447 .60527 m .23309 .6074 L .23447 .60527 L F
.473 .343 .51 r
.27201 .59974 m .27991 .58099 L .27184 .59945 L F
.27991 .58099 m .28345 .57259 L .27975 .58115 L F
.27991 .58099 m .27975 .58115 L .27184 .59945 L F
.28035 .5756 m .29435 .53875 L .29316 .53994 L F
.28069 .57557 m .29435 .53875 L .28035 .5756 L F
.27017 .60396 m .27027 .60371 L .27017 .60394 L F
.27027 .60371 m .29435 .53875 L .27025 .6037 L F
.27027 .60371 m .27025 .6037 L .27017 .60394 L F
.27017 .60394 m .28069 .57557 L .28035 .5756 L F
.2728 .59359 m .27109 .59817 L .27358 .59443 L F
.27151 .58536 m .27517 .58723 L .30096 .51821 L F
.434 0 0 r
.23274 .59739 m .23309 .59973 L .23246 .59833 L F
.23517 .58923 m .23338 .59828 L .23274 .59739 L F
.23338 .59828 m .23309 .59973 L .23274 .59739 L F
.449 0 0 r
.21665 .59743 m .21564 .59626 L .21636 .59752 L F
.297 0 0 r
.22115 .59495 m .2166 .59799 L .21636 .59752 L F
.305 0 0 r
.22962 .59175 m .22969 .59189 L .2166 .59799 L F
.642 .63 0 r
.229 .59221 m .22149 .59444 L .22149 .59444 L F
.229 .5922 m .22149 .59444 L .229 .59221 L F
.22149 .59444 m .21558 .5962 L .22149 .59444 L F
.22149 .59444 m .22149 .59444 L .229 .59221 L F
.448 0 0 r
.22192 .59588 m .21679 .59837 L .217 .59879 L F
.302 0 0 r
.2166 .59799 m .2166 .59799 L .21679 .59837 L F
.448 0 0 r
.2166 .59799 m .21679 .59837 L .22192 .59588 L F
.302 0 0 r
.2166 .59799 m .2305 .5934 L .21679 .59837 L F
.305 0 0 r
.2166 .59799 m .22969 .59189 L .2305 .5934 L F
.642 .63 0 r
.22905 .59219 m .22905 .59219 L .22962 .59202 L F
.22394 .59371 m .22905 .59219 L .22905 .59219 L F
.22394 .59371 m .22394 .59371 L .22905 .59219 L F
.22368 .59379 m .22394 .59371 L .22394 .59371 L F
.22368 .59379 m .22367 .59379 L .22394 .59371 L F
.434 0 0 r
.23517 .58923 m .23274 .59739 L .23269 .59732 L F
.642 .63 0 r
.22965 .59158 m .23001 .59142 L .22874 .59184 L F
.311 0 0 r
.22962 .59175 m .22916 .5918 L .22954 .59163 L F
.642 .63 0 r
.22971 .59199 m .22874 .59184 L .229 .5922 L F
.452 0 0 r
.22955 .59163 m .22962 .59175 L .22954 .59163 L F
.23517 .58923 m .22964 .59174 L .22955 .59163 L F
.22964 .59174 m .22962 .59175 L .22955 .59163 L F
.654 .726 0 r
.22952 .59158 m .22791 .59011 L .22939 .59163 L F
.452 0 0 r
.22912 .59073 m .22954 .59163 L .22898 .59076 L F
.23517 .58923 m .22954 .59163 L .22912 .59073 L F
.453 0 0 r
.22898 .59076 m .22847 .59012 L .23517 .58923 L F
.44 0 0 r
.23242 .59691 m .23241 .59821 L .23219 .59755 L F
.23517 .58923 m .23269 .59732 L .23242 .59691 L F
.23269 .59732 m .23241 .59821 L .23242 .59691 L F
.448 0 0 r
.23517 .58923 m .23114 .59476 L .23111 .5947 L F
.474 .343 .506 r
.29821 .57496 m .28883 .59771 L .28843 .59724 L F
.28619 .59119 m .28843 .59724 L .28481 .59305 L F
.29821 .57496 m .28843 .59724 L .28619 .59119 L F
.473 .343 .51 r
.26784 .59765 m .26361 .60964 L .26719 .60859 L F
.26877 .58208 m .26628 .59341 L .26784 .59765 L F
.26628 .59341 m .26467 .60321 L .26784 .59765 L F
.26467 .60321 m .26361 .60964 L .2646 .60683 L F
.26467 .60321 m .2646 .60683 L .26784 .59765 L F
.277 0 0 r
.22644 .60388 m .23298 .60026 L .23324 .60147 L F
.44 0 0 r
.22641 .60666 m .21893 .60424 L .21923 .6056 L F
.21832 .60212 m .21834 .60217 L .22641 .60666 L F
.549 .345 0 r
.21941 .60755 m .21918 .60648 L .21914 .60763 L F
.439 0 0 r
.21934 .60562 m .21936 .60616 L .22641 .60666 L F
.21931 .60616 m .21937 .6064 L .21937 .6064 L F
.21936 .60616 m .21937 .6064 L .22641 .60666 L F
.21931 .60616 m .21937 .6064 L .21936 .60616 L F
.22641 .60666 m .21937 .6064 L .21966 .60754 L F
.21937 .6064 m .21937 .6064 L .21937 .60641 L F
.21937 .6064 m .21937 .60641 L .21966 .60754 L F
.376 0 0 r
.2387 .59877 m .23447 .60527 L .23443 .60523 L F
.473 .343 .51 r
.26744 .58635 m .26628 .59341 L .26877 .58208 L F
.474 .343 .506 r
.30168 .56656 m .29821 .57496 L .28863 .58475 L F
.28835 .58445 m .28863 .58475 L .28651 .58691 L F
.30168 .56656 m .28863 .58475 L .28835 .58445 L F
.28997 .57932 m .30753 .55109 L .30761 .55131 L F
.28994 .57931 m .30753 .55109 L .28997 .57932 L F
.28587 .58582 m .28738 .58341 L .28588 .58583 L F
.28738 .58341 m .30753 .55109 L .28738 .58342 L F
.28738 .58341 m .28738 .58342 L .28588 .58583 L F
.473 .343 .51 r
.26912 .5761 m .26744 .58635 L .26877 .58208 L F
.277 0 0 r
.22262 .60492 m .23298 .60026 L .22644 .60388 L F
.434 0 0 r
.23246 .59833 m .23298 .60026 L .23245 .59835 L F
.23309 .59973 m .23298 .60026 L .23246 .59833 L F
.429 0 0 r
.23972 .60049 m .23465 .60577 L .2387 .59877 L F
.23392 .60741 m .23308 .60741 L .23382 .60664 L F
.23392 .60741 m .23382 .60664 L .23972 .60049 L F
.23308 .60741 m .23309 .6074 L .23382 .60664 L F
.23382 .60664 m .23382 .60664 L .23972 .60049 L F
.23308 .60741 m .23382 .60664 L .23382 .60664 L F
.439 0 0 r
.21966 .60754 m .21937 .60653 L .2195 .60756 L F
.549 .345 0 r
.21937 .60642 m .21918 .60648 L .21941 .60755 L F
.439 0 0 r
.21937 .60653 m .21934 .6064 L .21938 .6067 L F
.21937 .60653 m .21938 .6067 L .2195 .60756 L F
.549 .345 0 r
.21941 .60755 m .21937 .60642 L .21941 .60755 L F
.439 0 0 r
.21937 .6064 m .21934 .6064 L .21966 .60754 L F
.473 .343 .51 r
.26827 .57676 m .26601 .59269 L .26912 .5761 L F
.26601 .59269 m .26562 .59547 L .26608 .59289 L F
.26601 .59269 m .26608 .59289 L .26912 .5761 L F
.26562 .59547 m .26572 .59601 L .2662 .5932 L F
.26608 .59289 m .2662 .5932 L .26912 .5761 L F
.26562 .59547 m .2662 .5932 L .26608 .59289 L F
.26469 .60203 m .26467 .60321 L .26579 .59639 L F
.429 0 0 r
.23465 .60577 m .23447 .60527 L .2387 .59877 L F
.424 0 0 r
.2332 .60709 m .23344 .60625 L .23369 .60589 L F
.23375 .60626 m .23369 .60589 L .2387 .59877 L F
.2332 .60709 m .23369 .60589 L .23375 .60626 L F
.434 0 0 r
.23376 .60335 m .23358 .6047 L .23354 .60356 L F
.2387 .59877 m .23404 .60418 L .23376 .60335 L F
.23404 .60418 m .23358 .6047 L .23376 .60335 L F
.287 0 0 r
.22262 .60492 m .23245 .59835 L .23298 .60026 L F
.44 0 0 r
.2387 .59877 m .23324 .60147 L .23298 .60026 L F
.437 0 0 r
.21945 .61014 m .21943 .61041 L .22641 .60666 L F
.234 0 0 r
.21945 .61014 m .22666 .60736 L .23351 .60551 L F
.457 .155 0 r
.23333 .60524 m .23311 .60514 L .23311 .60531 L F
.23357 .605 m .23311 .60514 L .23351 .60531 L F
.43 0 0 r
.2387 .59877 m .23362 .60536 L .23359 .60491 L F
.23344 .60625 m .23351 .60551 L .23362 .60536 L F
.23369 .60589 m .23362 .60536 L .2387 .59877 L F
.23344 .60625 m .23362 .60536 L .23369 .60589 L F
.549 .345 0 r
.23316 .60211 m .23306 .60192 L .23309 .60216 L F
.272 0 0 r
.22687 .60666 m .23333 .60199 L .23354 .60356 L F
.43 0 0 r
.2387 .59877 m .23359 .60491 L .23366 .60461 L F
.549 .345 0 r
.23335 .60224 m .23321 .60187 L .23325 .60227 L F
.277 0 0 r
.23324 .60147 m .23328 .60166 L .22804 .60344 L F
.593 .459 0 r
.23024 .60284 m .22262 .60492 L .22145 .6057 L F
.277 0 0 r
.22644 .60388 m .22804 .60344 L .21934 .6064 L F
.23324 .60147 m .22804 .60344 L .22644 .60388 L F
.593 .459 0 r
.22145 .6057 m .22181 .60514 L .21936 .60638 L F
.23332 .60183 m .23274 .60022 L .23327 .60185 L F
.437 0 0 r
.23376 .60335 m .23336 .60197 L .2387 .59877 L F
.23333 .60199 m .23332 .60182 L .2387 .59877 L F
.44 0 0 r
.2387 .59877 m .23328 .60166 L .23324 .60147 L F
.437 0 0 r
.2387 .59877 m .23331 .60182 L .23328 .60166 L F
.23331 .60182 m .23331 .60183 L .2333 .60177 L F
.23331 .60182 m .2333 .60177 L .23328 .60166 L F
.593 .459 0 r
.26488 .59146 m .23283 .60019 L .23332 .60183 L F
.23283 .60019 m .23283 .60019 L .23331 .60182 L F
.23283 .60019 m .23331 .60182 L .23332 .60183 L F
.23283 .60019 m .23274 .60022 L .23332 .60183 L F
.437 0 0 r
.23354 .60356 m .23333 .60199 L .23336 .60197 L F
.23354 .60356 m .23336 .60197 L .23376 .60335 L F
.549 .345 0 r
.26486 .59283 m .23332 .60184 L .23335 .60224 L F
.23332 .60184 m .23321 .60187 L .23335 .60224 L F
.437 0 0 r
.23333 .60199 m .23331 .60183 L .23332 .60182 L F
.549 .345 0 r
.23321 .60187 m .23306 .60192 L .23325 .60227 L F
.24612 .59818 m .26488 .59146 L .2332 .60187 L F
.26486 .59283 m .26487 .59202 L .24612 .59818 L F
.26487 .59202 m .26488 .59146 L .24612 .59818 L F
.473 .343 .51 r
.26572 .59601 m .26579 .59639 L .26744 .58635 L F
.26572 .59601 m .26744 .58635 L .26729 .58683 L F
.442 0 0 r
.21744 .59853 m .21705 .59876 L .21766 .59928 L F
.445 0 0 r
.23114 .59476 m .23192 .59676 L .23113 .59476 L F
.23517 .58923 m .23209 .59639 L .23114 .59476 L F
.23209 .59639 m .23192 .59676 L .23114 .59476 L F
.297 0 0 r
.22073 .59558 m .2166 .59799 L .22081 .59547 L F
.22081 .59547 m .2166 .59799 L .22115 .59495 L F
.442 0 0 r
.21726 .59894 m .2173 .59904 L .21744 .59916 L F
.21726 .59894 m .21744 .59916 L .21741 .59906 L F
.21705 .59876 m .2173 .59904 L .21726 .59894 L F
.21705 .59876 m .217 .59879 L .2171 .59888 L F
.316 0 0 r
.22115 .59495 m .21636 .59752 L .21871 .59608 L F
.642 .63 0 r
.22495 .59531 m .21559 .59621 L .21572 .59645 L F
.301 0 0 r
.217 .59879 m .23055 .59349 L .2311 .5947 L F
.217 .59879 m .2311 .5947 L .22993 .5951 L F
.302 0 0 r
.21679 .59837 m .23055 .59349 L .217 .59879 L F
.305 0 0 r
.21679 .59837 m .2305 .5934 L .23055 .59349 L F
.642 .63 0 r
.22987 .59259 m .21559 .59621 L .23101 .59473 L F
.2311 .5947 m .23101 .59473 L .23111 .59472 L F
.22987 .59259 m .23101 .59473 L .2311 .5947 L F
.301 0 0 r
.23024 .59501 m .23112 .59473 L .23113 .59476 L F
.296 0 0 r
.21784 .60077 m .23113 .59476 L .23192 .59676 L F
.298 0 0 r
.21735 .59961 m .23113 .59476 L .21784 .60077 L F
.622 .547 0 r
.22283 .59766 m .23003 .59509 L .21721 .59931 L F
.23112 .59473 m .22941 .59528 L .21721 .59931 L F
.438 0 0 r
.2172 .59919 m .217 .59879 L .21715 .59914 L F
.2171 .59888 m .217 .59879 L .2172 .59919 L F
.298 0 0 r
.217 .59879 m .22993 .5951 L .21715 .59914 L F
.642 .63 0 r
.23111 .59472 m .22495 .59531 L .21815 .59883 L F
.23048 .59493 m .21815 .59883 L .21724 .5993 L F
.23111 .59472 m .21815 .59883 L .23048 .59493 L F
.302 0 0 r
.21871 .59608 m .21636 .59752 L .21571 .59645 L F
.642 .63 0 r
.22495 .59531 m .21572 .59645 L .21724 .5993 L F
.298 0 0 r
.23024 .59501 m .23113 .59476 L .21735 .59961 L F
.44 0 0 r
.23219 .59755 m .23192 .59676 L .23517 .58923 L F
.622 .547 0 r
.21727 .59929 m .21727 .59929 L .26383 .58679 L F
.21727 .59929 m .26383 .58679 L .26383 .58679 L F
.23107 .59524 m .21727 .59929 L .23121 .59555 L F
.434 0 0 r
.23269 .59732 m .23246 .59833 L .23242 .59819 L F
.23246 .59833 m .23245 .59835 L .23244 .59828 L F
.23274 .59739 m .23246 .59833 L .23269 .59732 L F
.23246 .59833 m .23245 .59835 L .23246 .59833 L F
.23246 .59833 m .23246 .59833 L .23269 .59732 L F
.622 .547 0 r
.26421 .58781 m .25722 .58952 L .23234 .59806 L F
.434 0 0 r
.23246 .59833 m .23244 .59828 L .23242 .59819 L F
.23242 .59819 m .23244 .59828 L .23241 .59821 L F
.276 0 0 r
.21893 .60424 m .22503 .60117 L .21923 .6056 L F
.593 .459 0 r
.23137 .59907 m .23245 .59835 L .23164 .59862 L F
.439 0 0 r
.21923 .6056 m .21931 .60616 L .21936 .60616 L F
.21923 .6056 m .21936 .60616 L .21934 .60562 L F
.263 0 0 r
.21923 .6056 m .23115 .59891 L .21931 .60616 L F
.593 .459 0 r
.2303 .59936 m .23164 .59862 L .22532 .60066 L F
.23245 .59835 m .23244 .59828 L .21856 .60284 L F
.23137 .59907 m .23164 .59862 L .23053 .5993 L F
.295 0 0 r
.21923 .6056 m .2243 .60245 L .23115 .59891 L F
.593 .459 0 r
.23137 .59907 m .22532 .60066 L .22519 .60089 L F
.622 .547 0 r
.23244 .59828 m .23231 .59831 L .23244 .59828 L F
.263 0 0 r
.23223 .59831 m .23241 .59821 L .23228 .59829 L F
.23228 .59829 m .23241 .59821 L .2323 .59828 L F
.622 .547 0 r
.23244 .59828 m .23242 .59825 L .22719 .59985 L F
.23244 .59828 m .22719 .59985 L .22536 .60061 L F
.23231 .59831 m .23193 .59844 L .23232 .59831 L F
.473 .343 .51 r
.26711 .57641 m .2652 .59049 L .26827 .57676 L F
.2652 .59049 m .26527 .5907 L .26827 .57676 L F
.26499 .59204 m .265 .5921 L .26529 .59074 L F
.26527 .5907 m .26529 .59074 L .26827 .57676 L F
.26499 .59204 m .26529 .59074 L .26527 .5907 L F
.622 .547 0 r
.21724 .5993 m .21724 .5993 L .26383 .58679 L F
.473 .343 .51 r
.26729 .58683 m .26744 .58635 L .26912 .5761 L F
.286 0 0 r
.21871 .60314 m .21911 .60416 L .21893 .60424 L F
.593 .459 0 r
.23716 .59737 m .21856 .60284 L .21856 .60285 L F
.2372 .59736 m .21856 .60284 L .23716 .59737 L F
.26449 .58933 m .21856 .60284 L .26449 .58933 L F
.622 .547 0 r
.22536 .60061 m .22719 .59985 L .21856 .60284 L F
.23193 .59844 m .21856 .60284 L .23192 .59844 L F
.23192 .59844 m .21856 .60284 L .21856 .60284 L F
.23192 .59844 m .21856 .60284 L .23192 .59844 L F
.593 .459 0 r
.23716 .59737 m .21856 .60285 L .21862 .60317 L F
.295 0 0 r
.23112 .59822 m .23219 .59755 L .23165 .59826 L F
.23223 .59831 m .23219 .59755 L .23241 .59821 L F
.23165 .59826 m .23219 .59755 L .23223 .59831 L F
.622 .547 0 r
.2562 .58977 m .21845 .60264 L .21853 .60285 L F
.286 0 0 r
.2185 .60212 m .2188 .60312 L .21871 .60314 L F
.2188 .60312 m .21911 .60416 L .21871 .60314 L F
.593 .459 0 r
.26449 .58933 m .2372 .59736 L .23716 .59737 L F
.473 .343 .51 r
.26827 .57676 m .265 .5921 L .26524 .5934 L F
.26647 .58945 m .26524 .5934 L .26562 .59547 L F
.26827 .57676 m .26524 .5934 L .26647 .58945 L F
.43 0 0 r
.23362 .60536 m .23351 .60551 L .23354 .60517 L F
.429 0 0 r
.23465 .60577 m .23308 .60741 L .23447 .60527 L F
.376 0 0 r
.23443 .60523 m .23309 .60739 L .2332 .60709 L F
.23447 .60527 m .23309 .60739 L .23443 .60523 L F
.23309 .60739 m .23309 .60738 L .2332 .60709 L F
.457 .155 0 r
.26404 .59727 m .25881 .59864 L .23309 .6074 L F
.473 .343 .51 r
.26562 .59547 m .26494 .59239 L .26484 .59365 L F
.43 0 0 r
.23362 .60536 m .23354 .60517 L .23358 .60499 L F
.457 .155 0 r
.26456 .59558 m .26482 .59474 L .23358 .60499 L F
.23358 .605 m .23358 .60499 L .23318 .60512 L F
.26456 .59558 m .23358 .60499 L .23358 .605 L F
.43 0 0 r
.23359 .60491 m .23357 .60488 L .23358 .6047 L F
.23362 .60536 m .23358 .60499 L .23359 .60491 L F
.23358 .60499 m .23357 .60488 L .23359 .60491 L F
.23366 .60461 m .23359 .60491 L .23358 .6047 L F
.457 .155 0 r
.22766 .60701 m .23088 .60587 L .22554 .60762 L F
.255 0 0 r
.21945 .61014 m .22143 .60921 L .22666 .60736 L F
.234 0 0 r
.22666 .60736 m .23354 .60517 L .23351 .60551 L F
.457 .155 0 r
.2331 .60543 m .22554 .60762 L .2238 .60829 L F
.255 0 0 r
.23019 .60601 m .23354 .60356 L .23358 .6047 L F
.22854 .60633 m .23354 .60356 L .23019 .60601 L F
.549 .345 0 r
.23088 .60587 m .23019 .60601 L .21953 .60959 L F
.23019 .60601 m .22695 .60663 L .21994 .60943 L F
.23019 .60601 m .21994 .60943 L .21953 .60959 L F
.457 .155 0 r
.2331 .60543 m .23311 .60514 L .23088 .60587 L F
.2331 .60543 m .23088 .60587 L .22766 .60701 L F
.234 0 0 r
.22666 .60736 m .23019 .60601 L .23354 .60517 L F
.23019 .60601 m .23358 .6047 L .23357 .60488 L F
.241 0 0 r
.22687 .60666 m .23354 .60356 L .22695 .60663 L F
.457 .155 0 r
.2238 .60829 m .22554 .60762 L .21908 .60974 L F
.2238 .60829 m .21948 .60962 L .2215 .60918 L F
.242 0 0 r
.21943 .61041 m .21945 .61014 L .23351 .60551 L F
.215 0 0 r
.23351 .60551 m .21919 .61138 L .21943 .61041 L F
.457 .155 0 r
.23354 .6053 m .22079 .60941 L .23348 .60557 L F
.255 0 0 r
.22695 .60663 m .23354 .60356 L .22854 .60633 L F
.271 0 0 r
.21938 .6067 m .23187 .60242 L .2195 .60756 L F
.438 0 0 r
.22641 .60666 m .2195 .60756 L .21955 .60877 L F
.256 0 0 r
.2195 .60756 m .23187 .60242 L .21955 .60877 L F
.23187 .60242 m .23173 .60262 L .21955 .60877 L F
.549 .345 0 r
.22933 .60592 m .22419 .60677 L .22334 .60723 L F
.437 0 0 r
.21955 .60877 m .21947 .6098 L .21976 .60871 L F
.233 0 0 r
.21955 .60877 m .23173 .60262 L .21951 .60934 L F
.549 .345 0 r
.22947 .60573 m .21939 .60756 L .22933 .60592 L F
.457 .155 0 r
.2215 .60918 m .21948 .60962 L .22079 .60941 L F
.549 .345 0 r
.22695 .60663 m .21943 .60809 L .21951 .60934 L F
.22695 .60663 m .21951 .60934 L .21953 .60959 L F
.2336 .60498 m .21943 .60809 L .23088 .60587 L F
.26486 .59283 m .2332 .60187 L .23321 .60187 L F
.23312 .60231 m .23306 .60192 L .21937 .60641 L F
.23338 .60323 m .22185 .60585 L .21941 .60755 L F
.23325 .60227 m .21937 .60642 L .23338 .60323 L F
.473 .343 .51 r
.265 .5921 m .26494 .59239 L .26562 .59547 L F
.474 .343 .506 r
.2882 .58429 m .28651 .58691 L .28638 .58669 L F
.30168 .56656 m .28835 .58445 L .2882 .58429 L F
.28835 .58445 m .28651 .58691 L .2882 .58429 L F
.622 .547 0 r
.26421 .58781 m .23244 .59828 L .23244 .59828 L F
.434 0 0 r
.23244 .59828 m .23242 .59825 L .23241 .59821 L F
.622 .547 0 r
.26421 .58781 m .23234 .59806 L .23244 .59828 L F
.473 .343 .51 r
.26711 .57641 m .26396 .58696 L .26401 .58729 L F
.593 .459 0 r
.26463 .59008 m .23716 .59737 L .23274 .59961 L F
.26456 .58973 m .23716 .59737 L .26463 .59008 L F
.23721 .59736 m .26429 .58825 L .2327 .59819 L F
.26429 .58825 m .26421 .58781 L .2327 .59819 L F
.26466 .59027 m .23044 .60084 L .26488 .59146 L F
.26466 .59027 m .23274 .59961 L .23285 .6001 L F
.473 .343 .51 r
.2652 .59049 m .26421 .58781 L .26499 .59204 L F
.26711 .57641 m .26407 .58708 L .2652 .59049 L F
.26407 .58708 m .26401 .58729 L .26421 .58781 L F
.26407 .58708 m .26421 .58781 L .2652 .59049 L F
.593 .459 0 r
.2831 .58386 m .26449 .58933 L .28323 .58453 L F
.26449 .58933 m .23716 .59737 L .26456 .58973 L F
.26449 .58933 m .26456 .58973 L .28323 .58453 L F
.28323 .58453 m .26463 .59008 L .26466 .59027 L F
.26463 .59008 m .23274 .59961 L .26466 .59027 L F
.474 .343 .506 r
.28619 .58637 m .28514 .58832 L .28499 .58791 L F
.30168 .56656 m .28638 .58669 L .28619 .58637 L F
.28638 .58669 m .28514 .58832 L .28619 .58637 L F
.473 .343 .51 r
.26594 .57513 m .26396 .58696 L .26711 .57641 L F
.448 0 0 r
.23069 .59337 m .23111 .5947 L .23055 .59349 L F
.23517 .58923 m .23111 .5947 L .23069 .59337 L F
.23114 .59476 m .2311 .5947 L .23055 .59349 L F
.451 0 0 r
.23517 .58923 m .2305 .5934 L .22969 .59189 L F
.23055 .59349 m .2305 .5934 L .23517 .58923 L F
.642 .63 0 r
.26289 .58423 m .23684 .59083 L .23111 .59472 L F
.23684 .59083 m .22987 .59259 L .23014 .59304 L F
.23684 .59083 m .23014 .59304 L .23111 .59472 L F
.622 .547 0 r
.26333 .58542 m .26289 .58423 L .23112 .59472 L F
.26333 .58542 m .23112 .59472 L .26338 .58556 L F
.448 0 0 r
.23114 .59476 m .23113 .59476 L .2311 .5947 L F
.622 .547 0 r
.26344 .58573 m .23112 .59472 L .23126 .59518 L F
.26338 .58556 m .23112 .59472 L .26344 .58573 L F
.642 .63 0 r
.22996 .59256 m .22996 .59257 L .26289 .58423 L F
.26183 .58244 m .22934 .59211 L .26289 .58423 L F
.22934 .59211 m .22968 .59263 L .26289 .58423 L F
.622 .547 0 r
.26344 .58573 m .23107 .59524 L .25657 .58866 L F
.26366 .58633 m .25657 .58866 L .26383 .58679 L F
.26344 .58573 m .25657 .58866 L .26366 .58633 L F
.473 .343 .51 r
.26159 .5819 m .26396 .58696 L .26594 .57513 L F
.316 .293 .785 r
.28245 .58087 m .26396 .58696 L .26366 .58633 L F
.26426 .58177 m .2619 .58255 L .26159 .5819 L F
.642 .63 0 r
.28138 .57813 m .26307 .58216 L .26289 .58423 L F
.26307 .58216 m .26183 .58244 L .2619 .58255 L F
.26307 .58216 m .2619 .58255 L .26289 .58423 L F
.316 .293 .785 r
.28039 .57644 m .26159 .5819 L .28009 .57579 L F
.26426 .58177 m .26159 .5819 L .28039 .57644 L F
.642 .63 0 r
.28063 .57684 m .26183 .58244 L .28138 .57813 L F
.622 .547 0 r
.28207 .58001 m .28138 .57813 L .26289 .58423 L F
.28207 .58001 m .26289 .58423 L .26333 .58542 L F
.28207 .58001 m .26333 .58542 L .28216 .58023 L F
.26333 .58542 m .26338 .58556 L .28216 .58023 L F
.28216 .58023 m .26338 .58556 L .26344 .58573 L F
.642 .63 0 r
.28063 .57684 m .26183 .58243 L .26183 .58244 L F
.28063 .57684 m .26183 .58243 L .28063 .57684 L F
.622 .547 0 r
.28216 .58023 m .26344 .58573 L .26897 .58458 L F
.316 .293 .785 r
.28245 .58087 m .27984 .581 L .28216 .58023 L F
.28245 .58087 m .26366 .58633 L .2795 .58111 L F
.622 .547 0 r
.28216 .58023 m .26897 .58458 L .28216 .58023 L F
.316 .293 .785 r
.28245 .58087 m .2619 .58255 L .26426 .58177 L F
.296 .229 .665 r
.28251 .58119 m .26396 .58696 L .28245 .58087 L F
.622 .547 0 r
.28251 .58119 m .27781 .58274 L .28271 .58172 L F
.593 .459 0 r
.27365 .58664 m .27123 .58672 L .23721 .59736 L F
.474 .343 .506 r
.29821 .57496 m .28546 .59218 L .28416 .58955 L F
.28546 .59218 m .28481 .59305 L .28467 .59227 L F
.28546 .59218 m .28467 .59227 L .28416 .58955 L F
.28416 .58955 m .28467 .59227 L .28291 .59084 L F
.28467 .59227 m .28481 .59305 L .28419 .59232 L F
.28467 .59227 m .28419 .59232 L .28291 .59084 L F
.549 .345 0 r
.26482 .59474 m .2334 .60342 L .2336 .60498 L F
.26483 .59414 m .2334 .60342 L .26482 .59474 L F
.473 .343 .51 r
.26562 .59547 m .26484 .59365 L .26469 .60203 L F
.549 .345 0 r
.26484 .59351 m .23603 .60241 L .26483 .59405 L F
.23603 .60241 m .22905 .6047 L .28334 .58867 L F
.457 .155 0 r
.26449 .59579 m .23354 .6053 L .24935 .60113 L F
.26436 .59622 m .24935 .60113 L .26404 .59727 L F
.26449 .59579 m .24935 .60113 L .26436 .59622 L F
.26456 .59558 m .23358 .605 L .26449 .59579 L F
.23358 .605 m .23357 .605 L .26449 .59579 L F
.26449 .59579 m .23357 .605 L .23351 .60531 L F
.26456 .59558 m .23318 .60512 L .23318 .60512 L F
.473 .343 .51 r
.26393 .60347 m .26484 .59365 L .26428 .59676 L F
.26361 .60964 m .26407 .60362 L .26393 .60347 L F
.26407 .60362 m .26484 .59365 L .26393 .60347 L F
.549 .345 0 r
.23603 .60241 m .21935 .60756 L .22905 .6047 L F
.23131 .60285 m .21937 .60641 L .21937 .60642 L F
.473 .343 .51 r
.26484 .59365 m .26494 .59239 L .26485 .59295 L F
.549 .345 0 r
.26484 .59351 m .23325 .60227 L .23338 .60323 L F
.26486 .59283 m .23325 .60227 L .26484 .59351 L F
.473 .343 .51 r
.26484 .59365 m .26485 .59295 L .26428 .59676 L F
.549 .345 0 r
.28336 .58779 m .26484 .59351 L .28334 .58867 L F
.26484 .59351 m .26483 .59405 L .28334 .58867 L F
.473 .343 .51 r
.26469 .60203 m .26484 .59365 L .26407 .60362 L F
.26441 .60397 m .26407 .60362 L .26361 .60964 L F
.26469 .60203 m .26407 .60362 L .26441 .60397 L F
.256 .131 .473 r
.26722 .59218 m .26485 .59295 L .26494 .59239 L F
.26722 .59218 m .26494 .59239 L .28337 .58687 L F
.474 .343 .506 r
.28638 .58669 m .28651 .58691 L .28514 .58832 L F
.549 .345 0 r
.28336 .58779 m .26486 .59283 L .26484 .59351 L F
.474 .343 .506 r
.28413 .58935 m .28332 .59042 L .28332 .59018 L F
.29821 .57496 m .28416 .58955 L .28413 .58935 L F
.28416 .58955 m .28332 .59042 L .28413 .58935 L F
.593 .459 0 r
.2831 .58386 m .27123 .58672 L .27365 .58664 L F
.474 .343 .506 r
.28588 .58583 m .28994 .57931 L .28997 .57932 L F
.28483 .58747 m .28993 .5793 L .28483 .58749 L F
.28993 .5793 m .30753 .55109 L .28994 .5793 L F
.28993 .5793 m .28994 .5793 L .28483 .58749 L F
.31859 .51247 m .33159 .51254 L .29585 .56982 L F
.29246 .57013 m .29585 .56982 L .28402 .58877 L F
.31859 .51247 m .29585 .56982 L .29246 .57013 L F
.473 .343 .51 r
.29316 .53994 m .29435 .53875 L .30096 .51821 L F
.30096 .51821 m .28345 .57259 L .29822 .54374 L F
.183 0 .191 r
.28725 .54582 m .30451 .51701 L .28905 .54522 L F
.30096 .51821 m .30451 .51701 L .28725 .54582 L F
.30096 .51821 m .28725 .54582 L .28544 .54643 L F
.474 .343 .509 r
.30394 .50627 m .27279 .57488 L .30451 .51701 L F
.32 .299 .791 r
.29855 .50373 m .30394 .50627 L .3004 .50748 L F
.29855 .50373 m .3021 .50251 L .30394 .50627 L F
.474 .343 .509 r
.3021 .50251 m .27279 .57488 L .30394 .50627 L F
.044 0 0 r
.26912 .5761 m .27279 .57488 L .27194 .57555 L F
.474 .343 .509 r
.3021 .50251 m .27194 .57555 L .27279 .57488 L F
.473 .343 .51 r
.28339 .46269 m .29642 .50035 L .29855 .50373 L F
.326 .323 .833 r
.29642 .50035 m .3021 .50251 L .29855 .50373 L F
.29996 .49913 m .3021 .50251 L .29642 .50035 L F
.474 .343 .509 r
.29996 .49913 m .27194 .57555 L .3021 .50251 L F
.29996 .49913 m .27079 .5752 L .27194 .57555 L F
.473 .343 .51 r
.29418 .4976 m .29642 .50035 L .28339 .46269 L F
.33 .349 .876 r
.29418 .4976 m .29996 .49913 L .29642 .50035 L F
.29418 .4976 m .29772 .49638 L .29996 .49913 L F
.474 .343 .509 r
.29772 .49638 m .27079 .5752 L .29996 .49913 L F
.29772 .49638 m .26962 .57391 L .27079 .5752 L F
.473 .343 .51 r
.29418 .4976 m .28339 .46269 L .29188 .49624 L F
.326 .415 .969 r
.29188 .49624 m .29772 .49638 L .29418 .4976 L F
.29188 .49624 m .29543 .49502 L .29772 .49638 L F
.474 .343 .509 r
.29543 .49502 m .26962 .57391 L .29772 .49638 L F
.204 .339 .474 r
.27639 .54932 m .25457 .54162 L .27246 .53557 L F
.27639 .54932 m .25848 .55533 L .25457 .54162 L F
.474 .343 .509 r
.29543 .49502 m .26821 .57174 L .26962 .57391 L F
.327 .36 .896 r
.26711 .57641 m .26962 .57391 L .26594 .57513 L F
.26711 .57641 m .27079 .5752 L .26962 .57391 L F
.323 .325 .84 r
.26962 .57391 m .26453 .57296 L .26594 .57513 L F
.634 .845 0 r
.25755 .5782 m .25686 .57784 L .22591 .5881 L F
.25774 .57829 m .22591 .5881 L .22615 .58826 L F
.25755 .5782 m .22591 .5881 L .25774 .57829 L F
.456 0 0 r
.22558 .58789 m .22581 .58804 L .22546 .58802 L F
.23347 .57931 m .22581 .58804 L .22558 .58789 L F
.405 .858 0 r
.25686 .57784 m .22469 .58821 L .22591 .5881 L F
.25576 .57795 m .2243 .58825 L .25686 .57784 L F
.2243 .58825 m .22465 .58822 L .25686 .57784 L F
.473 .343 .51 r
.26594 .57513 m .25544 .57785 L .25848 .57857 L F
.26453 .57296 m .25544 .57785 L .26594 .57513 L F
.323 .325 .84 r
.26821 .57174 m .26453 .57296 L .26962 .57391 L F
.634 .845 0 r
.27599 .57201 m .27539 .5717 L .25686 .57784 L F
.451 0 0 r
.23517 .58923 m .22969 .59189 L .22962 .59175 L F
.654 .726 0 r
.26107 .58115 m .22827 .59002 L .22952 .59158 L F
.642 .63 0 r
.24299 .58775 m .26107 .58115 L .23001 .59142 L F
.26183 .58243 m .26138 .58168 L .24299 .58775 L F
.26138 .58168 m .26107 .58115 L .24299 .58775 L F
.634 .845 0 r
.21969 .5903 m .21621 .5915 L .25898 .57893 L F
.654 .726 0 r
.25985 .57985 m .25898 .57893 L .22776 .58927 L F
.454 0 0 r
.22745 .58885 m .22775 .58927 L .22726 .58884 L F
.22775 .58927 m .22768 .58923 L .22726 .58884 L F
.634 .845 0 r
.25898 .57893 m .22648 .58849 L .22775 .58927 L F
.654 .726 0 r
.25985 .57985 m .22775 .58927 L .22797 .58958 L F
.25985 .57985 m .21377 .59392 L .26107 .58115 L F
.21377 .59392 m .21377 .59392 L .26107 .58115 L F
.2136 .59397 m .2136 .59398 L .26107 .58115 L F
.473 .343 .51 r
.26594 .57513 m .25848 .57857 L .26159 .5819 L F
.327 .362 .9 r
.28009 .57579 m .26159 .5819 L .26138 .58168 L F
.654 .726 0 r
.27957 .57503 m .25985 .57985 L .26107 .58115 L F
.27871 .5741 m .25985 .57985 L .27957 .57503 L F
.044 0 0 r
.26847 .57661 m .26952 .57635 L .26827 .57676 L F
.26912 .5761 m .26952 .57635 L .26847 .57661 L F
.26912 .5761 m .27194 .57555 L .26952 .57635 L F
.298 .443 .991 r
.26827 .57676 m .27079 .5752 L .26711 .57641 L F
.26827 .57676 m .27194 .57555 L .27079 .5752 L F
.654 .726 0 r
.27871 .5741 m .25898 .57893 L .25985 .57985 L F
.27809 .57344 m .25898 .57893 L .27871 .5741 L F
.27809 .57344 m .27749 .5728 L .25898 .57893 L F
.327 .362 .9 r
.28009 .57579 m .26138 .58168 L .27853 .57601 L F
.642 .63 0 r
.26677 .57989 m .27957 .57503 L .26107 .58115 L F
.327 .362 .9 r
.28009 .57579 m .27853 .57601 L .27861 .57598 L F
.642 .63 0 r
.27988 .57556 m .27957 .57503 L .26677 .57989 L F
.327 .362 .9 r
.27718 .57263 m .25848 .57857 L .27699 .57243 L F
.634 .845 0 r
.27749 .5728 m .27248 .57419 L .25898 .57893 L F
.27248 .57419 m .25867 .57877 L .25898 .57893 L F
.327 .362 .9 r
.25978 .5784 m .25848 .57857 L .27718 .57263 L F
.288 .447 .987 r
.27699 .57243 m .26217 .57734 L .26187 .57727 L F
.27699 .57243 m .2581 .57848 L .2743 .57311 L F
.634 .845 0 r
.27662 .57234 m .25774 .57829 L .26341 .57672 L F
.288 .447 .987 r
.27699 .57243 m .2743 .57311 L .27662 .57234 L F
.634 .845 0 r
.27662 .57234 m .26341 .57672 L .27749 .5728 L F
.27662 .57234 m .26341 .57672 L .27662 .57234 L F
.27648 .57227 m .25686 .57784 L .25755 .5782 L F
.27599 .57201 m .25686 .57784 L .27648 .57227 L F
.405 .858 0 r
.27461 .57177 m .27023 .57316 L .25993 .57658 L F
.474 .343 .506 r
.30687 .53819 m .28862 .57862 L .28849 .57855 L F
.31859 .51247 m .30699 .53807 L .30687 .53819 L F
.30699 .53807 m .28862 .57862 L .30687 .53819 L F
.28392 .58827 m .28333 .58987 L .28333 .58957 L F
.634 .845 0 r
.27662 .57234 m .25755 .5782 L .25774 .57829 L F
.474 .343 .506 r
.31859 .51247 m .28849 .57855 L .28839 .5785 L F
.315 .456 .334 r
.32357 .5635 m .35592 .55616 L .31761 .5507 L F
.474 .343 .509 r
.30394 .50627 m .30451 .51701 L .30506 .51038 L F
.30506 .51038 m .30451 .51701 L .30526 .51417 L F
.474 .343 .507 r
.28383 .57123 m .30461 .48961 L .31503 .51368 L F
.183 0 .191 r
.31859 .51247 m .28383 .57123 L .31503 .51368 L F
.28752 .57001 m .28383 .57123 L .31859 .51247 L F
.473 .343 .51 r
.26469 .60203 m .26579 .59639 L .26572 .59601 L F
.26562 .59547 m .26469 .60203 L .26572 .59601 L F
.256 .131 .473 r
.28282 .59069 m .26428 .59676 L .26436 .59622 L F
.28282 .59069 m .26436 .59622 L .28057 .59091 L F
.095 0 0 r
.26527 .59653 m .26415 .59689 L .26428 .59676 L F
.198 0 0 r
.26344 .59787 m .26404 .59727 L .23309 .6074 L F
.429 0 0 r
.23308 .60741 m .23308 .60741 L .23309 .6074 L F
.198 0 0 r
.26344 .59787 m .23309 .6074 L .23287 .6076 L F
.368 0 0 r
.23307 .60741 m .23261 .60813 L .23262 .6081 L F
.23309 .6074 m .23261 .60813 L .23309 .60739 L F
.198 0 0 r
.26262 .59872 m .23258 .60789 L .232 .60844 L F
.388 .849 0 r
.24399 .60475 m .26262 .59872 L .23173 .60883 L F
.198 0 0 r
.26344 .59787 m .2329 .6076 L .26262 .59872 L F
.2329 .6076 m .23263 .60787 L .26262 .59872 L F
.388 .849 0 r
.25756 .60023 m .26021 .59944 L .24399 .60475 L F
.26183 .59881 m .26021 .59944 L .25756 .60023 L F
.26183 .59881 m .2623 .59876 L .26021 .59944 L F
.2623 .59876 m .26262 .59872 L .24399 .60475 L F
.473 .343 .51 r
.26202 .59933 m .26428 .59676 L .26215 .5989 L F
.25943 .60812 m .26409 .59721 L .26202 .59933 L F
.26409 .59721 m .26428 .59676 L .26202 .59933 L F
.26361 .60964 m .26428 .59676 L .25943 .60812 L F
.457 .155 0 r
.28258 .59119 m .27798 .59236 L .26404 .59727 L F
.27798 .59236 m .26415 .59689 L .26404 .59727 L F
.198 0 0 r
.28218 .59161 m .28258 .59119 L .26404 .59727 L F
.474 .343 .506 r
.28883 .59771 m .28664 .59659 L .28389 .59235 L F
.28419 .59232 m .28389 .59235 L .28291 .59084 L F
.28883 .59771 m .28389 .59235 L .28419 .59232 L F
.473 .343 .51 r
.27358 .59443 m .27137 .59774 L .27244 .59762 L F
.294 0 0 r
.33141 .61524 m .32071 .57181 L .32236 .58188 L F
.33543 .60497 m .32071 .57181 L .33141 .61524 L F
.198 0 0 r
.28176 .59204 m .26922 .59565 L .27449 .59435 L F
.28218 .59161 m .26922 .59565 L .28176 .59204 L F
.457 .155 0 r
.2829 .59014 m .26449 .59579 L .26968 .59448 L F
.256 .131 .473 r
.28282 .59069 m .28057 .59091 L .2829 .59014 L F
.095 0 0 r
.28269 .59082 m .26428 .59676 L .28282 .59069 L F
.457 .155 0 r
.28269 .59082 m .27798 .59236 L .28258 .59119 L F
.474 .343 .506 r
.28291 .59084 m .28664 .59659 L .28088 .59296 L F
.28664 .59659 m .28826 .59909 L .28304 .59475 L F
.28664 .59659 m .28304 .59475 L .28088 .59296 L F
.198 0 0 r
.26361 .59782 m .26344 .59787 L .26343 .59789 L F
.26361 .59782 m .26343 .59789 L .26262 .59872 L F
.218 .477 .594 r
.30896 .60545 m .28352 .60292 L .30137 .59711 L F
.147 0 .063 r
.26719 .60859 m .28826 .59909 L .26974 .60512 L F
.218 .477 .594 r
.30896 .60545 m .29114 .61121 L .28352 .60292 L F
.147 0 .063 r
.26719 .60859 m .28575 .60255 L .28826 .59909 L F
.474 .343 .506 r
.27947 .59442 m .28826 .59909 L .28575 .60255 L F
.198 0 0 r
.28118 .59265 m .26361 .59782 L .26262 .59872 L F
.28176 .59204 m .26361 .59782 L .28118 .59265 L F
.095 0 0 r
.26628 .59628 m .26527 .59653 L .2714 .59452 L F
.26628 .59628 m .2714 .59452 L .28269 .59082 L F
.28086 .59268 m .26628 .59628 L .28269 .59082 L F
.27959 .5931 m .26527 .59653 L .28086 .59268 L F
.26527 .59653 m .26428 .59676 L .28269 .59082 L F
.457 .155 0 r
.2829 .59014 m .26968 .59448 L .27798 .59236 L F
.198 0 0 r
.26922 .59565 m .26404 .59727 L .27449 .59435 L F
.27449 .59435 m .26404 .59727 L .26344 .59787 L F
.095 0 0 r
.27538 .59414 m .26279 .59826 L .26415 .59689 L F
.457 .155 0 r
.27798 .59236 m .26449 .59579 L .26415 .59689 L F
.095 0 0 r
.27959 .5931 m .26415 .59689 L .26527 .59653 L F
.27951 .59312 m .26415 .59689 L .27959 .5931 L F
.27951 .59312 m .26279 .59826 L .27538 .59414 L F
.27951 .59312 m .2623 .59876 L .26279 .59826 L F
.388 .849 0 r
.28065 .5927 m .28118 .59265 L .26262 .59872 L F
.095 0 0 r
.28072 .59283 m .27951 .59312 L .27959 .5931 L F
.388 .849 0 r
.28065 .5927 m .27334 .59514 L .27797 .59351 L F
.28065 .5927 m .27797 .59351 L .28033 .59274 L F
.095 0 0 r
.28072 .59283 m .27959 .5931 L .28086 .59268 L F
.388 .849 0 r
.2677 .59699 m .26262 .59872 L .2623 .59876 L F
.095 0 0 r
.28072 .59283 m .26215 .5989 L .2623 .59876 L F
.388 .849 0 r
.27334 .59514 m .26262 .59872 L .2677 .59699 L F
.095 0 0 r
.28072 .59283 m .2623 .59876 L .27951 .59312 L F
.284 .447 .985 r
.28033 .59274 m .26215 .5989 L .28072 .59283 L F
.457 .155 0 r
.2829 .59014 m .27798 .59236 L .28269 .59082 L F
.284 .447 .985 r
.27808 .59222 m .26413 .59804 L .28033 .59274 L F
.27575 .59298 m .26413 .59804 L .27808 .59222 L F
.457 .155 0 r
.2829 .59014 m .26968 .59448 L .2829 .59014 L F
.474 .343 .506 r
.28282 .59069 m .28308 .58955 L .28385 .58787 L F
.405 .858 0 r
.27539 .5717 m .257 .57755 L .25686 .57784 L F
.27461 .57177 m .25576 .57795 L .27539 .5717 L F
.634 .845 0 r
.27648 .57227 m .25755 .5782 L .27662 .57234 L F
.288 .447 .987 r
.2743 .57311 m .25819 .57716 L .27662 .57234 L F
.25819 .57716 m .25544 .57785 L .25853 .57704 L F
.25819 .57716 m .25853 .57704 L .27662 .57234 L F
.25819 .57716 m .25583 .57794 L .25544 .57785 L F
.405 .858 0 r
.257 .57755 m .25576 .57795 L .25583 .57794 L F
.257 .57755 m .25583 .57794 L .25686 .57784 L F
.474 .343 .506 r
.29221 .57015 m .29201 .57017 L .31859 .51247 L F
.28375 .58733 m .28752 .57001 L .29094 .56367 L F
.256 .131 .473 r
.28337 .58687 m .26494 .59239 L .28345 .58631 L F
.473 .343 .51 r
.2652 .59049 m .26499 .59204 L .26527 .5907 L F
.26499 .59204 m .26494 .59239 L .265 .5921 L F
.474 .343 .506 r
.28367 .58692 m .28752 .57001 L .28375 .58733 L F
.28392 .58827 m .28385 .58787 L .29201 .57017 L F
.28392 .58827 m .29201 .57017 L .29221 .57015 L F
.28763 .57967 m .29094 .56367 L .31859 .51247 L F
.28385 .58787 m .28686 .57759 L .28763 .57967 L F
.28686 .57759 m .29094 .56367 L .28763 .57967 L F
.634 .845 0 r
.21574 .59164 m .21557 .5917 L .25186 .58102 L F
.21574 .59164 m .25186 .58102 L .25192 .581 L F
.444 0 0 r
.2118 .5928 m .21186 .59284 L .21216 .59297 L F
.287 0 0 r
.21493 .59194 m .21216 .59297 L .21186 .59284 L F
.634 .845 0 r
.22718 .5894 m .21248 .59266 L .21596 .59318 L F
.21248 .59266 m .21193 .59282 L .21596 .59318 L F
.21587 .59317 m .2118 .59281 L .2137 .59387 L F
.22648 .58849 m .2118 .59281 L .22775 .58927 L F
.2118 .59281 m .2118 .59281 L .21376 .59391 L F
.21359 .59396 m .2111 .59301 L .21326 .59407 L F
.2118 .59281 m .2111 .59301 L .21359 .59396 L F
.942 .686 0 r
.21853 .60285 m .21538 .59626 L .2111 .59301 L F
.21538 .59626 m .21326 .59407 L .2111 .59301 L F
.2111 .59301 m .20682 .59717 L .21054 .61074 L F
.2111 .59301 m .20916 .59322 L .20682 .59717 L F
.20916 .59322 m .20767 .59466 L .20682 .59717 L F
.634 .845 0 r
.21179 .5928 m .21557 .5917 L .21574 .59164 L F
.21179 .5928 m .2118 .59281 L .21557 .5917 L F
.287 0 0 r
.22056 .58984 m .21493 .59194 L .21174 .59279 L F
.268 0 0 r
.22364 .58895 m .21493 .59194 L .22056 .58984 L F
.175 0 0 r
.22254 .58971 m .22251 .58972 L .22243 .58988 L F
.31 0 0 r
.22041 .59174 m .21384 .59409 L .21365 .59389 L F
.22041 .59174 m .21365 .59389 L .21901 .59215 L F
.307 0 0 r
.2278 .58934 m .22203 .59113 L .22768 .58923 L F
.654 .726 0 r
.22794 .58959 m .21759 .59274 L .21743 .5928 L F
.454 0 0 r
.22775 .58927 m .2278 .58934 L .22768 .58923 L F
.082 0 0 r
.22005 .59081 m .21292 .59237 L .21422 .59238 L F
.22167 .59035 m .2128 .59237 L .22005 .59081 L F
.034 0 0 r
.22411 .58826 m .20992 .59296 L .20992 .59296 L F
.288 .447 .987 r
.27437 .57179 m .25544 .57785 L .27398 .5717 L F
.25853 .57704 m .25544 .57785 L .27437 .57179 L F
.088 0 0 r
.27398 .5717 m .25544 .57785 L .25529 .57799 L F
.405 .858 0 r
.25576 .57795 m .25529 .57799 L .237 .58406 L F
.25576 .57795 m .22411 .58826 L .22433 .58824 L F
.22434 .58824 m .20991 .59297 L .20992 .59297 L F
.25576 .57795 m .22433 .58824 L .22434 .58824 L F
.22433 .58824 m .20991 .59297 L .22434 .58824 L F
.22433 .58824 m .22411 .58826 L .20991 .59297 L F
.20992 .59297 m .20991 .59297 L .20916 .59322 L F
.2243 .58825 m .20993 .59296 L .22465 .58822 L F
.20993 .59296 m .20916 .59322 L .20995 .59296 L F
.20993 .59296 m .20995 .59296 L .22465 .58822 L F
.455 0 0 r
.20992 .59296 m .2192 .5846 L .20983 .59297 L F
.183 0 0 r
.20992 .59296 m .20767 .59466 L .20916 .59322 L F
.20991 .59297 m .20767 .59466 L .20992 .59296 L F
.20875 .59405 m .20778 .59459 L .20992 .59296 L F
.20778 .59459 m .20767 .59466 L .20773 .59461 L F
.20778 .59459 m .20773 .59461 L .20992 .59296 L F
.453 .147 0 r
.22232 .59017 m .21618 .59387 L .22167 .59035 L F
.22161 .59177 m .21618 .59387 L .22232 .59017 L F
.21618 .59387 m .21597 .59393 L .22167 .59035 L F
.194 0 0 r
.22226 .59022 m .22219 .59024 L .22184 .59099 L F
.453 .147 0 r
.2083 .5945 m .20682 .59717 L .20766 .5947 L F
.20827 .59458 m .20682 .59717 L .2083 .5945 L F
.20727 .59695 m .20708 .59704 L .20832 .59449 L F
.20708 .59704 m .20682 .59717 L .20683 .59714 L F
.20708 .59704 m .20683 .59714 L .20832 .59449 L F
.183 0 0 r
.20992 .59296 m .20875 .59405 L .20992 .59296 L F
.405 .858 0 r
.22465 .58822 m .20989 .59298 L .2259 .58811 L F
.183 0 0 r
.21174 .59236 m .21133 .59259 L .20992 .59296 L F
.405 .858 0 r
.20989 .59298 m .20916 .59322 L .21173 .5928 L F
.21145 .59282 m .21173 .5928 L .21177 .59279 L F
.20989 .59298 m .21173 .5928 L .21145 .59282 L F
.455 0 0 r
.16773 .60903 m .20879 .59384 L .20977 .59297 L F
.19964 .59388 m .20977 .59297 L .2192 .5846 L F
.16773 .60903 m .20977 .59297 L .19964 .59388 L F
.183 0 0 r
.21133 .59259 m .20875 .59405 L .20992 .59296 L F
.20992 .59296 m .20991 .59297 L .20992 .59296 L F
0 0 0 r
.21158 .59257 m .20992 .59296 L .20972 .59307 L F
.157 0 0 r
.22226 .59022 m .2222 .59024 L .2222 .59024 L F
.453 .147 0 r
.23536 .58647 m .22167 .59035 L .22282 .58963 L F
.175 0 0 r
.22229 .59011 m .22201 .59028 L .22222 .59023 L F
.22251 .58972 m .22201 .59028 L .22229 .59011 L F
.22233 .58992 m .2128 .59237 L .22201 .59028 L F
.22245 .58974 m .2128 .59237 L .22233 .58992 L F
.034 0 0 r
.22411 .58826 m .20992 .59296 L .22411 .58826 L F
.082 0 0 r
.2128 .59237 m .21292 .59237 L .22005 .59081 L F
.405 .858 0 r
.22588 .58811 m .20989 .59298 L .22588 .58811 L F
.183 0 0 r
.22404 .58828 m .21352 .59238 L .21174 .59236 L F
.634 .845 0 r
.21248 .59266 m .2118 .59281 L .21193 .59282 L F
.451 0 0 r
.21177 .59279 m .21176 .59279 L .2118 .5928 L F
.634 .845 0 r
.21179 .5928 m .2111 .59301 L .2118 .59281 L F
.444 0 0 r
.2118 .5928 m .21169 .59277 L .21186 .59284 L F
.287 0 0 r
.21493 .59194 m .21186 .59284 L .21174 .59279 L F
.405 .858 0 r
.21177 .59279 m .20916 .59322 L .2111 .59301 L F
.183 0 0 r
.21352 .59238 m .20767 .59466 L .21174 .59236 L F
.157 0 0 r
.22 .59083 m .21422 .59238 L .20986 .59401 L F
.654 .726 0 r
.2136 .59398 m .21326 .59407 L .21408 .59492 L F
.453 .147 0 r
.22057 .59065 m .20727 .59695 L .20832 .59449 L F
.642 .63 0 r
.21558 .5962 m .21559 .59621 L .22996 .59257 L F
.21558 .5962 m .22996 .59257 L .22996 .59256 L F
.22934 .59211 m .21558 .5962 L .22968 .59263 L F
.229 .5922 m .22874 .59184 L .21553 .59621 L F
.22149 .59444 m .21558 .5962 L .21558 .5962 L F
.22149 .59444 m .21558 .5962 L .22149 .59444 L F
.22368 .59379 m .21557 .5962 L .22367 .59379 L F
.302 0 0 r
.2261 .59156 m .21871 .59608 L .2155 .5961 L F
.21871 .59608 m .21571 .59645 L .2155 .5961 L F
.654 .726 0 r
.21365 .59397 m .2136 .59398 L .21558 .59619 L F
.642 .63 0 r
.21559 .59621 m .21542 .59625 L .21619 .59754 L F
.654 .726 0 r
.2136 .59398 m .21408 .59492 L .21538 .59626 L F
.642 .63 0 r
.21724 .5993 m .21538 .59626 L .21721 .59931 L F
.21542 .59625 m .21538 .59626 L .21724 .5993 L F
.942 .686 0 r
.21853 .60285 m .21721 .59931 L .21538 .59626 L F
.20682 .59717 m .20736 .6041 L .21054 .61074 L F
.20682 .59717 m .20671 .60045 L .20736 .6041 L F
.546 .342 0 r
.20911 .59767 m .20842 .59847 L .20678 .59847 L F
.642 .63 0 r
.21559 .59621 m .21619 .59754 L .21724 .5993 L F
.27 0 0 r
.2135 .5973 m .20995 .59812 L .21829 .59754 L F
.262 0 0 r
.21646 .5979 m .20995 .59812 L .21082 .59858 L F
.622 .547 0 r
.21724 .5993 m .26383 .58679 L .26383 .58679 L F
.276 0 0 r
.22974 .59879 m .23219 .59755 L .23112 .59822 L F
.286 0 0 r
.2185 .60212 m .23219 .59755 L .22974 .59879 L F
.622 .547 0 r
.23242 .59825 m .23049 .5987 L .22719 .59985 L F
.593 .459 0 r
.22519 .60089 m .22532 .60066 L .21856 .60284 L F
.286 0 0 r
.22109 .60174 m .22974 .59879 L .22503 .60117 L F
.2185 .60212 m .22974 .59879 L .22109 .60174 L F
.2185 .60212 m .22503 .60117 L .2188 .60312 L F
.29 0 0 r
.21848 .60207 m .23192 .59676 L .23219 .59755 L F
.21832 .60212 m .21848 .60206 L .21848 .60207 L F
.21848 .60206 m .23192 .59676 L .21848 .60207 L F
.292 0 0 r
.21832 .60212 m .21848 .60207 L .21834 .60217 L F
.21848 .60207 m .23219 .59755 L .2185 .60212 L F
.21848 .60207 m .2185 .60212 L .21834 .60217 L F
.286 0 0 r
.21834 .60217 m .2185 .60212 L .2186 .60259 L F
.21834 .60217 m .2186 .60259 L .21847 .60263 L F
.293 0 0 r
.21784 .60077 m .23192 .59676 L .21832 .60212 L F
.622 .547 0 r
.23228 .59793 m .21724 .5993 L .21845 .60264 L F
.23134 .59585 m .21724 .5993 L .23228 .59793 L F
.21727 .59929 m .21724 .5993 L .21727 .59929 L F
.21724 .5993 m .21721 .59931 L .21724 .5993 L F
.26383 .58679 m .21724 .5993 L .26421 .58781 L F
.21724 .5993 m .21724 .5993 L .26421 .58781 L F
.298 0 0 r
.21715 .59914 m .23024 .59501 L .21735 .59961 L F
.22993 .5951 m .23024 .59501 L .21715 .59914 L F
.622 .547 0 r
.23126 .59518 m .23112 .59473 L .23003 .59509 L F
.23126 .59518 m .23003 .59509 L .22283 .59766 L F
.21724 .5993 m .21763 .60043 L .21853 .60285 L F
.592 .457 0 r
.23106 .59503 m .22858 .59592 L .21829 .59754 L F
.22858 .59592 m .21903 .59937 L .21712 .59828 L F
.22858 .59592 m .21683 .59834 L .21829 .59754 L F
.276 0 0 r
.21646 .5979 m .21082 .59858 L .21712 .59828 L F
.546 .342 0 r
.20842 .59847 m .20772 .59928 L .20676 .59885 L F
.276 0 0 r
.21082 .59858 m .20966 .59884 L .21712 .59828 L F
.546 .342 0 r
.21047 .59839 m .20671 .60045 L .20911 .59767 L F
.271 0 0 r
.21712 .59828 m .20966 .59884 L .2069 .60039 L F
.20966 .59884 m .2069 .60038 L .2069 .60039 L F
.546 .342 0 r
.21071 .59852 m .20724 .60019 L .21047 .59839 L F
.20724 .60019 m .20671 .60045 L .21047 .59839 L F
.20772 .59928 m .20671 .60045 L .20674 .59951 L F
.20704 .59898 m .20674 .59951 L .20676 .59885 L F
.20772 .59928 m .20699 .59945 L .20704 .59898 L F
.20699 .59945 m .20674 .59951 L .20704 .59898 L F
.262 0 0 r
.21829 .59754 m .20995 .59812 L .21646 .5979 L F
.27 0 0 r
.22081 .59615 m .2209 .59579 L .2135 .5973 L F
.2209 .59579 m .2209 .5956 L .2135 .5973 L F
.2135 .5973 m .21829 .59754 L .21866 .59734 L F
.22081 .59615 m .2135 .5973 L .21866 .59734 L F
.22096 .59607 m .22095 .59559 L .22081 .59615 L F
.592 .457 0 r
.22095 .596 m .20911 .60259 L .20716 .60294 L F
.22096 .59607 m .20911 .60259 L .22095 .596 L F
.20935 .60246 m .20935 .60246 L .22081 .59615 L F
.316 0 0 r
.22115 .59495 m .21871 .59608 L .2261 .59156 L F
.546 .342 0 r
.22082 .59537 m .21887 .59607 L .22114 .59355 L F
.21887 .59607 m .20671 .60045 L .2131 .5974 L F
.21887 .59607 m .2131 .5974 L .22114 .59355 L F
.22115 .59355 m .22082 .59537 L .22114 .59355 L F
.22097 .59531 m .22082 .59537 L .22115 .59355 L F
.451 0 0 r
.22095 .59559 m .22096 .59607 L .22093 .59575 L F
.474 .343 .506 r
.28375 .58733 m .29094 .56367 L .28385 .58787 L F
.327 .362 .9 r
.27988 .57556 m .25978 .5784 L .27718 .57263 L F
.28009 .57579 m .27861 .57598 L .27988 .57556 L F
.27861 .57598 m .25978 .5784 L .27988 .57556 L F
.315 .456 .334 r
.32357 .5635 m .33025 .57518 L .35592 .55616 L F
.474 .343 .506 r
.29938 .56949 m .31616 .53773 L .30168 .56656 L F
.29603 .5698 m .31616 .53773 L .29938 .56949 L F
.28333 .58988 m .31616 .53773 L .28332 .59004 L F
.474 .343 .507 r
.28383 .57123 m .30263 .48993 L .30461 .48961 L F
.28307 .57189 m .30263 .48993 L .28383 .57123 L F
.28307 .57189 m .30133 .49188 L .30263 .48993 L F
.28203 .57172 m .30133 .49188 L .28307 .57189 L F
.28203 .57172 m .2781 .56236 L .30133 .49188 L F
.473 .343 .51 r
.29188 .49624 m .28339 .46269 L .28444 .46739 L F
.29188 .49624 m .28444 .46739 L .2899 .49651 L F
.198 .427 .848 r
.2899 .49651 m .29543 .49502 L .29188 .49624 L F
.2899 .49651 m .29345 .49528 L .29543 .49502 L F
.474 .343 .509 r
.29345 .49528 m .26821 .57174 L .29543 .49502 L F
.29345 .49528 m .26729 .56979 L .26821 .57174 L F
.224 .068 .345 r
.2818 .56112 m .30133 .49188 L .2781 .56236 L F
.474 .343 .507 r
.28093 .57075 m .2781 .56236 L .28203 .57172 L F
.28093 .57075 m .27792 .56392 L .2781 .56236 L F
.27997 .56915 m .27792 .56392 L .28093 .57075 L F
.259 .139 .491 r
.2818 .56112 m .2781 .56236 L .27792 .56392 L F
.474 .343 .507 r
.27997 .56915 m .27822 .56582 L .27792 .56392 L F
.27895 .56768 m .27822 .56582 L .27997 .56915 L F
.294 .222 .653 r
.28161 .56269 m .27792 .56392 L .27822 .56582 L F
.259 .139 .491 r
.2818 .56112 m .27792 .56392 L .28161 .56269 L F
.312 .278 .757 r
.28192 .56459 m .27822 .56582 L .27895 .56768 L F
.294 .222 .653 r
.28161 .56269 m .27822 .56582 L .28192 .56459 L F
.183 0 0 r
.25413 .57886 m .22252 .58973 L .22273 .58954 L F
.405 .858 0 r
.237 .58406 m .25497 .57802 L .22411 .58826 L F
.25529 .57799 m .25497 .57802 L .237 .58406 L F
.22411 .58826 m .25497 .57802 L .22411 .58826 L F
.157 0 0 r
.22005 .59081 m .21422 .59238 L .22 .59083 L F
.453 .147 0 r
.20832 .59449 m .20827 .59458 L .2083 .5945 L F
.157 0 0 r
.21422 .59238 m .2084 .59438 L .20823 .59462 L F
.405 .858 0 r
.22509 .58835 m .2241 .58866 L .22082 .58975 L F
.183 0 0 r
.22263 .58957 m .20767 .59466 L .22404 .58828 L F
.034 0 0 r
.22411 .58826 m .20992 .59296 L .22315 .58895 L F
.22401 .58833 m .22315 .58895 L .22316 .58894 L F
.22411 .58826 m .22315 .58895 L .22401 .58833 L F
.123 0 0 r
.22312 .58895 m .20992 .59296 L .2225 .58966 L F
.454 0 0 r
.2084 .59431 m .20856 .59393 L .16773 .60903 L F
.455 0 0 r
.20992 .59296 m .20983 .59297 L .20972 .59307 L F
.034 0 0 r
.22411 .58826 m .20992 .59296 L .20992 .59296 L F
.22411 .58826 m .20992 .59296 L .22411 .58826 L F
.405 .858 0 r
.25497 .57802 m .25497 .57802 L .22411 .58826 L F
.463 0 0 r
.20983 .59297 m .2192 .5846 L .20977 .59297 L F
.458 0 0 r
.22332 .58832 m .21275 .58918 L .22332 .58832 L F
.463 0 0 r
.20972 .59307 m .20983 .59297 L .20879 .59384 L F
.20983 .59297 m .20977 .59297 L .20879 .59384 L F
.082 0 0 r
.2128 .59237 m .20972 .59307 L .21292 .59237 L F
.21422 .59238 m .20972 .59307 L .20879 .59384 L F
.21292 .59237 m .20972 .59307 L .21422 .59238 L F
.175 0 0 r
.22258 .58964 m .20972 .59307 L .2128 .59237 L F
0 0 0 r
.22258 .58964 m .21206 .5924 L .21158 .59257 L F
.21206 .5924 m .20992 .59296 L .21158 .59257 L F
.458 0 0 r
.18247 .60359 m .21275 .58918 L .22332 .58832 L F
.21275 .58918 m .21275 .58918 L .22332 .58832 L F
.21275 .58918 m .21275 .58918 L .22332 .58832 L F
.453 .147 0 r
.25353 .57945 m .23536 .58647 L .22282 .58963 L F
.546 .342 0 r
.2208 .59367 m .21071 .59852 L .20911 .59767 L F
.183 0 0 r
.22252 .58973 m .22197 .58992 L .22273 .58954 L F
.22273 .58954 m .22197 .58992 L .22056 .59027 L F
.123 0 0 r
.22264 .58957 m .22264 .58957 L .22258 .58964 L F
.22316 .58894 m .22264 .58957 L .22264 .58957 L F
.22316 .58894 m .22312 .58895 L .22264 .58957 L F
.22312 .58895 m .2225 .58966 L .22258 .58964 L F
.453 .147 0 r
.22248 .58975 m .22057 .59065 L .20834 .59445 L F
.20834 .59443 m .20834 .59445 L .20767 .59466 L F
.22248 .58975 m .20834 .59445 L .20834 .59443 L F
.454 0 0 r
.2084 .59438 m .20879 .59384 L .2084 .59431 L F
.453 .147 0 r
.22057 .59065 m .20766 .5947 L .20767 .59466 L F
.454 0 0 r
.20834 .59443 m .2084 .59431 L .2081 .59466 L F
.2084 .59438 m .2084 .59431 L .20834 .59443 L F
.175 0 0 r
.22258 .58964 m .2128 .59237 L .22254 .58971 L F
.22258 .58964 m .22254 .58971 L .22254 .58971 L F
.457 0 0 r
.22193 .59005 m .22277 .58929 L .22258 .58964 L F
.22277 .58929 m .22316 .58894 L .22258 .58964 L F
.246 0 0 r
.22135 .59228 m .21128 .59538 L .21692 .59439 L F
.22135 .59228 m .21128 .59538 L .22135 .59228 L F
.27 0 0 r
.2209 .59579 m .22095 .59559 L .2209 .5956 L F
.546 .342 0 r
.22097 .59531 m .22093 .59575 L .22081 .59579 L F
.22088 .59534 m .22081 .59579 L .20671 .60045 L F
.297 0 0 r
.22073 .59558 m .22081 .59547 L .22585 .59244 L F
.546 .342 0 r
.22097 .59531 m .22081 .59579 L .22088 .59534 L F
.088 0 0 r
.27398 .5717 m .25529 .57799 L .27257 .57226 L F
.453 .147 0 r
.25341 .57982 m .24805 .5816 L .25353 .57945 L F
.2532 .5805 m .24805 .5816 L .25341 .57982 L F
.25306 .58092 m .25113 .58118 L .2532 .5805 L F
.25113 .58118 m .24805 .5816 L .2532 .5805 L F
.288 .447 .987 r
.26187 .57727 m .25848 .57857 L .2581 .57848 L F
.26217 .57734 m .25848 .57857 L .26187 .57727 L F
.327 .362 .9 r
.25978 .5784 m .25867 .57877 L .25848 .57857 L F
.634 .845 0 r
.27248 .57419 m .25774 .57829 L .25867 .57877 L F
.327 .362 .9 r
.27861 .57598 m .25867 .57877 L .25978 .5784 L F
.27853 .57601 m .25867 .57877 L .27861 .57598 L F
.642 .63 0 r
.28063 .57684 m .26107 .58115 L .26183 .58243 L F
.327 .362 .9 r
.27853 .57601 m .26138 .58168 L .25867 .57877 L F
.254 .129 .469 r
.26945 .57511 m .2532 .5805 L .25269 .58377 L F
.474 .343 .506 r
.28332 .59004 m .29603 .5698 L .29938 .56949 L F
.315 .456 .334 r
.35592 .55616 m .33025 .57518 L .33745 .58538 L F
.214 .417 .544 r
.32357 .5635 m .34851 .5692 L .33025 .57518 L F
.32357 .5635 m .34184 .55747 L .34851 .5692 L F
.457 .155 0 r
.2829 .59014 m .26456 .59558 L .26449 .59579 L F
.474 .343 .506 r
.28282 .59069 m .28298 .58988 L .28308 .58955 L F
.28282 .59069 m .28333 .58988 L .28332 .59004 L F
.28282 .59069 m .28385 .58787 L .28392 .58827 L F
.28396 .58848 m .28333 .58987 L .28392 .58827 L F
.28396 .58848 m .28402 .58877 L .28333 .58987 L F
.28333 .58957 m .28333 .58987 L .28282 .59069 L F
.28499 .58791 m .28514 .58832 L .28282 .59069 L F
.457 .155 0 r
.28294 .58999 m .26456 .59558 L .2829 .59014 L F
.473 .343 .51 r
.26499 .59204 m .26498 .59199 L .26494 .59239 L F
.593 .459 0 r
.28295 .58305 m .28277 .58204 L .23721 .59736 L F
.473 .343 .51 r
.26498 .59199 m .26401 .58729 L .26494 .59239 L F
.26421 .58781 m .26401 .58729 L .26499 .59204 L F
.296 .229 .665 r
.28345 .58631 m .26494 .59239 L .26487 .59202 L F
.28345 .58631 m .26487 .59202 L .28211 .58636 L F
.549 .345 0 r
.28336 .5873 m .27027 .59025 L .26486 .59283 L F
.27027 .59025 m .26488 .59146 L .26487 .59202 L F
.27027 .59025 m .26487 .59202 L .26486 .59283 L F
.28338 .58632 m .26488 .59146 L .28336 .5873 L F
.28336 .5873 m .26906 .59157 L .26895 .59161 L F
.28336 .5873 m .26906 .59157 L .28336 .5873 L F
.28336 .5873 m .26486 .59283 L .28336 .58779 L F
.28334 .58867 m .26483 .59414 L .26482 .59474 L F
.457 .155 0 r
.28312 .58939 m .28334 .58867 L .26482 .59474 L F
.474 .343 .506 r
.2829 .59014 m .28298 .58988 L .28282 .59069 L F
.28308 .58955 m .28375 .58733 L .28385 .58787 L F
.294 0 0 r
.33543 .60497 m .31715 .56211 L .32071 .57181 L F
.33758 .59388 m .31715 .56211 L .33543 .60497 L F
.457 .155 0 r
.28294 .58999 m .26482 .59474 L .26456 .59558 L F
.2831 .58946 m .26482 .59474 L .28294 .58999 L F
.31439 .58025 m .28312 .58939 L .3143 .58045 L F
.28312 .58939 m .26482 .59474 L .2831 .58946 L F
.28312 .58939 m .2831 .58946 L .3143 .58045 L F
.474 .343 .506 r
.28575 .60255 m .28221 .60359 L .28007 .59944 L F
.256 .131 .473 r
.28057 .59091 m .26436 .59622 L .26485 .59295 L F
.63 .847 0 r
.27808 .59222 m .27346 .59326 L .27752 .59193 L F
.27808 .59222 m .27806 .59223 L .27808 .59222 L F
.27806 .59223 m .27346 .59326 L .27808 .59222 L F
.284 .447 .985 r
.27575 .59298 m .25949 .59831 L .26176 .59882 L F
.388 .849 0 r
.2677 .59699 m .2623 .59876 L .26183 .59881 L F
.284 .447 .985 r
.26413 .59804 m .26176 .59882 L .26215 .5989 L F
.27575 .59298 m .26176 .59882 L .26413 .59804 L F
.388 .849 0 r
.26587 .59747 m .2677 .59699 L .26183 .59881 L F
.28009 .59276 m .27619 .59409 L .26587 .59747 L F
.27619 .59409 m .2677 .59699 L .26587 .59747 L F
.256 .131 .473 r
.2829 .59014 m .26722 .59218 L .28337 .58687 L F
.28057 .59091 m .26722 .59218 L .2829 .59014 L F
.28057 .59091 m .26485 .59295 L .26722 .59218 L F
.549 .345 0 r
.27589 .5884 m .28339 .58538 L .26488 .59146 L F
.296 .229 .665 r
.28345 .58631 m .28211 .58636 L .28338 .58594 L F
.549 .345 0 r
.28338 .58632 m .28338 .58594 L .27589 .5884 L F
.28338 .58594 m .28339 .58538 L .27589 .5884 L F
.593 .459 0 r
.28339 .58538 m .26466 .59027 L .26488 .59146 L F
.28323 .58453 m .26466 .59027 L .28339 .58538 L F
.26429 .58825 m .28277 .58204 L .26421 .58781 L F
.28277 .58204 m .28271 .58172 L .26421 .58781 L F
.2831 .58386 m .26449 .58933 L .26449 .58933 L F
.2831 .58386 m .26449 .58933 L .2831 .58386 L F
.28302 .58338 m .28295 .58305 L .27123 .58672 L F
.28302 .58338 m .27123 .58672 L .2831 .58386 L F
.296 .229 .665 r
.26513 .58692 m .26396 .58696 L .28251 .58119 L F
.622 .547 0 r
.26383 .58679 m .26383 .58679 L .28271 .58172 L F
.26383 .58679 m .26383 .58679 L .28271 .58172 L F
.593 .459 0 r
.28323 .58453 m .26456 .58973 L .26463 .59008 L F
.622 .547 0 r
.26344 .58573 m .26383 .58679 L .28271 .58172 L F
.296 .229 .665 r
.26513 .58692 m .26401 .58729 L .26396 .58696 L F
.622 .547 0 r
.28271 .58172 m .26383 .58679 L .26421 .58781 L F
.296 .229 .665 r
.28338 .58594 m .26513 .58692 L .28251 .58119 L F
.28211 .58636 m .26513 .58692 L .28338 .58594 L F
.28211 .58636 m .26487 .59202 L .26401 .58729 L F
.326 .363 .902 r
.2748 .58901 m .26004 .59766 L .27752 .59193 L F
.474 .343 .506 r
.28345 .58631 m .28676 .57067 L .28298 .58988 L F
.28308 .58955 m .28676 .57067 L .28752 .57001 L F
.28298 .58988 m .28676 .57067 L .28308 .58955 L F
.28839 .5785 m .28396 .58848 L .28392 .58827 L F
.28849 .57855 m .28396 .58848 L .28839 .5785 L F
.28849 .57855 m .28402 .58877 L .28396 .58848 L F
.28862 .57862 m .28402 .58877 L .28849 .57855 L F
.066 0 0 r
.28676 .57067 m .28383 .57123 L .28752 .57001 L F
.28676 .57067 m .28307 .57189 L .28383 .57123 L F
.274 .45 .975 r
.28573 .5705 m .28307 .57189 L .28676 .57067 L F
.474 .343 .506 r
.28345 .58631 m .28573 .5705 L .28676 .57067 L F
.274 .45 .975 r
.28573 .5705 m .28203 .57172 L .28307 .57189 L F
.327 .382 .93 r
.28462 .56952 m .28203 .57172 L .28573 .5705 L F
.474 .343 .506 r
.28462 .56952 m .28573 .5705 L .28345 .58631 L F
.327 .382 .93 r
.28462 .56952 m .28093 .57075 L .28203 .57172 L F
.322 .319 .828 r
.28366 .56793 m .28093 .57075 L .28462 .56952 L F
.474 .343 .506 r
.28366 .56793 m .28462 .56952 L .28345 .58631 L F
.322 .319 .828 r
.28366 .56793 m .27997 .56915 L .28093 .57075 L F
.324 .332 .851 r
.28265 .56645 m .27997 .56915 L .28366 .56793 L F
.474 .343 .506 r
.28345 .58631 m .28265 .56645 L .28366 .56793 L F
.324 .332 .851 r
.28265 .56645 m .27895 .56768 L .27997 .56915 L F
.312 .278 .757 r
.28192 .56459 m .27895 .56768 L .28265 .56645 L F
.474 .343 .506 r
.28345 .58631 m .28192 .56459 L .28265 .56645 L F
.462 0 0 r
.31272 .58228 m .31436 .58221 L .31324 .58195 L F
.31436 .58221 m .31795 .58191 L .31324 .58195 L F
.30293 .59193 m .32236 .58188 L .3138 .58223 L F
.31254 .58245 m .3138 .58223 L .31272 .58228 L F
.30293 .59193 m .3138 .58223 L .31254 .58245 L F
.31435 .58064 m .31456 .58007 L .31423 .58063 L F
.198 0 0 r
.31287 .58214 m .28218 .59161 L .28176 .59204 L F
.31301 .58199 m .28218 .59161 L .31287 .58214 L F
.31264 .58235 m .28176 .59204 L .28118 .59265 L F
.464 0 0 r
.31241 .58247 m .31272 .58228 L .31232 .58249 L F
.198 0 0 r
.31292 .58212 m .28176 .59204 L .31272 .58232 L F
.464 0 0 r
.31272 .58228 m .31278 .58221 L .31254 .58236 L F
.198 0 0 r
.31265 .58235 m .28176 .59204 L .31264 .58235 L F
.462 0 0 r
.32097 .58167 m .31485 .58014 L .31435 .58064 L F
.32132 .58164 m .31485 .58014 L .32097 .58167 L F
.32103 .57379 m .31625 .5787 L .32182 .5816 L F
.32231 .58156 m .32182 .5816 L .32236 .58188 L F
.32103 .57379 m .32182 .5816 L .32231 .58156 L F
.198 0 0 r
.31305 .58198 m .28258 .59119 L .28218 .59161 L F
.31319 .58184 m .28258 .59119 L .31305 .58198 L F
.474 .343 .506 r
.28282 .59069 m .28291 .59084 L .28072 .59283 L F
.28291 .59084 m .28088 .59296 L .28072 .59283 L F
.388 .849 0 r
.31134 .58246 m .28118 .59265 L .28065 .5927 L F
.31134 .58246 m .28118 .59265 L .31134 .58246 L F
.3116 .58241 m .28118 .59265 L .31145 .58243 L F
.31145 .58243 m .28065 .5927 L .31129 .58244 L F
.3115 .58245 m .31264 .58235 L .28118 .59265 L F
.31152 .58244 m .31216 .58239 L .3115 .58245 L F
.31216 .58239 m .31264 .58235 L .3115 .58245 L F
.27334 .59514 m .2677 .59699 L .28009 .59276 L F
.284 .447 .985 r
.26413 .59804 m .26215 .5989 L .28033 .59274 L F
.388 .849 0 r
.28033 .59274 m .27797 .59351 L .28009 .59276 L F
.28009 .59276 m .26183 .59881 L .27931 .59285 L F
.474 .343 .506 r
.28072 .59283 m .28304 .59475 L .27808 .59222 L F
.462 0 0 r
.31625 .5787 m .31578 .57973 L .32156 .58162 L F
.31625 .5787 m .32156 .58162 L .32182 .5816 L F
.294 0 0 r
.33758 .59388 m .31185 .55323 L .31715 .56211 L F
.218 .477 .594 r
.33745 .58538 m .36313 .58795 L .34495 .59382 L F
.33745 .58538 m .35568 .57946 L .36313 .58795 L F
.216 .445 .568 r
.33025 .57518 m .35568 .57946 L .33745 .58538 L F
.33025 .57518 m .34851 .5692 L .35568 .57946 L F
.294 0 0 r
.3378 .58233 m .31185 .55323 L .33758 .59388 L F
.462 0 0 r
.31538 .5796 m .3149 .58015 L .32236 .58188 L F
.315 .57948 m .31491 .58007 L .31538 .5796 L F
.31491 .58007 m .3149 .58015 L .31538 .5796 L F
.32236 .58188 m .31423 .58063 L .31395 .58131 L F
.31383 .58159 m .31324 .58195 L .32236 .58188 L F
.31357 .58158 m .31324 .58195 L .31383 .58159 L F
.464 0 0 r
.31272 .58228 m .31324 .58195 L .31278 .58221 L F
.462 0 0 r
.32236 .58188 m .31383 .5813 L .31357 .58158 L F
0 0 0 r
.31279 .58221 m .31324 .58195 L .32035 .57962 L F
.31278 .58221 m .31324 .58195 L .31279 .58221 L F
.31928 .57997 m .31324 .58195 L .31872 .58007 L F
.31928 .57997 m .31872 .58007 L .32827 .57679 L F
.32035 .57962 m .31928 .57997 L .32827 .57679 L F
.462 0 0 r
.31485 .58014 m .31456 .58007 L .31435 .58064 L F
.315 .57948 m .31456 .58007 L .3149 .58015 L F
.31577 .57919 m .31578 .57973 L .31625 .5787 L F
.31576 .57845 m .315 .57948 L .31578 .57973 L F
.18 0 0 r
.32903 .57563 m .32353 .57769 L .31456 .58007 L F
.16 0 0 r
.3283 .57677 m .31383 .5813 L .3204 .57886 L F
.198 0 0 r
.32251 .57818 m .32871 .57615 L .32259 .57813 L F
.32838 .57628 m .32871 .57615 L .32251 .57818 L F
.18 0 0 r
.32353 .57769 m .31423 .58063 L .31456 .58007 L F
.457 .155 0 r
.32485 .57724 m .31439 .58025 L .3143 .58045 L F
.32705 .57657 m .32552 .57702 L .32485 .57724 L F
.16 0 0 r
.32886 .57589 m .32353 .57769 L .32903 .57563 L F
.457 .155 0 r
.32552 .57702 m .31439 .58025 L .32485 .57724 L F
.198 0 0 r
.32871 .57615 m .3288 .57606 L .31415 .58085 L F
.16 0 0 r
.3283 .57677 m .3204 .57886 L .32867 .57619 L F
.459 0 0 r
.3283 .57677 m .32867 .57619 L .32878 .57611 L F
.3283 .57677 m .32878 .57611 L .32863 .57651 L F
.211 .391 .521 r
.31761 .5507 m .34184 .55747 L .32357 .5635 L F
.294 0 0 r
.33606 .5707 m .31185 .55323 L .3378 .58233 L F
.459 0 0 r
.32878 .57611 m .32961 .57523 L .33606 .5707 L F
.32867 .57619 m .3288 .57606 L .32878 .57611 L F
.3288 .57606 m .32961 .57523 L .32878 .57611 L F
.32863 .57651 m .32878 .57611 L .33606 .5707 L F
.458 0 0 r
.32967 .57368 m .33606 .5707 L .32959 .57402 L F
.32993 .57296 m .33606 .5707 L .32973 .57365 L F
.32975 .57345 m .32973 .57365 L .32967 .57368 L F
.32993 .57296 m .32973 .57365 L .32975 .57345 L F
.462 0 0 r
.32071 .57181 m .316 .57814 L .31625 .5787 L F
.316 .57814 m .31576 .57845 L .31602 .57859 L F
.316 .57814 m .31602 .57859 L .31625 .5787 L F
.32071 .57181 m .31625 .5787 L .32103 .57379 L F
.474 .343 .506 r
.28245 .58087 m .28192 .56459 L .28345 .58631 L F
.451 0 0 r
.32071 .57181 m .31438 .56751 L .31444 .56778 L F
.31444 .56778 m .31348 .5669 L .31366 .56728 L F
.31438 .56751 m .31348 .5669 L .31444 .56778 L F
.45 0 0 r
.32071 .57181 m .31415 .56675 L .31424 .56705 L F
.451 0 0 r
.31715 .56211 m .31377 .56477 L .32071 .57181 L F
.31377 .56477 m .31269 .56562 L .31415 .56675 L F
.31377 .56477 m .31415 .56675 L .32071 .57181 L F
.593 .459 0 r
.31534 .57293 m .28277 .58204 L .28295 .58305 L F
.451 0 0 r
.32071 .57181 m .31444 .56778 L .31473 .56902 L F
.549 .345 0 r
.31528 .57745 m .28339 .58538 L .28338 .58632 L F
.458 0 0 r
.31572 .57689 m .31553 .57595 L .31539 .57723 L F
.32071 .57181 m .31565 .57585 L .31572 .57689 L F
.31565 .57585 m .31553 .57595 L .31572 .57689 L F
.46 0 0 r
.32071 .57181 m .31572 .57689 L .31575 .57771 L F
.31576 .5779 m .31516 .57841 L .31512 .57869 L F
.32071 .57181 m .31575 .57771 L .31576 .5779 L F
.31575 .57771 m .31516 .57841 L .31576 .5779 L F
.455 0 0 r
.32071 .57181 m .31537 .57245 L .31553 .57386 L F
.286 0 0 r
.32052 .57189 m .31574 .57377 L .31832 .57232 L F
.452 0 0 r
.32071 .57181 m .31473 .56902 L .31498 .57033 L F
.593 .459 0 r
.28277 .58204 m .30127 .57581 L .28271 .58172 L F
.474 .343 .506 r
.28245 .58087 m .28161 .56269 L .28192 .56459 L F
.642 .63 0 r
.28063 .57684 m .27988 .57556 L .26677 .57989 L F
.474 .343 .506 r
.28245 .58087 m .28009 .57579 L .28161 .56269 L F
.622 .547 0 r
.31494 .5706 m .28207 .58001 L .28216 .58023 L F
.453 0 0 r
.32071 .57181 m .31498 .57033 L .31515 .57125 L F
.593 .459 0 r
.31513 .57115 m .31511 .57106 L .28285 .58168 L F
.2829 .58166 m .28285 .58168 L .28271 .58172 L F
.31513 .57115 m .28285 .58168 L .2829 .58166 L F
.452 0 0 r
.31473 .56902 m .31454 .56893 L .31498 .57033 L F
.31454 .56893 m .31473 .56965 L .31498 .57033 L F
.31444 .56888 m .31458 .5693 L .31498 .57033 L F
.45 0 0 r
.31385 .56676 m .31404 .56728 L .32071 .57181 L F
.286 0 0 r
.32648 .56696 m .31785 .56987 L .31514 .57028 L F
.31513 .57025 m .31514 .57028 L .3149 .57031 L F
.32648 .56696 m .31514 .57028 L .31513 .57025 L F
.45 0 0 r
.31301 .56615 m .31348 .5669 L .31404 .56728 L F
.31301 .56615 m .31404 .56728 L .31385 .56676 L F
.453 0 0 r
.31498 .57033 m .3149 .57031 L .31508 .57102 L F
.3149 .57031 m .3149 .57031 L .31508 .57102 L F
.31553 .57243 m .31524 .57155 L .31537 .57245 L F
.31524 .57155 m .31515 .57125 L .31537 .57245 L F
.622 .547 0 r
.32749 .56691 m .32174 .56856 L .32082 .56887 L F
.32952 .56631 m .32761 .56686 L .32749 .56691 L F
.32761 .56686 m .32174 .56856 L .32749 .56691 L F
.453 0 0 r
.32071 .57181 m .31515 .57125 L .31553 .57243 L F
.3149 .57031 m .3149 .57031 L .32071 .57181 L F
.593 .459 0 r
.31513 .57115 m .32602 .56749 L .31511 .57106 L F
.32602 .56749 m .328 .56682 L .32605 .56746 L F
.474 .343 .506 r
.30753 .55109 m .33159 .51254 L .30761 .55131 L F
.294 0 0 r
.33606 .5707 m .30504 .54555 L .31185 .55323 L F
.293 0 0 r
.32943 .56605 m .32776 .56681 L .32928 .56557 L F
.32776 .56681 m .32716 .56688 L .32928 .56557 L F
.286 0 0 r
.32928 .56557 m .32648 .56696 L .3149 .57031 L F
.452 0 0 r
.31454 .56893 m .31444 .56888 L .31473 .56965 L F
.31444 .56888 m .31441 .56887 L .31458 .5693 L F
.294 0 0 r
.33242 .55938 m .30504 .54555 L .33606 .5707 L F
.291 0 0 r
.32928 .56557 m .3149 .57031 L .32897 .56458 L F
.276 0 0 r
.3149 .57031 m .3186 .56783 L .3149 .57031 L F
.3186 .56783 m .31856 .56786 L .3149 .57031 L F
.452 0 0 r
.31476 .56976 m .31441 .56887 L .3149 .57031 L F
.451 0 0 r
.31473 .56902 m .31402 .56787 L .31469 .569 L F
.31402 .56787 m .31375 .56743 L .31404 .56791 L F
.31402 .56787 m .31404 .56791 L .31469 .569 L F
.31375 .56743 m .31376 .56745 L .31469 .569 L F
.31444 .56778 m .31366 .56728 L .31473 .56902 L F
.622 .547 0 r
.31476 .56994 m .31389 .56776 L .28138 .57813 L F
.31389 .56776 m .31376 .56745 L .30898 .56902 L F
.31389 .56776 m .30898 .56902 L .28138 .57813 L F
.45 0 0 r
.31424 .56705 m .31292 .56584 L .31313 .56623 L F
.31415 .56675 m .31269 .56562 L .31424 .56705 L F
.297 0 0 r
.32365 .56355 m .31348 .5669 L .32744 .56138 L F
.451 0 0 r
.31375 .56743 m .31366 .56728 L .31376 .56745 L F
.642 .63 0 r
.31859 .56585 m .31365 .56728 L .30898 .56902 L F
.32249 .56457 m .32057 .56495 L .31859 .56585 L F
.306 0 0 r
.32629 .56267 m .32744 .56138 L .32766 .56176 L F
.642 .63 0 r
.32792 .56277 m .32342 .56411 L .32249 .56457 L F
.3279 .56277 m .32342 .56411 L .32792 .56277 L F
.306 0 0 r
.3149 .57031 m .31767 .56833 L .3186 .56783 L F
.642 .63 0 r
.32819 .56268 m .3279 .56277 L .32792 .56277 L F
.298 0 0 r
.3149 .57031 m .32532 .56418 L .32897 .56458 L F
.45 0 0 r
.32897 .56458 m .32823 .56285 L .33242 .55938 L F
.622 .547 0 r
.32816 .5627 m .32817 .56269 L .32816 .5627 L F
.32817 .56269 m .32817 .56269 L .32816 .5627 L F
.287 0 0 r
.32365 .56355 m .32744 .56138 L .32567 .56264 L F
.444 0 0 r
.33242 .55938 m .3262 .55962 L .3262 .55961 L F
.33242 .55938 m .3262 .55961 L .32556 .55869 L F
.474 .343 .506 r
.28161 .56269 m .28009 .57579 L .27699 .57243 L F
.443 0 0 r
.31287 .56547 m .31195 .5647 L .31269 .56562 L F
.31715 .56211 m .31201 .56466 L .31287 .56547 L F
.31201 .56466 m .31195 .5647 L .31287 .56547 L F
.654 .726 0 r
.31173 .5644 m .27871 .5741 L .27957 .57503 L F
.443 0 0 r
.31142 .56404 m .31162 .5643 L .31715 .56211 L F
.31165 .56428 m .31201 .56466 L .31715 .56211 L F
.303 0 0 r
.31195 .5647 m .31208 .56463 L .31269 .56562 L F
.446 0 0 r
.33242 .55938 m .3274 .5613 L .3262 .55962 L F
.305 0 0 r
.31301 .56615 m .3262 .55962 L .3274 .5613 L F
.642 .63 0 r
.318 .56375 m .32633 .55957 L .32621 .55961 L F
.45 0 0 r
.31313 .56623 m .31269 .56562 L .31301 .56615 L F
.31292 .56584 m .31269 .56562 L .31313 .56623 L F
.297 0 0 r
.31269 .56562 m .31676 .56338 L .31301 .56615 L F
.642 .63 0 r
.31689 .56386 m .32621 .55961 L .32153 .56116 L F
.31699 .56328 m .32153 .56116 L .3171 .56262 L F
.31689 .56386 m .32153 .56116 L .31699 .56328 L F
.31689 .56386 m .3171 .56262 L .31653 .5639 L F
.654 .726 0 r
.3262 .55961 m .32161 .56101 L .3262 .55961 L F
.32618 .55961 m .32161 .56101 L .3262 .55961 L F
.32161 .56101 m .31903 .5618 L .32161 .56101 L F
.31903 .5618 m .31363 .56345 L .31901 .5618 L F
.31363 .56345 m .31362 .56345 L .31901 .5618 L F
.317 0 0 r
.31269 .56562 m .31503 .56419 L .31676 .56338 L F
.297 0 0 r
.31676 .56338 m .31645 .56406 L .31301 .56615 L F
.642 .63 0 r
.31653 .5639 m .3171 .56262 L .31173 .5644 L F
.312 0 0 r
.31301 .56615 m .31645 .56406 L .3262 .55962 L F
.31645 .56406 m .3262 .55961 L .3262 .55962 L F
.303 0 0 r
.31208 .56463 m .31503 .56419 L .31269 .56562 L F
.443 0 0 r
.31173 .5644 m .31201 .56466 L .31165 .56428 L F
.303 0 0 r
.31195 .5647 m .31269 .56562 L .31269 .56562 L F
.443 0 0 r
.31162 .5643 m .31195 .5647 L .31201 .56466 L F
.297 0 0 r
.3149 .56682 m .31348 .5669 L .32365 .56355 L F
.303 0 0 r
.32744 .56138 m .31348 .5669 L .31301 .56615 L F
.301 0 0 r
.32744 .56138 m .31301 .56615 L .3274 .5613 L F
.642 .63 0 r
.31653 .56397 m .31173 .5644 L .31191 .56466 L F
.32775 .56276 m .31173 .5644 L .32677 .56305 L F
.306 0 0 r
.3263 .56267 m .32766 .56176 L .32775 .56276 L F
.642 .63 0 r
.32789 .56272 m .32758 .56275 L .32775 .56276 L F
.32758 .56275 m .31173 .5644 L .32775 .56276 L F
.306 0 0 r
.32775 .56276 m .32766 .56176 L .3281 .56255 L F
.642 .63 0 r
.32677 .56305 m .31653 .56397 L .3132 .56649 L F
.32817 .56269 m .32789 .56272 L .32677 .56305 L F
.298 0 0 r
.32775 .56276 m .3281 .56255 L .32814 .56265 L F
.306 0 0 r
.32567 .56264 m .32744 .56138 L .32629 .56267 L F
.276 0 0 r
.32629 .56267 m .32766 .56176 L .3263 .56267 L F
.642 .63 0 r
.32817 .56269 m .32791 .56227 L .318 .56375 L F
.622 .547 0 r
.32816 .5627 m .32816 .5627 L .32792 .56277 L F
.32792 .56278 m .32792 .56277 L .31376 .56745 L F
.32816 .5627 m .32792 .56277 L .32792 .56278 L F
.31564 .56731 m .32816 .5627 L .31376 .56745 L F
.306 0 0 r
.3149 .57031 m .31856 .56786 L .32532 .56418 L F
.298 0 0 r
.32532 .56418 m .32823 .56285 L .32897 .56458 L F
.622 .547 0 r
.32866 .56396 m .32819 .56268 L .31564 .56731 L F
.642 .63 0 r
.32819 .56268 m .32126 .56444 L .31725 .56594 L F
.297 0 0 r
.31368 .56727 m .31348 .5669 L .3149 .56682 L F
.31366 .56728 m .31348 .5669 L .31348 .5669 L F
.31366 .56728 m .31348 .5669 L .31366 .56728 L F
.451 0 0 r
.31469 .569 m .31366 .56728 L .31441 .56887 L F
.297 0 0 r
.31441 .56887 m .31389 .56776 L .31449 .56882 L F
.31389 .56776 m .31392 .56775 L .31449 .56882 L F
.31366 .56728 m .31368 .56727 L .31449 .56882 L F
.287 0 0 r
.31441 .56887 m .3183 .56663 L .31495 .57027 L F
.3183 .56663 m .31767 .56833 L .31495 .57027 L F
.297 0 0 r
.31449 .56882 m .31427 .5684 L .31551 .56823 L F
.31424 .56835 m .31393 .56775 L .31564 .56731 L F
.31663 .56759 m .31564 .56731 L .3183 .56663 L F
.622 .547 0 r
.31783 .56791 m .31564 .56731 L .31415 .56842 L F
.32726 .56687 m .31851 .5679 L .31662 .56948 L F
.593 .459 0 r
.32602 .56749 m .32605 .56746 L .31511 .57106 L F
.293 0 0 r
.3259 .56765 m .31537 .57245 L .32178 .56929 L F
.277 0 0 r
.3259 .56765 m .31557 .57383 L .31537 .57245 L F
.3256 .56805 m .31557 .57383 L .3259 .56765 L F
.286 0 0 r
.32178 .56929 m .31544 .57242 L .31518 .57139 L F
.593 .459 0 r
.31551 .57128 m .32561 .56804 L .31544 .57105 L F
.31583 .57235 m .32539 .56814 L .31551 .57128 L F
.32539 .56814 m .32561 .56804 L .31551 .57128 L F
.32561 .56804 m .32952 .56631 L .32602 .56749 L F
.32561 .56804 m .32602 .56749 L .31544 .57105 L F
.277 0 0 r
.32541 .56831 m .31557 .57383 L .3256 .56805 L F
.456 0 0 r
.32953 .56656 m .32944 .56601 L .33242 .55938 L F
.593 .459 0 r
.32957 .56654 m .32952 .56631 L .32949 .56632 L F
.32953 .56656 m .32949 .56632 L .31554 .57248 L F
.32957 .56654 m .32949 .56632 L .32953 .56656 L F
.456 0 0 r
.32987 .5682 m .32953 .56656 L .33242 .55938 L F
.293 0 0 r
.32716 .56688 m .32648 .56696 L .32928 .56557 L F
.277 0 0 r
.32943 .56605 m .32873 .56644 L .32776 .56681 L F
.593 .459 0 r
.328 .56682 m .32952 .56631 L .32816 .56676 L F
.452 0 0 r
.31498 .57033 m .31476 .56976 L .3149 .57031 L F
.287 0 0 r
.31441 .56887 m .31495 .57027 L .3149 .57031 L F
.622 .547 0 r
.31492 .57053 m .28138 .57813 L .28207 .58001 L F
.277 0 0 r
.31557 .57383 m .31553 .57386 L .31537 .57245 L F
.453 0 0 r
.31515 .57125 m .31514 .5714 L .31537 .57245 L F
.31498 .57033 m .31509 .57106 L .31515 .57125 L F
.31509 .57106 m .31514 .5714 L .31515 .57125 L F
.622 .547 0 r
.31509 .57106 m .31066 .5723 L .28285 .58168 L F
.31494 .5706 m .28216 .58023 L .31066 .5723 L F
.31501 .57083 m .31066 .5723 L .31509 .57106 L F
.31494 .5706 m .31066 .5723 L .31501 .57083 L F
.593 .459 0 r
.31551 .57128 m .31544 .57105 L .30127 .57581 L F
.453 0 0 r
.31509 .57106 m .31501 .57083 L .31514 .5714 L F
.286 0 0 r
.31514 .5714 m .31514 .5714 L .31501 .57083 L F
.453 0 0 r
.31508 .57102 m .3149 .57031 L .31501 .57083 L F
.286 0 0 r
.31501 .57083 m .31501 .57083 L .3149 .57031 L F
.31514 .5714 m .31501 .57083 L .31501 .57083 L F
.593 .459 0 r
.30127 .57581 m .3151 .57116 L .2829 .58166 L F
.3151 .57116 m .3151 .57116 L .2829 .58166 L F
.286 0 0 r
.31544 .57242 m .31537 .57245 L .31501 .57083 L F
.31503 .57082 m .31501 .57083 L .3149 .57031 L F
.453 0 0 r
.31508 .57102 m .31501 .57083 L .31509 .57106 L F
.593 .459 0 r
.3151 .57116 m .31513 .57115 L .3151 .57116 L F
.286 0 0 r
.31544 .57242 m .31501 .57083 L .31503 .57082 L F
.622 .547 0 r
.28285 .58168 m .28216 .58023 L .28271 .58172 L F
.31066 .5723 m .28216 .58023 L .28285 .58168 L F
.286 0 0 r
.31785 .56987 m .31503 .57082 L .3149 .57031 L F
.3149 .57031 m .31501 .57083 L .3149 .57031 L F
.31501 .57083 m .31514 .5714 L .31501 .57083 L F
.31501 .57083 m .31501 .57083 L .3149 .57031 L F
.622 .547 0 r
.32952 .56631 m .32082 .56887 L .31509 .57106 L F
.32082 .56887 m .31494 .5706 L .31501 .57083 L F
.32082 .56887 m .31501 .57083 L .31509 .57106 L F
.286 0 0 r
.31514 .5714 m .31537 .57245 L .31514 .5714 L F
.593 .459 0 r
.31583 .57235 m .31551 .57128 L .28277 .58204 L F
.31551 .57128 m .30127 .57581 L .28277 .58204 L F
.286 0 0 r
.32178 .56929 m .31518 .57139 L .31503 .57082 L F
.32178 .56929 m .31503 .57082 L .31785 .56987 L F
.276 0 0 r
.3149 .57031 m .3149 .57031 L .3149 .57031 L F
.622 .547 0 r
.32174 .56856 m .31473 .56994 L .31492 .57053 L F
.32952 .56631 m .32724 .56687 L .32174 .56856 L F
.593 .459 0 r
.32957 .56654 m .31554 .57248 L .31554 .57248 L F
.286 0 0 r
.31574 .57377 m .31574 .57374 L .32873 .56644 L F
.32873 .56644 m .32873 .56644 L .32943 .56605 L F
.31574 .57377 m .32873 .56644 L .32873 .56644 L F
.622 .547 0 r
.32724 .56687 m .32539 .56733 L .32362 .56792 L F
.32724 .56687 m .32362 .56792 L .32174 .56856 L F
.32539 .56733 m .31473 .56994 L .32174 .56856 L F
.31473 .56994 m .28138 .57813 L .31492 .57053 L F
.286 0 0 r
.32953 .56656 m .32548 .56827 L .32873 .56644 L F
.32946 .56623 m .32873 .56644 L .32943 .56605 L F
.622 .547 0 r
.32949 .56631 m .32946 .56623 L .32905 .56635 L F
.286 0 0 r
.32953 .56656 m .32873 .56644 L .32946 .56623 L F
.622 .547 0 r
.32905 .56635 m .32866 .56396 L .31564 .56731 L F
.32946 .56623 m .32866 .56396 L .32905 .56635 L F
.456 0 0 r
.32946 .56623 m .32943 .56605 L .32949 .56632 L F
.622 .547 0 r
.32952 .56631 m .32928 .56566 L .32949 .56631 L F
.32928 .56566 m .32866 .56396 L .32949 .56631 L F
.456 0 0 r
.32949 .56632 m .32943 .56605 L .32944 .56601 L F
.32953 .56656 m .32946 .56623 L .32949 .56632 L F
.277 0 0 r
.32873 .56644 m .32541 .56831 L .32776 .56681 L F
.593 .459 0 r
.328 .56682 m .32816 .56676 L .32605 .56746 L F
.277 0 0 r
.32541 .56831 m .3256 .56805 L .32776 .56681 L F
.293 0 0 r
.3259 .56765 m .32178 .56929 L .32648 .56696 L F
.3259 .56765 m .32648 .56696 L .32716 .56688 L F
.622 .547 0 r
.32952 .56631 m .31811 .56713 L .31783 .56791 L F
.31811 .56713 m .31564 .56731 L .31783 .56791 L F
.31564 .56731 m .31376 .56745 L .31389 .56776 L F
.297 0 0 r
.31441 .56887 m .31389 .56776 L .31389 .56776 L F
.622 .547 0 r
.31564 .56731 m .31389 .56776 L .31415 .56842 L F
.297 0 0 r
.31389 .56776 m .31366 .56728 L .31392 .56775 L F
.31366 .56728 m .31348 .5669 L .31368 .56727 L F
.642 .63 0 r
.32057 .56495 m .31724 .56594 L .31859 .56585 L F
.31724 .56594 m .28063 .57684 L .31365 .56728 L F
.31724 .56594 m .31365 .56728 L .31859 .56585 L F
.31724 .56594 m .28063 .57684 L .28063 .57684 L F
.32819 .56268 m .31725 .56594 L .31724 .56594 L F
.31725 .56594 m .28063 .57684 L .31724 .56594 L F
.297 0 0 r
.31393 .56775 m .31368 .56727 L .3183 .56663 L F
.31368 .56727 m .3149 .56682 L .3183 .56663 L F
.306 0 0 r
.32532 .56418 m .3263 .56267 L .32775 .56276 L F
.622 .547 0 r
.32952 .56631 m .31415 .56842 L .32726 .56687 L F
.306 0 0 r
.31856 .56786 m .3263 .56267 L .32532 .56418 L F
.303 0 0 r
.31168 .56427 m .31142 .56404 L .31151 .56401 L F
.405 .858 0 r
.27405 .57182 m .27384 .57184 L .27334 .57205 L F
.473 .343 .51 r
.2548 .57804 m .26321 .56892 L .26341 .56719 L F
.405 .858 0 r
.22591 .5881 m .22465 .58822 L .2259 .58811 L F
.22469 .58821 m .22465 .58822 L .22591 .5881 L F
.183 0 0 r
.22411 .58826 m .22263 .58957 L .22404 .58828 L F
.25497 .57802 m .22275 .58953 L .22411 .58826 L F
.22275 .58953 m .22263 .58957 L .22411 .58826 L F
.451 0 0 r
.18415 .61319 m .18415 .61319 L .17071 .62075 L F
.592 .457 0 r
.2069 .60038 m .20716 .60294 L .20671 .60045 L F
.451 0 0 r
.2069 .60039 m .18415 .61319 L .18415 .61319 L F
.2069 .60039 m .2069 .60038 L .18415 .61319 L F
.642 .63 0 r
.21558 .5962 m .21553 .59621 L .21553 .59621 L F
.21553 .59621 m .21553 .59621 L .21538 .59626 L F
.21558 .5962 m .21538 .59626 L .21559 .59621 L F
.546 .342 0 r
.22079 .59372 m .20671 .60045 L .2208 .59367 L F
.451 0 0 r
.2069 .60038 m .20694 .59905 L .20678 .59915 L F
.2069 .60038 m .20678 .59915 L .17071 .62075 L F
.2069 .60038 m .20694 .59905 L .2069 .60039 L F
.271 0 0 r
.20966 .59884 m .20694 .59905 L .2069 .60038 L F
.276 0 0 r
.21082 .59858 m .20694 .59905 L .20966 .59884 L F
.237 0 0 r
.21674 .59444 m .21128 .59538 L .2078 .59691 L F
.246 0 0 r
.22139 .59227 m .21692 .59439 L .2213 .59262 L F
.546 .342 0 r
.22114 .59355 m .22079 .59372 L .2208 .59367 L F
.435 0 0 r
.31202 .55351 m .30765 .55991 L .3115 .56081 L F
.31611 .56037 m .3115 .56081 L .31715 .56211 L F
.31202 .55351 m .3115 .56081 L .31611 .56037 L F
.30765 .55991 m .30698 .56124 L .30874 .56107 L F
.3115 .56081 m .30906 .56142 L .31715 .56211 L F
.30765 .55991 m .30874 .56107 L .3115 .56081 L F
.30874 .56107 m .30906 .56142 L .3115 .56081 L F
.474 .343 .506 r
.27699 .57243 m .27737 .56798 L .27807 .56727 L F
.2818 .56112 m .28126 .56238 L .29218 .49977 L F
.28126 .56238 m .27699 .57243 L .27988 .55863 L F
.28126 .56238 m .27988 .55863 L .29218 .49977 L F
.27988 .55863 m .28032 .53319 L .29218 .49977 L F
.183 0 0 r
.25413 .57886 m .22263 .58957 L .25497 .57802 L F
.192 .271 .409 r
.26592 .51557 m .28358 .50951 L .28407 .51538 L F
.26592 .51557 m .28407 .51538 L .26639 .52142 L F
.173 .188 .328 r
.26639 .52142 m .28346 .52035 L .26575 .52638 L F
.26639 .52142 m .28407 .51538 L .28346 .52035 L F
.134 .037 .172 r
.26575 .52638 m .2818 .52395 L .26406 .52999 L F
.26575 .52638 m .28346 .52035 L .2818 .52395 L F
.019 0 0 r
.26406 .52999 m .27923 .52584 L .26146 .53189 L F
.26406 .52999 m .2818 .52395 L .27923 .52584 L F
.161 .593 .616 r
.26146 .53189 m .276 .52583 L .2582 .53189 L F
.26146 .53189 m .27923 .52584 L .276 .52583 L F
.136 .572 .574 r
.27386 .52606 m .2582 .53189 L .276 .52583 L F
.27386 .52606 m .25603 .53213 L .2582 .53189 L F
.314 .456 .34 r
.27923 .52584 m .27246 .53557 L .276 .52583 L F
.096 0 .041 r
.27241 .52803 m .25603 .53213 L .27386 .52606 L F
.313 .456 .343 r
.2582 .53189 m .25404 .53746 L .26146 .53189 L F
.2582 .53189 m .25456 .5341 L .25404 .53746 L F
.25603 .53213 m .25456 .5341 L .2582 .53189 L F
.096 0 .041 r
.27241 .52803 m .25456 .5341 L .25603 .53213 L F
.313 .456 .343 r
.26146 .53189 m .25404 .53746 L .25457 .54162 L F
.171 .177 .317 r
.27192 .5314 m .25456 .5341 L .27241 .52803 L F
.27192 .5314 m .25404 .53746 L .25456 .5341 L F
.314 .456 .34 r
.276 .52583 m .27192 .5314 L .27386 .52606 L F
.276 .52583 m .27246 .53557 L .27192 .5314 L F
.194 .287 .425 r
.27246 .53557 m .25457 .54162 L .25404 .53746 L F
.27246 .53557 m .25404 .53746 L .27192 .5314 L F
.314 .456 .34 r
.27386 .52606 m .27192 .5314 L .27241 .52803 L F
.473 .343 .51 r
.28855 .49836 m .28551 .47932 L .25377 .57871 L F
.28551 .47932 m .28423 .47136 L .25377 .57871 L F
.453 .147 0 r
.22152 .592 m .22162 .59177 L .25353 .57945 L F
.183 0 0 r
.25413 .57886 m .25353 .57945 L .22282 .58963 L F
.25413 .57886 m .22282 .58963 L .22267 .58967 L F
.473 .343 .51 r
.28855 .49836 m .25338 .5796 L .25347 .57951 L F
.474 .343 .509 r
.29211 .49713 m .26729 .56979 L .29345 .49528 L F
.218 .058 .324 r
.28855 .49836 m .26708 .56597 L .29211 .49713 L F
.26341 .56719 m .26708 .56597 L .28855 .49836 L F
.473 .343 .51 r
.25328 .57995 m .26341 .56719 L .28855 .49836 L F
.474 .343 .509 r
.29211 .49713 m .26688 .56769 L .26729 .56979 L F
.26708 .56597 m .26688 .56769 L .29211 .49713 L F
.224 .068 .345 r
.30491 .49064 m .30133 .49188 L .2818 .56112 L F
.474 .343 .506 r
.2818 .56112 m .29218 .49977 L .30491 .49064 L F
.473 .343 .51 r
.25377 .57871 m .27534 .50271 L .25338 .5796 L F
.27534 .50271 m .28423 .47136 L .27516 .50321 L F
.27534 .50271 m .27516 .50321 L .25338 .5796 L F
.25328 .57995 m .28423 .47136 L .27415 .50597 L F
.218 .058 .325 r
.28032 .53319 m .27415 .50597 L .29218 .49977 L F
.208 .365 .498 r
.25871 .55541 m .25853 .55547 L .25848 .55533 L F
.473 .343 .51 r
.25328 .57995 m .27415 .50597 L .26202 .53939 L F
.218 .058 .325 r
.28032 .53319 m .26202 .53939 L .27415 .50597 L F
.294 0 0 r
.29183 .51946 m .28113 .51666 L .26848 .52768 L F
.26943 .53026 m .26848 .52768 L .26063 .53452 L F
.29183 .51946 m .26848 .52768 L .26943 .53026 L F
.473 .343 .51 r
.25328 .57995 m .25502 .57802 L .2548 .57804 L F
.288 .447 .987 r
.2743 .57311 m .2581 .57848 L .25583 .57794 L F
.194 0 0 r
.22219 .59024 m .22173 .59102 L .22184 .59099 L F
.456 0 0 r
.22156 .59116 m .22226 .59022 L .22184 .59099 L F
.546 .342 0 r
.22118 .59329 m .20678 .59847 L .21692 .59439 L F
.22118 .5933 m .20678 .59847 L .22118 .59329 L F
.237 0 0 r
.21692 .59439 m .21128 .59538 L .21674 .59444 L F
.654 .726 0 r
.22827 .59002 m .22791 .59011 L .22952 .59158 L F
.316 0 0 r
.22585 .59244 m .22115 .59495 L .2261 .59156 L F
.546 .342 0 r
.25271 .58273 m .20678 .59847 L .25273 .58197 L F
.20726 .59706 m .20678 .59847 L .20682 .59718 L F
.21692 .59439 m .2071 .59834 L .20726 .59706 L F
.2071 .59834 m .20678 .59847 L .20726 .59706 L F
.237 0 0 r
.20844 .59663 m .20727 .59702 L .20723 .59716 L F
.21128 .59538 m .20727 .59702 L .20844 .59663 L F
.21128 .59538 m .20729 .59696 L .20727 .59702 L F
.246 0 0 r
.22139 .59227 m .22135 .59228 L .22135 .59228 L F
.453 .147 0 r
.22152 .592 m .22137 .59235 L .20682 .59717 L F
.454 0 0 r
.22141 .59207 m .22125 .59263 L .22096 .59234 L F
.546 .342 0 r
.22124 .59328 m .21692 .59439 L .22125 .59319 L F
.22125 .59319 m .21692 .59439 L .22133 .59261 L F
.246 0 0 r
.2213 .59262 m .21692 .59439 L .22104 .59366 L F
.454 0 0 r
.22125 .59265 m .22093 .59368 L .22094 .59337 L F
.22125 .59263 m .22093 .59368 L .22125 .59265 L F
.253 0 0 r
.22108 .59366 m .20723 .59716 L .20706 .59832 L F
.22111 .59365 m .22108 .59366 L .22108 .59366 L F
.22108 .59366 m .20723 .59716 L .22108 .59366 L F
.453 .147 0 r
.21771 .59283 m .20709 .59704 L .22249 .58979 L F
.654 .726 0 r
.21371 .59394 m .2137 .59393 L .21326 .59407 L F
.2136 .59397 m .21326 .59407 L .2136 .59398 L F
.453 .147 0 r
.22083 .59057 m .20682 .59717 L .22057 .59065 L F
.453 0 0 r
.20728 .59694 m .20729 .59696 L .20756 .59603 L F
.546 .342 0 r
.20727 .59702 m .20726 .59704 L .20682 .59717 L F
.453 0 0 r
.2072 .59717 m .20727 .59702 L .20728 .59694 L F
.453 .147 0 r
.2159 .59398 m .20709 .59704 L .21771 .59283 L F
.453 0 0 r
.20727 .59702 m .20729 .59696 L .20728 .59694 L F
.546 .342 0 r
.22137 .59235 m .21692 .59439 L .20726 .59704 L F
.22137 .59235 m .20726 .59704 L .20727 .59702 L F
.246 0 0 r
.22139 .59227 m .22104 .59366 L .22111 .59365 L F
.546 .342 0 r
.22137 .59235 m .22137 .59235 L .22137 .59235 L F
.22137 .59235 m .21692 .59439 L .22137 .59235 L F
.237 0 0 r
.21692 .59439 m .21674 .59444 L .22071 .59375 L F
.546 .342 0 r
.21692 .59439 m .20682 .59718 L .20682 .59717 L F
.237 0 0 r
.22071 .59375 m .21674 .59444 L .20723 .59716 L F
.21674 .59444 m .2078 .59691 L .20723 .59716 L F
.27 0 0 r
.2135 .5973 m .22031 .59542 L .20706 .59832 L F
.22031 .59542 m .2207 .59531 L .22032 .5954 L F
.22031 .59542 m .22032 .5954 L .20706 .59832 L F
.461 0 0 r
.22106 .59029 m .22182 .58973 L .2218 .58982 L F
.453 .147 0 r
.2159 .59398 m .20682 .59717 L .20709 .59704 L F
.27 0 0 r
.2207 .59531 m .2207 .59531 L .20706 .59832 L F
.2208 .59529 m .2208 .59528 L .22079 .59528 L F
.22079 .59529 m .22079 .59528 L .20706 .59832 L F
.2208 .59529 m .22079 .59528 L .22079 .59529 L F
.453 .147 0 r
.2159 .59398 m .22249 .58979 L .22245 .58986 L F
.194 0 0 r
.22219 .59024 m .2081 .5949 L .22173 .59102 L F
.453 .147 0 r
.22152 .592 m .2159 .59398 L .22162 .59177 L F
.224 0 0 r
.22184 .59099 m .2081 .5949 L .22145 .59205 L F
.456 0 0 r
.22099 .59151 m .22166 .5906 L .22156 .59116 L F
.27 0 0 r
.2135 .5973 m .20706 .59832 L .20995 .59812 L F
.546 .342 0 r
.20842 .59847 m .20676 .59885 L .20678 .59847 L F
.262 0 0 r
.21082 .59858 m .20706 .59832 L .20694 .59905 L F
.20995 .59812 m .20706 .59832 L .21082 .59858 L F
.246 0 0 r
.22145 .59205 m .20756 .59603 L .21128 .59538 L F
.22145 .59205 m .21128 .59538 L .22141 .59226 L F
.207 0 0 r
.22145 .59205 m .2081 .5949 L .20756 .59603 L F
.248 0 0 r
.20706 .59832 m .22106 .5939 L .22111 .59365 L F
.262 0 0 r
.22102 .59391 m .22094 .59525 L .22106 .5939 L F
.157 0 0 r
.2222 .59024 m .22 .59083 L .20823 .59462 L F
.205 0 0 r
.20823 .59462 m .2081 .5949 L .22226 .59022 L F
.456 0 0 r
.22173 .59017 m .22166 .5906 L .22144 .59074 L F
.262 0 0 r
.20706 .59832 m .22079 .59528 L .22098 .59392 L F
.157 0 0 r
.2222 .59024 m .22005 .59081 L .2222 .59024 L F
.22005 .59081 m .22 .59083 L .2222 .59024 L F
.453 .147 0 r
.21618 .59387 m .2159 .59398 L .21597 .59393 L F
.082 0 0 r
.22226 .59022 m .22167 .59035 L .22005 .59081 L F
.449 0 0 r
.2069 .60039 m .17071 .62075 L .20707 .60251 L F
.456 0 0 r
.22149 .59033 m .22144 .59074 L .18427 .61392 L F
.22173 .59017 m .22144 .59074 L .22149 .59033 L F
.262 0 0 r
.22098 .59392 m .22085 .59527 L .22102 .59391 L F
.22079 .59528 m .22085 .59527 L .22098 .59392 L F
.22085 .59527 m .22094 .59525 L .22102 .59391 L F
.455 0 0 r
.2213 .59173 m .22156 .59116 L .22148 .59162 L F
.18427 .61392 m .22136 .59128 L .2213 .59173 L F
.22136 .59128 m .22156 .59116 L .2213 .59173 L F
.456 0 0 r
.18427 .61392 m .22102 .591 L .22099 .59151 L F
.22102 .591 m .22166 .5906 L .22099 .59151 L F
.461 0 0 r
.18427 .61392 m .22107 .59021 L .22106 .59029 L F
.22107 .59021 m .22182 .58973 L .22106 .59029 L F
.455 0 0 r
.22139 .59208 m .22148 .59162 L .22141 .59207 L F
.237 0 0 r
.22073 .59372 m .21692 .59439 L .22071 .59375 L F
.546 .342 0 r
.22133 .59261 m .21692 .59439 L .22137 .59235 L F
.592 .457 0 r
.22081 .59579 m .20716 .60294 L .2069 .60038 L F
.22246 .59524 m .22082 .59607 L .22081 .59579 L F
.22082 .59607 m .20716 .60294 L .22081 .59579 L F
.455 0 0 r
.22073 .59247 m .22148 .59162 L .22139 .59208 L F
.451 0 0 r
.2069 .60039 m .2069 .60038 L .2069 .60039 L F
.592 .457 0 r
.21712 .59828 m .2085 .60294 L .21683 .59834 L F
.286 0 0 r
.2188 .60312 m .22503 .60117 L .21911 .60416 L F
.276 0 0 r
.22503 .60117 m .2243 .60245 L .21923 .6056 L F
.286 0 0 r
.21862 .60317 m .21871 .60314 L .21893 .60424 L F
.593 .459 0 r
.23716 .59737 m .21862 .60317 L .21929 .60642 L F
.289 0 0 r
.21793 .60257 m .20879 .60297 L .21797 .60257 L F
.622 .547 0 r
.31518 .56886 m .31415 .56842 L .31446 .56919 L F
.31703 .56868 m .31415 .56842 L .31603 .56922 L F
.642 .63 0 r
.32342 .56411 m .32057 .56495 L .32249 .56457 L F
.287 0 0 r
.3183 .56663 m .32365 .56355 L .31767 .56833 L F
.32365 .56355 m .32567 .56264 L .31767 .56833 L F
.622 .547 0 r
.3178 .56799 m .31415 .56842 L .31753 .56872 L F
.31492 .57053 m .28207 .58001 L .31494 .5706 L F
.592 .457 0 r
.2083 .60305 m .20727 .6036 L .20828 .60305 L F
.20911 .60259 m .20727 .6036 L .20716 .60299 L F
.20727 .6036 m .20727 .6036 L .20934 .60247 L F
.29 0 0 r
.21798 .60257 m .20878 .60297 L .21049 .60361 L F
.20878 .60297 m .20846 .60326 L .21049 .60361 L F
.21793 .60257 m .20923 .60257 L .20879 .60297 L F
.21895 .60243 m .20923 .60257 L .21793 .60257 L F
.289 0 0 r
.21738 .60147 m .21135 .60213 L .21874 .6023 L F
.621 .546 0 r
.22054 .60222 m .22199 .6028 L .21932 .60265 L F
.22061 .60221 m .22199 .6028 L .22054 .60222 L F
.276 0 0 r
.22503 .60117 m .22974 .59879 L .2243 .60245 L F
.621 .546 0 r
.22224 .60197 m .22199 .6028 L .22059 .6022 L F
.22552 .60151 m .22251 .60262 L .22224 .60197 L F
.22251 .60262 m .22199 .6028 L .22224 .60197 L F
.289 0 0 r
.21135 .60213 m .20923 .60257 L .21895 .60243 L F
.20879 .60297 m .20878 .60297 L .21798 .60257 L F
.621 .546 0 r
.21911 .60252 m .21932 .60265 L .21798 .60257 L F
.21911 .60252 m .21798 .60257 L .21507 .60241 L F
.289 0 0 r
.21135 .60213 m .21895 .60243 L .21874 .6023 L F
.621 .546 0 r
.21755 .60157 m .21911 .60252 L .21507 .60241 L F
.622 .547 0 r
.28216 .58023 m .26897 .58458 L .27781 .58274 L F
.28216 .58023 m .27781 .58274 L .28251 .58119 L F
.316 .293 .785 r
.28216 .58023 m .26426 .58177 L .28039 .57644 L F
.27984 .581 m .26426 .58177 L .28216 .58023 L F
.2795 .58111 m .26366 .58633 L .2619 .58255 L F
.276 0 0 r
.22974 .59879 m .23112 .59822 L .2243 .60245 L F
.593 .459 0 r
.23115 .59891 m .23164 .59862 L .2303 .59936 L F
.295 0 0 r
.2243 .60245 m .23112 .59822 L .23115 .59891 L F
.287 0 0 r
.2323 .59828 m .23241 .59821 L .23242 .59825 L F
.622 .547 0 r
.23242 .59825 m .23234 .59806 L .23049 .5987 L F
.295 0 0 r
.23112 .59822 m .23165 .59826 L .23115 .59891 L F
.622 .547 0 r
.23193 .59844 m .23192 .59844 L .23232 .59831 L F
.23232 .59831 m .23192 .59844 L .23192 .59844 L F
.295 0 0 r
.23115 .59891 m .23165 .59826 L .23223 .59831 L F
.622 .547 0 r
.2562 .58977 m .23134 .59585 L .23228 .59793 L F
.23107 .59524 m .23121 .59555 L .26383 .58679 L F
.621 .546 0 r
.22156 .60021 m .21932 .60265 L .21755 .60157 L F
.22201 .6017 m .21932 .60265 L .22156 .60021 L F
.289 0 0 r
.21797 .60257 m .21798 .60257 L .22235 .60239 L F
.20879 .60297 m .21798 .60257 L .21797 .60257 L F
.593 .459 0 r
.21856 .60285 m .21856 .60284 L .21853 .60285 L F
.286 0 0 r
.21847 .60263 m .2186 .60259 L .21871 .60314 L F
.21847 .60263 m .21871 .60314 L .21862 .60317 L F
.593 .459 0 r
.21854 .60285 m .21853 .60285 L .2188 .60435 L F
.21854 .60285 m .2188 .60435 L .21918 .60648 L F
.942 .686 0 r
.21908 .60974 m .21918 .60648 L .21853 .60285 L F
.20736 .6041 m .20869 .60767 L .21054 .61074 L F
.621 .546 0 r
.21805 .60258 m .21064 .60667 L .2124 .60322 L F
.21064 .60667 m .20988 .60692 L .21287 .60228 L F
.21932 .60265 m .21176 .60622 L .21805 .60258 L F
.21176 .60622 m .2097 .60719 L .21805 .60258 L F
.2097 .60719 m .20937 .60732 L .21287 .60228 L F
.20937 .60732 m .2088 .60753 L .20885 .60746 L F
.20937 .60732 m .20885 .60746 L .21287 .60228 L F
.549 .345 0 r
.23133 .60284 m .21937 .60641 L .23131 .60285 L F
.287 0 0 r
.21934 .6064 m .2323 .59828 L .23245 .59835 L F
.263 0 0 r
.23115 .59891 m .23223 .59831 L .21931 .60616 L F
.23223 .59831 m .23228 .59829 L .21931 .60616 L F
.439 0 0 r
.21931 .60616 m .21934 .6064 L .21937 .6064 L F
.263 0 0 r
.21931 .60616 m .23228 .59829 L .21934 .6064 L F
.23228 .59829 m .2323 .59828 L .21934 .6064 L F
.593 .459 0 r
.23274 .60022 m .2326 .60026 L .23327 .60185 L F
.2332 .60187 m .2331 .60183 L .2318 .60233 L F
.266 0 0 r
.22804 .60344 m .23328 .60166 L .2333 .60177 L F
.593 .459 0 r
.2331 .60183 m .23044 .60084 L .23174 .60227 L F
.2331 .60183 m .23174 .60227 L .2318 .60233 L F
.2326 .60026 m .23044 .60084 L .2332 .60187 L F
.23156 .60241 m .23009 .60095 L .22181 .60514 L F
.2318 .60233 m .23009 .60095 L .23156 .60241 L F
.23044 .60084 m .23009 .60095 L .2318 .60233 L F
.266 0 0 r
.21934 .6064 m .22804 .60344 L .23331 .60183 L F
.593 .459 0 r
.23156 .60241 m .22181 .60514 L .23024 .60284 L F
.287 0 0 r
.21934 .6064 m .23245 .59835 L .22262 .60492 L F
.593 .459 0 r
.22262 .60492 m .22181 .60514 L .22145 .6057 L F
.549 .345 0 r
.23321 .60187 m .2332 .60187 L .23306 .60192 L F
.593 .459 0 r
.23024 .60284 m .21936 .60638 L .21937 .60641 L F
.271 0 0 r
.21934 .6064 m .23331 .60183 L .23187 .60242 L F
.549 .345 0 r
.22185 .60585 m .21937 .60642 L .21938 .6067 L F
.271 0 0 r
.21934 .6064 m .23187 .60242 L .21938 .6067 L F
.277 0 0 r
.21934 .6064 m .22262 .60492 L .22644 .60388 L F
.593 .459 0 r
.21862 .60317 m .2186 .60318 L .21929 .60642 L F
.299 0 0 r
.2114 .60643 m .21646 .60552 L .2226 .60284 L F
.641 .631 0 r
.21671 .60595 m .21794 .60805 L .21308 .60683 L F
.549 .345 0 r
.21937 .60642 m .21937 .60641 L .21918 .60648 L F
.593 .459 0 r
.21937 .60641 m .21936 .60638 L .21918 .60648 L F
.641 .631 0 r
.22169 .60412 m .21794 .60805 L .21646 .60552 L F
.299 0 0 r
.21646 .60552 m .22287 .60334 L .2226 .60284 L F
.549 .345 0 r
.22185 .60585 m .21938 .6067 L .21941 .60755 L F
.641 .631 0 r
.22441 .60571 m .21794 .60805 L .22269 .60307 L F
.302 0 0 r
.20943 .60771 m .21308 .60683 L .20937 .60732 L F
.298 0 0 r
.21034 .60705 m .21229 .60663 L .2114 .60643 L F
.301 0 0 r
.21034 .60705 m .21277 .60675 L .21229 .60663 L F
.641 .631 0 r
.21646 .60552 m .21671 .60595 L .2128 .60676 L F
.21671 .60595 m .21308 .60683 L .2128 .60676 L F
.298 0 0 r
.21229 .60663 m .21646 .60552 L .2114 .60643 L F
.641 .631 0 r
.22222 .60356 m .2128 .60676 L .21205 .60657 L F
.301 0 0 r
.20937 .60732 m .22416 .60537 L .21034 .60705 L F
.641 .631 0 r
.21205 .60657 m .21184 .60713 L .20869 .60767 L F
.942 .686 0 r
.21054 .61074 m .21267 .61292 L .21484 .61395 L F
.653 .727 0 r
.21064 .6107 m .21267 .61292 L .21054 .61074 L F
.21104 .61104 m .21267 .61292 L .21064 .6107 L F
.21306 .61276 m .21267 .61292 L .21257 .6128 L F
.21297 .61268 m .21257 .6128 L .21088 .61085 L F
.21297 .61268 m .21088 .61085 L .21091 .61084 L F
.307 0 0 r
.21091 .61084 m .21346 .60995 L .21073 .61065 L F
.305 0 0 r
.21333 .61286 m .21749 .61123 L .213 .61267 L F
.63 .847 0 r
.21331 .61287 m .21484 .61395 L .21287 .61301 L F
.21339 .6129 m .21484 .61395 L .21331 .61287 L F
.21545 .61373 m .21484 .61395 L .21473 .61388 L F
.21534 .61368 m .21473 .61388 L .21333 .61286 L F
.21545 .61373 m .21473 .61388 L .21534 .61368 L F
.093 0 0 r
.22982 .60937 m .22416 .61122 L .22943 .6093 L F
0 0 0 r
.22566 .61059 m .21766 .61334 L .21809 .61311 L F
.22566 .61059 m .21766 .61335 L .21766 .61334 L F
.198 0 0 r
.23077 .60883 m .21814 .61284 L .21766 .61335 L F
.093 0 0 r
.22943 .6093 m .22932 .60928 L .23261 .60813 L F
.198 0 0 r
.232 .60844 m .22658 .60994 L .21814 .61284 L F
.2189 .61206 m .21825 .61226 L .21751 .61348 L F
.255 0 0 r
.2157 .61371 m .22053 .61202 L .21536 .61367 L F
.388 .849 0 r
.21565 .61372 m .21655 .61361 L .21557 .61375 L F
.21655 .61361 m .21743 .61349 L .2165 .61362 L F
.21655 .61361 m .2165 .61362 L .21536 .61378 L F
.198 0 0 r
.23258 .60789 m .22458 .61033 L .23163 .60853 L F
.22458 .61033 m .22235 .61111 L .232 .60844 L F
.274 0 0 r
.22365 .61109 m .22983 .60907 L .22947 .60901 L F
.198 0 0 r
.23258 .60789 m .23163 .60853 L .23206 .60839 L F
.157 0 0 r
.23295 .60753 m .23262 .6081 L .2263 .60972 L F
.079 0 0 r
.22151 .6114 m .21844 .61273 L .22153 .61129 L F
.243 0 0 r
.22153 .61129 m .21863 .61252 L .22033 .61172 L F
.198 0 0 r
.22658 .60994 m .21981 .61187 L .21814 .61284 L F
.166 0 0 r
.22033 .61172 m .21863 .61252 L .21881 .61215 L F
.198 0 0 r
.21981 .61187 m .21875 .61222 L .21814 .61284 L F
.22658 .60994 m .22632 .61001 L .22628 .61002 L F
.22632 .61001 m .22152 .61133 L .22628 .61002 L F
.22628 .61002 m .22152 .61133 L .22152 .61138 L F
.2329 .6076 m .21825 .61226 L .23263 .60787 L F
.63 .847 0 r
.22936 .60897 m .22947 .60901 L .21795 .61289 L F
.434 0 0 r
.21601 .61393 m .21634 .61378 L .21536 .61367 L F
.241 0 0 r
.22687 .60666 m .22695 .60663 L .22143 .60921 L F
.22141 .60922 m .22143 .60921 L .21945 .61014 L F
.22687 .60666 m .22143 .60921 L .22141 .60922 L F
.22133 .60924 m .22141 .60922 L .21945 .61014 L F
.198 0 0 r
.23287 .6076 m .23309 .6074 L .21825 .61226 L F
.166 0 0 r
.22033 .61172 m .21881 .61215 L .21897 .61183 L F
.429 0 0 r
.21946 .61148 m .21919 .61138 L .21924 .61171 L F
.21924 .61171 m .21919 .61138 L .21881 .61215 L F
.166 0 0 r
.21968 .61152 m .21897 .61183 L .21919 .61138 L F
.22033 .61172 m .21897 .61183 L .21968 .61152 L F
.457 .155 0 r
.22706 .60838 m .22079 .60941 L .21897 .61183 L F
.22079 .60941 m .21952 .60961 L .21948 .6098 L F
.22079 .60941 m .21948 .6098 L .22063 .60961 L F
.549 .345 0 r
.26895 .59161 m .23133 .60284 L .23131 .60285 L F
.26906 .59157 m .23133 .60284 L .26895 .59161 L F
.2334 .60342 m .21935 .60756 L .2336 .60498 L F
.233 0 0 r
.21951 .60934 m .23331 .60183 L .22016 .60969 L F
.21947 .6098 m .22016 .60969 L .21945 .61012 L F
.457 .155 0 r
.22079 .60941 m .21948 .6098 L .21948 .6098 L F
.233 0 0 r
.21951 .60934 m .22016 .60969 L .21947 .6098 L F
.272 0 0 r
.21945 .61012 m .22021 .60967 L .22133 .60924 L F
.241 0 0 r
.21945 .61012 m .22133 .60924 L .21945 .61014 L F
.272 0 0 r
.21945 .61012 m .22016 .60969 L .22021 .60967 L F
.457 .155 0 r
.22063 .60961 m .21948 .6098 L .21897 .61183 L F
.243 0 0 r
.23033 .60704 m .23066 .60685 L .23351 .60551 L F
.457 .155 0 r
.23309 .6074 m .22079 .60941 L .23309 .6074 L F
.23348 .60557 m .23316 .60567 L .23309 .6074 L F
.23316 .60567 m .22079 .60941 L .23309 .6074 L F
.23309 .6074 m .23236 .60752 L .23059 .60811 L F
.376 0 0 r
.23307 .60741 m .23295 .60753 L .23309 .60728 L F
.23309 .60738 m .23309 .60728 L .2332 .60709 L F
.23307 .60741 m .23309 .60728 L .23309 .60738 L F
.457 .155 0 r
.25881 .59864 m .23354 .6053 L .23316 .60704 L F
.25881 .59864 m .23316 .60704 L .23309 .6074 L F
.376 0 0 r
.23309 .60739 m .23307 .60741 L .23309 .60738 L F
.457 .155 0 r
.23309 .6074 m .23059 .60811 L .23088 .6081 L F
.157 0 0 r
.23051 .60812 m .23295 .60753 L .2263 .60972 L F
.23309 .60728 m .23295 .60753 L .23051 .60812 L F
.63 .847 0 r
.25985 .59849 m .21484 .61395 L .25208 .60027 L F
.25892 .59803 m .25208 .60027 L .25861 .59787 L F
.25985 .59849 m .25208 .60027 L .25892 .59803 L F
.233 0 0 r
.23173 .60262 m .23331 .60183 L .21951 .60934 L F
.272 0 0 r
.22133 .60924 m .23333 .60199 L .22687 .60666 L F
.22021 .60967 m .23333 .60199 L .22133 .60924 L F
.22021 .60967 m .23331 .60183 L .23333 .60199 L F
.22016 .60969 m .23331 .60183 L .22021 .60967 L F
.641 .631 0 r
.26842 .59005 m .2748 .58901 L .25619 .59512 L F
.27428 .58813 m .2748 .58901 L .26842 .59005 L F
.296 .229 .665 r
.28211 .58636 m .26401 .58729 L .26513 .58692 L F
.316 .293 .785 r
.2725 .58431 m .25804 .59347 L .27428 .58813 L F
.621 .546 0 r
.25351 .58942 m .25184 .59111 L .22161 .6002 L F
.642 .63 0 r
.26183 .58243 m .22953 .59162 L .22971 .59199 L F
.26183 .58243 m .23001 .59142 L .22965 .59158 L F
.26183 .58244 m .229 .5922 L .229 .59221 L F
.26183 .58243 m .22962 .59202 L .26183 .58244 L F
.22962 .59202 m .22962 .59202 L .26183 .58244 L F
.296 .228 .665 r
.26992 .579 m .25267 .5847 L .25353 .58947 L F
.642 .63 0 r
.3132 .56649 m .31173 .5644 L .27957 .57503 L F
.31352 .56705 m .2878 .57294 L .28063 .57684 L F
.3134 .56686 m .2878 .57294 L .31352 .56705 L F
.32126 .56444 m .2878 .57294 L .31725 .56594 L F
.2878 .57294 m .27957 .57503 L .27988 .57556 L F
.2878 .57294 m .27988 .57556 L .28063 .57684 L F
.546 .342 0 r
.26471 .57979 m .27129 .5778 L .25267 .5847 L F
.27129 .5778 m .27127 .57855 L .25267 .5847 L F
.296 .228 .665 r
.27121 .57818 m .25353 .58947 L .25465 .58911 L F
.622 .547 0 r
.23112 .59473 m .23112 .59472 L .22941 .59528 L F
.301 0 0 r
.22993 .5951 m .2311 .5947 L .23112 .59473 L F
.22993 .5951 m .23112 .59473 L .23024 .59501 L F
.592 .457 0 r
.25266 .58526 m .23106 .59503 L .22246 .59524 L F
.473 .343 .51 r
.25266 .58526 m .253 .58712 L .25267 .5847 L F
.253 .58712 m .25353 .58947 L .25267 .5847 L F
.25333 .58894 m .25353 .58947 L .253 .58712 L F
.621 .546 0 r
.27214 .58334 m .25387 .5904 L .25353 .58947 L F
.29496 .57582 m .27233 .58385 L .27214 .58334 L F
.27233 .58385 m .25387 .5904 L .27214 .58334 L F
.296 .228 .665 r
.27121 .57818 m .25359 .5898 L .2722 .58367 L F
.592 .457 0 r
.2667 .58372 m .26687 .58448 L .25333 .58894 L F
.27175 .58175 m .26687 .58448 L .2667 .58372 L F
.27175 .58175 m .27195 .5828 L .26687 .58448 L F
.27155 .58065 m .25333 .58894 L .25305 .58741 L F
.303 0 0 r
.31195 .5647 m .31191 .56466 L .31208 .56463 L F
.642 .63 0 r
.31653 .56397 m .31191 .56466 L .3132 .56649 L F
.318 .56375 m .32621 .55961 L .31689 .56386 L F
.30898 .56902 m .28063 .57684 L .28138 .57813 L F
.31365 .56728 m .28063 .57684 L .30898 .56902 L F
.592 .457 0 r
.27175 .58175 m .25333 .58894 L .27155 .58065 L F
.621 .546 0 r
.27195 .5828 m .25351 .58942 L .25333 .58894 L F
.546 .342 0 r
.23728 .58979 m .25267 .58481 L .22093 .59575 L F
.25267 .58481 m .25266 .58506 L .22093 .59575 L F
.27127 .57879 m .27126 .57912 L .25266 .58526 L F
.25266 .58506 m .25266 .58526 L .22093 .59575 L F
.27127 .57879 m .25266 .58526 L .25266 .58506 L F
.292 0 0 r
.21049 .60361 m .20775 .6039 L .20744 .60424 L F
.29 0 0 r
.21049 .60361 m .20846 .60326 L .20775 .6039 L F
.288 0 0 r
.21738 .60147 m .22132 .59929 L .21135 .60213 L F
.22132 .59929 m .22133 .59928 L .22132 .59929 L F
.22132 .59929 m .22132 .59929 L .21135 .60213 L F
.276 0 0 r
.221 .59735 m .221 .59735 L .22109 .59798 L F
.592 .457 0 r
.20727 .6036 m .22081 .59615 L .22246 .59524 L F
.276 0 0 r
.221 .59735 m .21646 .5979 L .22107 .59798 L F
.221 .59735 m .22107 .59798 L .22109 .59798 L F
.451 0 0 r
.22088 .59528 m .22093 .59576 L .22081 .59582 L F
.592 .457 0 r
.2073 .60359 m .20735 .60404 L .20727 .6036 L F
.22122 .59858 m .20738 .60403 L .2073 .60359 L F
.20738 .60403 m .20735 .60404 L .2073 .60359 L F
.446 0 0 r
.20799 .60604 m .20738 .60404 L .20773 .60614 L F
.592 .457 0 r
.22127 .59888 m .20736 .6041 L .20735 .60404 L F
.253 .58712 m .22128 .59892 L .22127 .59888 L F
.22128 .59892 m .20736 .6041 L .22127 .59888 L F
.253 .58712 m .22127 .59888 L .24602 .58964 L F
.22127 .59888 m .20735 .60404 L .22127 .59886 L F
.22127 .59888 m .22127 .59886 L .24602 .58964 L F
.621 .546 0 r
.25333 .58894 m .22154 .60013 L .22603 .59794 L F
.22154 .60013 m .21507 .60241 L .22144 .59981 L F
.22154 .60013 m .22144 .59981 L .22603 .59794 L F
.451 0 0 r
.22092 .59811 m .22089 .59744 L .22102 .59803 L F
.592 .457 0 r
.22127 .59886 m .20735 .60404 L .22122 .59858 L F
.21903 .59937 m .20927 .60289 L .21712 .59828 L F
.20927 .60289 m .20892 .60294 L .21712 .59828 L F
.20861 .60312 m .20928 .60252 L .21712 .59828 L F
.2085 .60294 m .20845 .60295 L .21683 .59834 L F
.288 0 0 r
.21135 .60213 m .22118 .59889 L .20709 .6026 L F
.22118 .59889 m .22118 .59888 L .20709 .6026 L F
.592 .457 0 r
.25305 .58741 m .25333 .58894 L .22134 .59949 L F
.288 0 0 r
.22147 .5998 m .22133 .59928 L .21738 .60147 L F
.592 .457 0 r
.22128 .59901 m .22134 .59949 L .20736 .6041 L F
.25305 .58741 m .22134 .59949 L .22128 .59901 L F
.25305 .58741 m .20736 .6041 L .253 .58712 L F
.621 .546 0 r
.25351 .58942 m .21507 .60241 L .25333 .58894 L F
.305 0 0 r
.21564 .61208 m .21749 .61123 L .21333 .61286 L F
.198 0 0 r
.22458 .61033 m .2189 .61206 L .22235 .61111 L F
.211 0 0 r
.23051 .60812 m .2263 .60972 L .22897 .60818 L F
.2263 .60972 m .22151 .6114 L .22897 .60818 L F
.166 0 0 r
.23066 .60685 m .22033 .61172 L .21968 .61152 L F
.243 0 0 r
.22153 .61129 m .22033 .61172 L .23066 .60685 L F
.22153 .61129 m .23066 .60685 L .23033 .60704 L F
.22704 .60896 m .22153 .61129 L .23033 .60704 L F
.079 0 0 r
.22704 .60896 m .22151 .6114 L .22153 .61129 L F
.22897 .60818 m .22151 .6114 L .22704 .60896 L F
.198 0 0 r
.21981 .61187 m .21881 .61215 L .21875 .61222 L F
.22152 .61138 m .22101 .61148 L .22033 .61172 L F
.22152 .61133 m .22101 .61148 L .22152 .61138 L F
.457 .155 0 r
.21952 .60961 m .21948 .60962 L .2191 .61124 L F
.21952 .60961 m .2191 .61124 L .21892 .61204 L F
.21948 .60962 m .21908 .60974 L .21892 .61204 L F
.63 .847 0 r
.22478 .60907 m .21556 .61369 L .21333 .61286 L F
.308 0 0 r
.22124 .6102 m .22742 .60822 L .22701 .60797 L F
.653 .727 0 r
.25773 .59694 m .25809 .59732 L .22701 .60797 L F
.2269 .60788 m .22701 .60797 L .2158 .61181 L F
.25773 .59694 m .22701 .60797 L .2269 .60788 L F
.549 .345 0 r
.2336 .60498 m .22947 .60573 L .22933 .60592 L F
.457 .155 0 r
.23354 .6053 m .2238 .60829 L .2215 .60918 L F
.23358 .605 m .23311 .60514 L .23357 .605 L F
.23318 .60512 m .23318 .60512 L .23311 .60514 L F
.234 0 0 r
.23019 .60601 m .23357 .60488 L .23354 .60517 L F
.43 0 0 r
.23358 .60499 m .23354 .60517 L .23357 .60488 L F
.457 .155 0 r
.23351 .60531 m .23333 .60524 L .2331 .60543 L F
.23333 .60524 m .23311 .60531 L .2331 .60543 L F
.653 .727 0 r
.25773 .59694 m .2158 .61181 L .2565 .59565 L F
.2158 .61181 m .21267 .61292 L .2134 .61263 L F
.2158 .61181 m .2134 .61263 L .2565 .59565 L F
.44 0 0 r
.21077 .61071 m .21073 .61065 L .21072 .61066 L F
.298 0 0 r
.21229 .60663 m .22337 .60426 L .21646 .60552 L F
.641 .631 0 r
.22222 .60356 m .22169 .60412 L .21646 .60552 L F
.299 0 0 r
.21646 .60552 m .22337 .60426 L .22287 .60334 L F
.301 0 0 r
.21229 .60663 m .22412 .60538 L .22337 .60426 L F
.641 .631 0 r
.25573 .59436 m .25619 .59512 L .22891 .60408 L F
.622 .547 0 r
.25722 .58952 m .2562 .58977 L .2514 .59144 L F
.25722 .58952 m .2514 .59144 L .23234 .59806 L F
.473 .343 .51 r
.25419 .59126 m .25558 .5941 L .25389 .59044 L F
.25558 .5941 m .25597 .5949 L .25567 .59425 L F
.25558 .5941 m .25567 .59425 L .25389 .59044 L F
.443 0 0 r
.22269 .60307 m .2226 .60284 L .22287 .60334 L F
.256 0 0 r
.23187 .60242 m .23331 .60183 L .23173 .60262 L F
.593 .459 0 r
.23327 .60185 m .23325 .60178 L .2332 .60187 L F
.23325 .60178 m .23318 .60181 L .2332 .60187 L F
.266 0 0 r
.22804 .60344 m .2333 .60177 L .23331 .60183 L F
.593 .459 0 r
.23325 .60178 m .2326 .60026 L .23318 .60181 L F
.23285 .6001 m .23274 .59961 L .23009 .60095 L F
.641 .631 0 r
.25466 .59255 m .22441 .60571 L .22269 .60307 L F
.549 .345 0 r
.23325 .60227 m .23316 .60211 L .23312 .60231 L F
.23316 .60211 m .23309 .60216 L .23312 .60231 L F
.641 .631 0 r
.25573 .59436 m .22441 .60571 L .23565 .60082 L F
.25567 .59425 m .23565 .60082 L .25466 .59255 L F
.25573 .59436 m .23565 .60082 L .25567 .59425 L F
.316 .293 .785 r
.26983 .58519 m .25389 .59044 L .25567 .59425 L F
.27017 .58508 m .25567 .59425 L .25804 .59347 L F
.26983 .58519 m .25567 .59425 L .27017 .58508 L F
.622 .547 0 r
.23231 .59831 m .23232 .59831 L .23244 .59828 L F
.287 0 0 r
.2323 .59828 m .23242 .59825 L .23245 .59835 L F
.593 .459 0 r
.23053 .5993 m .23115 .59891 L .2303 .59936 L F
.23245 .59835 m .2327 .59819 L .23244 .59828 L F
.434 0 0 r
.23244 .59828 m .23245 .59835 L .23242 .59825 L F
.593 .459 0 r
.23721 .59736 m .2327 .59819 L .23137 .59907 L F
.621 .546 0 r
.25387 .5904 m .22552 .60151 L .22059 .6022 L F
.25411 .59105 m .22552 .60151 L .25387 .5904 L F
.302 0 0 r
.20884 .60786 m .20937 .60732 L .20868 .60757 L F
.20943 .60771 m .20937 .60732 L .20884 .60786 L F
.443 0 0 r
.20965 .60926 m .20868 .60757 L .20941 .60933 L F
.621 .546 0 r
.25411 .59105 m .25466 .59255 L .20872 .60766 L F
.20872 .60766 m .20872 .60766 L .20869 .60767 L F
.25411 .59105 m .20872 .60766 L .20872 .60766 L F
.443 0 0 r
.20941 .60933 m .20859 .60742 L .17071 .62075 L F
.20868 .60757 m .20859 .60742 L .20941 .60933 L F
.621 .546 0 r
.25387 .5904 m .25184 .59111 L .25351 .58942 L F
.473 .343 .51 r
.25259 .58852 m .25452 .59216 L .2526 .58802 L F
.25452 .59216 m .25597 .5949 L .25419 .59126 L F
.25452 .59216 m .25419 .59126 L .2526 .58802 L F
.621 .546 0 r
.27233 .58385 m .25411 .59105 L .25387 .5904 L F
.316 .293 .785 r
.27017 .58508 m .25804 .59347 L .2725 .58431 L F
.621 .546 0 r
.2725 .58431 m .25411 .59105 L .27233 .58385 L F
.316 .293 .785 r
.2722 .58367 m .26983 .58519 L .27017 .58508 L F
.592 .457 0 r
.253 .58712 m .23106 .59503 L .25266 .58526 L F
.546 .342 0 r
.25268 .58418 m .25267 .5847 L .23728 .58979 L F
.25267 .5847 m .25267 .58481 L .23728 .58979 L F
.453 .147 0 r
.25299 .58114 m .25273 .58197 L .22137 .59235 L F
.246 0 0 r
.22141 .59226 m .22139 .59227 L .22132 .59262 L F
.22141 .59226 m .22132 .59262 L .22133 .59261 L F
.454 0 0 r
.22145 .59205 m .22133 .59261 L .22138 .5923 L F
.453 .147 0 r
.25306 .58092 m .22137 .59235 L .22152 .592 L F
.25299 .58114 m .22137 .59235 L .25306 .58092 L F
.25306 .58092 m .22152 .592 L .24805 .5816 L F
.473 .343 .51 r
.25279 .5792 m .25273 .58197 L .25328 .57995 L F
.25273 .58197 m .25269 .58377 L .2532 .5805 L F
.25273 .58197 m .2532 .5805 L .25328 .57995 L F
.43 0 0 r
.30906 .56142 m .30918 .56153 L .31715 .56211 L F
.303 0 0 r
.31174 .56425 m .31151 .56401 L .31152 .564 L F
.435 0 0 r
.30973 .5621 m .30935 .56169 L .30973 .5621 L F
.31715 .56211 m .30935 .56169 L .30973 .5621 L F
.30935 .56169 m .30935 .56169 L .30973 .5621 L F
.303 0 0 r
.31209 .56463 m .3121 .56462 L .31209 .56463 L F
.31175 .56424 m .31152 .564 L .31166 .56395 L F
.43 0 0 r
.31715 .56211 m .30918 .56153 L .30935 .56169 L F
.30918 .56153 m .30918 .56153 L .30935 .56169 L F
.303 0 0 r
.3121 .56462 m .31227 .56454 L .3121 .56462 L F
.654 .726 0 r
.31362 .56345 m .31359 .56346 L .3216 .56101 L F
.32161 .56101 m .3216 .56101 L .3262 .55961 L F
.31362 .56345 m .3216 .56101 L .32161 .56101 L F
.31903 .5618 m .31901 .5618 L .32161 .56101 L F
.44 0 0 r
.31715 .56211 m .31049 .56314 L .31142 .56404 L F
.438 0 0 r
.31064 .56312 m .31031 .56301 L .31049 .56314 L F
.31715 .56211 m .31051 .56298 L .31064 .56312 L F
.31051 .56298 m .31031 .56301 L .31064 .56312 L F
.474 .343 .506 r
.27699 .57243 m .27317 .56987 L .27873 .55203 L F
.28161 .56269 m .27699 .57243 L .2818 .56112 L F
.473 .343 .51 r
.25502 .57802 m .26321 .56892 L .2548 .57804 L F
.25544 .57785 m .26321 .56892 L .25328 .57995 L F
.405 .858 0 r
.27405 .57182 m .25497 .57802 L .27461 .57177 L F
.474 .343 .506 r
.27398 .5717 m .26635 .56529 L .27699 .57243 L F
.634 .845 0 r
.30932 .56226 m .27662 .57234 L .27749 .5728 L F
.438 0 0 r
.30914 .5621 m .30936 .56228 L .30955 .56227 L F
.30937 .5621 m .30955 .56227 L .31715 .56211 L F
.30914 .5621 m .30955 .56227 L .30937 .5621 L F
.30936 .56228 m .31085 .56294 L .31715 .56211 L F
.308 0 0 r
.32482 .55822 m .31145 .56403 L .31049 .56314 L F
.31145 .56403 m .31142 .56404 L .31049 .56314 L F
.31145 .56403 m .31049 .56314 L .31049 .56314 L F
.438 0 0 r
.30907 .5621 m .30951 .56242 L .30914 .5621 L F
.435 0 0 r
.30973 .5621 m .30858 .56175 L .30907 .5621 L F
.30858 .56175 m .30815 .56162 L .30907 .5621 L F
.44 0 0 r
.33242 .55938 m .32409 .55753 L .3238 .55736 L F
.33242 .55938 m .3238 .55736 L .32342 .55703 L F
.32409 .55753 m .32399 .55751 L .32383 .55741 L F
.443 0 0 r
.33242 .55938 m .32482 .55822 L .32399 .55751 L F
.32535 .55867 m .32482 .55822 L .33242 .55938 L F
.438 0 0 r
.30936 .56228 m .31031 .56301 L .31085 .56294 L F
.309 0 0 r
.31031 .56301 m .32399 .55751 L .32482 .55822 L F
.31031 .56301 m .31424 .56114 L .32399 .55751 L F
.31424 .56114 m .32391 .55746 L .32399 .55751 L F
.654 .726 0 r
.31122 .56195 m .32388 .55743 L .30932 .56226 L F
.308 0 0 r
.30952 .56241 m .31424 .56114 L .31034 .56299 L F
.303 0 0 r
.31884 .56123 m .31145 .56403 L .32482 .55822 L F
.31145 .56403 m .31145 .56403 L .32482 .55822 L F
.317 0 0 r
.32229 .55977 m .32482 .55822 L .32222 .55988 L F
.303 0 0 r
.31884 .56123 m .32482 .55822 L .32229 .55977 L F
.297 0 0 r
.32183 .5606 m .32535 .55867 L .32296 .56011 L F
.312 0 0 r
.32296 .56011 m .32535 .55867 L .3262 .55961 L F
.317 0 0 r
.32183 .5606 m .32482 .55822 L .32535 .55867 L F
.32222 .55988 m .32482 .55822 L .32183 .5606 L F
.444 0 0 r
.32556 .55869 m .3262 .55961 L .32535 .55867 L F
.654 .726 0 r
.32629 .55956 m .32483 .55827 L .32481 .55828 L F
.309 0 0 r
.32482 .55822 m .31049 .56314 L .31031 .56301 L F
.654 .726 0 r
.32617 .55958 m .32481 .55828 L .31122 .56195 L F
.32629 .55956 m .32481 .55828 L .32617 .55958 L F
.32483 .55827 m .32388 .55743 L .31122 .56195 L F
.634 .845 0 r
.32388 .55743 m .31434 .56044 L .30932 .56226 L F
.32387 .55743 m .31434 .56044 L .32388 .55743 L F
.31434 .56044 m .30923 .56222 L .30932 .56226 L F
.435 0 0 r
.30935 .56169 m .30815 .56162 L .30973 .5621 L F
.44 0 0 r
.32409 .55753 m .32383 .55741 L .32308 .55694 L F
.308 0 0 r
.30907 .5621 m .32308 .55694 L .31956 .55861 L F
.30907 .5621 m .31956 .55861 L .30924 .56222 L F
.297 0 0 r
.30907 .5621 m .32203 .55652 L .32308 .55694 L F
.43 0 0 r
.30935 .56169 m .30782 .56146 L .30815 .56162 L F
.30918 .56153 m .3074 .5614 L .30935 .56169 L F
.30698 .56124 m .3074 .5614 L .30918 .56153 L F
.30698 .56124 m .30918 .56153 L .30906 .56142 L F
.435 0 0 r
.30874 .56107 m .30698 .56124 L .30906 .56142 L F
.302 0 0 r
.30815 .56162 m .32203 .55652 L .3091 .56209 L F
.30815 .56162 m .3091 .56209 L .30907 .5621 L F
.43 0 0 r
.30782 .56146 m .3074 .5614 L .30815 .56162 L F
.634 .845 0 r
.32435 .55728 m .32406 .55734 L .30854 .56193 L F
.309 0 0 r
.31956 .55861 m .32308 .55694 L .32383 .55741 L F
.43 0 0 r
.30693 .56124 m .3074 .5614 L .30698 .56124 L F
.30705 .56129 m .3074 .5614 L .3069 .56123 L F
.289 0 0 r
.3074 .5614 m .32203 .55652 L .30815 .56162 L F
.295 0 0 r
.32177 .55642 m .32203 .55652 L .3074 .5614 L F
.261 0 0 r
.3074 .5614 m .30961 .56056 L .32177 .55642 L F
.43 0 0 r
.3069 .56123 m .30693 .56124 L .30698 .56124 L F
.435 0 0 r
.30765 .55991 m .30684 .5612 L .30698 .56124 L F
.30684 .5612 m .30682 .56122 L .3069 .56123 L F
.30684 .5612 m .3069 .56123 L .30698 .56124 L F
.43 0 0 r
.30497 .56144 m .30601 .56118 L .30646 .56056 L F
.30497 .56144 m .30646 .56056 L .31185 .55323 L F
.254 .129 .469 r
.26945 .57511 m .25269 .58377 L .25506 .58298 L F
.546 .342 0 r
.26471 .57979 m .25267 .5847 L .25268 .58418 L F
.443 0 0 r
.31162 .5643 m .31173 .5644 L .31165 .56428 L F
.654 .726 0 r
.31836 .5622 m .31161 .56428 L .31173 .5644 L F
.3262 .55961 m .31161 .56428 L .31836 .5622 L F
.303 0 0 r
.3119 .56418 m .31166 .56395 L .31884 .56123 L F
.654 .726 0 r
.31178 .56423 m .31143 .56412 L .31161 .56428 L F
.3262 .55961 m .31359 .56346 L .31178 .56423 L F
.303 0 0 r
.31175 .56424 m .31166 .56395 L .3119 .56418 L F
.31174 .56425 m .31152 .564 L .31175 .56424 L F
.31168 .56427 m .31151 .56401 L .31174 .56425 L F
.654 .726 0 r
.31359 .56346 m .31143 .56412 L .31178 .56423 L F
.3264 .55955 m .31122 .56195 L .31101 .56372 L F
.31122 .56195 m .30932 .56226 L .30951 .56242 L F
.308 0 0 r
.30951 .56242 m .31034 .56299 L .31031 .56301 L F
.438 0 0 r
.30951 .56242 m .31031 .56301 L .30914 .5621 L F
.308 0 0 r
.30952 .56241 m .31034 .56299 L .30951 .56242 L F
.654 .726 0 r
.31122 .56195 m .30951 .56242 L .31101 .56372 L F
.31101 .56372 m .30932 .56226 L .27749 .5728 L F
.308 0 0 r
.30907 .5621 m .30952 .56241 L .30951 .56242 L F
.303 0 0 r
.31145 .56403 m .31142 .56404 L .31145 .56403 L F
.31162 .5643 m .31142 .56404 L .31168 .56427 L F
.654 .726 0 r
.31363 .56345 m .27809 .57344 L .27871 .5741 L F
.3264 .55955 m .31527 .56275 L .31363 .56345 L F
.31527 .56275 m .27809 .57344 L .31363 .56345 L F
.303 0 0 r
.31191 .56466 m .31162 .5643 L .31208 .56463 L F
.31162 .5643 m .31168 .56427 L .31208 .56463 L F
.654 .726 0 r
.3264 .55955 m .27749 .5728 L .27809 .57344 L F
.317 0 0 r
.31503 .56419 m .32229 .55977 L .31676 .56338 L F
.32229 .55977 m .32222 .55988 L .31676 .56338 L F
.303 0 0 r
.31227 .56454 m .31884 .56123 L .31227 .56454 L F
.31227 .56454 m .31227 .56454 L .3121 .56462 L F
.3121 .56462 m .3121 .56462 L .31209 .56463 L F
.31233 .56459 m .31884 .56123 L .31503 .56419 L F
.31209 .56463 m .31227 .56454 L .31233 .56459 L F
.31227 .56454 m .31884 .56123 L .31233 .56459 L F
.31208 .56463 m .31209 .56463 L .31209 .56463 L F
.31208 .56463 m .31168 .56427 L .31884 .56123 L F
.31884 .56123 m .32229 .55977 L .31503 .56419 L F
.297 0 0 r
.31676 .56338 m .32183 .5606 L .31645 .56406 L F
.32183 .5606 m .32296 .56011 L .31645 .56406 L F
.654 .726 0 r
.32161 .56101 m .32161 .56101 L .3262 .55961 L F
.312 0 0 r
.31645 .56406 m .32296 .56011 L .3262 .55961 L F
.317 0 0 r
.31676 .56338 m .32222 .55988 L .32183 .5606 L F
.654 .726 0 r
.31143 .56412 m .27871 .5741 L .31173 .5644 L F
.546 .342 0 r
.27129 .57762 m .27129 .5778 L .26471 .57979 L F
.254 .129 .469 r
.27129 .57762 m .2526 .58433 L .27121 .57818 L F
.27178 .57434 m .2554 .58287 L .27129 .57762 L F
.297 0 0 r
.22676 .59206 m .22073 .59558 L .22585 .59244 L F
.22585 .59244 m .22081 .59547 L .22115 .59495 L F
.654 .726 0 r
.22939 .59163 m .22763 .59189 L .2258 .59259 L F
.22939 .59163 m .2258 .59259 L .22573 .59284 L F
.311 0 0 r
.22916 .5918 m .22073 .59558 L .22676 .59206 L F
.546 .342 0 r
.25269 .58389 m .22093 .59575 L .22097 .59531 L F
.25681 .58241 m .25269 .58394 L .25269 .58389 L F
.25269 .58394 m .22093 .59575 L .25269 .58389 L F
.26471 .57979 m .22093 .59575 L .25681 .58241 L F
.25273 .58197 m .22124 .59328 L .2248 .59121 L F
.254 .129 .469 r
.26945 .57511 m .25506 .58298 L .27178 .57434 L F
.25506 .58298 m .2554 .58287 L .27178 .57434 L F
.453 .147 0 r
.27178 .57435 m .25299 .58114 L .25306 .58092 L F
.27173 .57451 m .25299 .58114 L .27178 .57435 L F
.474 .343 .506 r
.27129 .57762 m .27132 .57581 L .27178 .57434 L F
.453 .147 0 r
.27173 .57451 m .25273 .58197 L .25299 .58114 L F
.634 .845 0 r
.32394 .55738 m .30914 .56074 L .30823 .5618 L F
.30914 .56074 m .30903 .56078 L .30823 .5618 L F
.186 0 0 r
.3074 .5614 m .30798 .56117 L .30961 .56056 L F
.634 .845 0 r
.30904 .56076 m .30725 .56138 L .30823 .5618 L F
.32393 .55737 m .30693 .56124 L .32394 .55738 L F
.30901 .56212 m .27662 .57234 L .30932 .56226 L F
.261 0 0 r
.30961 .56056 m .32164 .5564 L .32177 .55642 L F
.44 0 0 r
.32342 .55703 m .3238 .55736 L .32308 .55694 L F
.442 0 0 r
.33242 .55938 m .32177 .55642 L .32182 .55636 L F
.315 .456 .334 r
.31761 .5507 m .35592 .55616 L .35341 .55535 L F
.31761 .5507 m .35341 .55535 L .31257 .53717 L F
.31257 .53717 m .35341 .55535 L .30989 .5138 L F
.211 .391 .521 r
.33212 .54587 m .33589 .54462 L .33761 .54832 L F
.33212 .54587 m .33761 .54832 L .34184 .55747 L F
.31761 .5507 m .33212 .54587 L .34184 .55747 L F
.294 0 0 r
.33242 .55938 m .29703 .53942 L .30504 .54555 L F
.208 .365 .498 r
.31744 .55025 m .33589 .54462 L .31761 .5507 L F
.31257 .53717 m .33511 .54437 L .31744 .55025 L F
.33511 .54437 m .33589 .54462 L .31744 .55025 L F
.294 0 0 r
.32699 .54874 m .29703 .53942 L .33242 .55938 L F
.442 0 0 r
.33049 .5556 m .32182 .55636 L .32699 .54874 L F
.33242 .55938 m .32182 .55636 L .33049 .5556 L F
.405 .858 0 r
.32159 .55638 m .31534 .55842 L .31518 .5585 L F
.428 0 0 r
.33242 .55938 m .32203 .55652 L .32177 .55642 L F
.32308 .55694 m .32203 .55652 L .33242 .55938 L F
.634 .845 0 r
.32435 .55728 m .32229 .55615 L .32159 .55638 L F
.32385 .55739 m .32159 .55638 L .30693 .56124 L F
.32435 .55728 m .32159 .55638 L .32385 .55739 L F
.431 0 0 r
.30701 .56093 m .30601 .56118 L .30682 .56122 L F
.31081 .55487 m .30601 .56118 L .30701 .56093 L F
.271 0 0 r
.30682 .56122 m .31987 .55648 L .31679 .55769 L F
0 0 0 r
.31796 .55717 m .31967 .55656 L .31987 .55648 L F
.30682 .56122 m .31749 .55735 L .31796 .55717 L F
.31749 .55735 m .31967 .55656 L .31796 .55717 L F
.229 0 0 r
.30601 .56118 m .31967 .55656 L .30682 .56122 L F
.271 0 0 r
.30682 .56122 m .31679 .55769 L .30689 .56124 L F
.405 .858 0 r
.30604 .56133 m .30505 .56142 L .305 .56144 L F
.431 0 0 r
.30982 .556 m .30601 .56118 L .31081 .55487 L F
.136 0 0 r
.30497 .56144 m .31967 .55656 L .30601 .56118 L F
.405 .858 0 r
.30505 .56142 m .30502 .56142 L .30501 .56143 L F
.136 0 0 r
.30497 .56144 m .30497 .56144 L .30601 .56118 L F
.405 .858 0 r
.30966 .56025 m .3063 .5613 L .30648 .56128 L F
.31544 .55837 m .31033 .56001 L .30966 .56025 L F
.31033 .56001 m .3063 .5613 L .30966 .56025 L F
.31553 .55833 m .3063 .5613 L .31544 .55837 L F
.186 0 0 r
.31546 .55836 m .31987 .55648 L .32093 .5563 L F
.31667 .55775 m .31987 .55648 L .31546 .55836 L F
.405 .858 0 r
.32156 .55638 m .31922 .55714 L .32157 .55638 L F
.31922 .55714 m .3063 .5613 L .31882 .55727 L F
.31922 .55714 m .31882 .55727 L .32157 .55638 L F
.438 0 0 r
.32699 .54874 m .32182 .55636 L .32166 .55637 L F
.32106 .55615 m .32159 .55638 L .32093 .5563 L F
.32159 .55638 m .32164 .5564 L .32152 .55639 L F
.32159 .55638 m .32152 .55639 L .32093 .5563 L F
.405 .858 0 r
.32157 .55638 m .31287 .55921 L .27461 .57177 L F
.32229 .55615 m .32157 .55638 L .32157 .55638 L F
.32157 .55638 m .31287 .55921 L .32157 .55638 L F
.31287 .55921 m .28533 .56816 L .2822 .56921 L F
.31287 .55921 m .2822 .56921 L .27461 .57177 L F
.261 0 0 r
.30961 .56056 m .31546 .55836 L .32164 .5564 L F
.31546 .55836 m .32093 .5563 L .32152 .55639 L F
.405 .858 0 r
.32157 .55638 m .31553 .55833 L .31544 .55837 L F
.32158 .55638 m .31534 .55842 L .32159 .55638 L F
.261 0 0 r
.31546 .55836 m .32152 .55639 L .32164 .5564 L F
.405 .858 0 r
.31518 .5585 m .30667 .56126 L .30693 .56124 L F
.31534 .55842 m .30667 .56126 L .31518 .5585 L F
.634 .845 0 r
.30904 .56076 m .30693 .56124 L .30704 .56129 L F
.30904 .56076 m .30704 .56129 L .3078 .56119 L F
.438 0 0 r
.32699 .54874 m .32166 .55637 L .32106 .55615 L F
.32166 .55637 m .32164 .5564 L .32159 .55638 L F
.32166 .55637 m .32159 .55638 L .32106 .55615 L F
.405 .858 0 r
.32229 .55615 m .32047 .5563 L .31968 .55656 L F
.3197 .55656 m .31968 .55656 L .31967 .55656 L F
.32229 .55615 m .31968 .55656 L .3197 .55656 L F
.186 0 0 r
.31679 .55769 m .31987 .55648 L .31667 .55775 L F
.035 0 0 r
.30497 .56144 m .30497 .56144 L .31967 .55656 L F
.405 .858 0 r
.32152 .55638 m .31967 .55656 L .30502 .56142 L F
.32229 .55615 m .30503 .56142 L .3063 .5613 L F
.30503 .56142 m .30502 .56142 L .30502 .56142 L F
.30503 .56142 m .30502 .56142 L .3063 .5613 L F
.271 0 0 r
.30689 .56124 m .31091 .5598 L .30759 .56119 L F
.31091 .5598 m .31679 .55769 L .30759 .56119 L F
.30759 .56119 m .31679 .55769 L .30798 .56117 L F
.30705 .56129 m .30798 .56117 L .3074 .5614 L F
.634 .845 0 r
.30854 .56193 m .30693 .56124 L .27539 .5717 L F
.43 0 0 r
.30682 .56122 m .30705 .56129 L .3069 .56123 L F
.271 0 0 r
.30689 .56124 m .30798 .56117 L .30705 .56129 L F
.634 .845 0 r
.3078 .56119 m .30704 .56129 L .30725 .56138 L F
.405 .858 0 r
.30629 .5613 m .3062 .56131 L .30549 .56156 L F
.3062 .56131 m .30601 .56133 L .30549 .56156 L F
.27334 .57205 m .27352 .57187 L .25497 .57802 L F
.288 .447 .987 r
.27662 .57234 m .25853 .57704 L .27437 .57179 L F
.2743 .57311 m .25583 .57794 L .25819 .57716 L F
.088 0 0 r
.27384 .57184 m .25461 .57943 L .27199 .57367 L F
.474 .343 .506 r
.27199 .57367 m .27223 .5729 L .27398 .5717 L F
.453 .147 0 r
.27154 .57509 m .25273 .58197 L .27173 .57451 L F
.27154 .57509 m .27132 .57581 L .25273 .58197 L F
.26727 .57523 m .26527 .57603 L .26526 .5759 L F
.26527 .57603 m .25306 .58092 L .26526 .5759 L F
.26526 .5759 m .25306 .58092 L .25341 .57982 L F
.27178 .57435 m .25306 .58092 L .2721 .5733 L F
.088 0 0 r
.27199 .57367 m .25328 .57995 L .27186 .5738 L F
.25461 .57943 m .25328 .57995 L .27199 .57367 L F
.405 .858 0 r
.27384 .57184 m .2734 .57198 L .27334 .57205 L F
.088 0 0 r
.27257 .57226 m .25328 .57995 L .27384 .57184 L F
.405 .858 0 r
.25993 .57658 m .25497 .57802 L .25576 .57795 L F
.27023 .57316 m .25497 .57802 L .25993 .57658 L F
.088 0 0 r
.27257 .57226 m .25529 .57799 L .25341 .57982 L F
.27257 .57226 m .25341 .57982 L .25453 .57945 L F
.453 .147 0 r
.2721 .5733 m .26727 .57523 L .25353 .57945 L F
.26727 .57523 m .25341 .57982 L .25353 .57945 L F
.254 .129 .469 r
.27186 .5738 m .25328 .57995 L .2532 .5805 L F
.27186 .5738 m .2532 .5805 L .26945 .57511 L F
.183 0 0 r
.27352 .57187 m .25413 .57886 L .25497 .57802 L F
.27293 .57246 m .25413 .57886 L .27352 .57187 L F
.27293 .57246 m .2721 .5733 L .25353 .57945 L F
.27293 .57246 m .25353 .57945 L .25413 .57886 L F
.317 .294 .786 r
.26453 .57296 m .26821 .57174 L .26729 .56979 L F
.26453 .57296 m .26729 .56979 L .26361 .57101 L F
.474 .343 .506 r
.26532 .57763 m .26509 .57075 L .27265 .57156 L F
.088 0 0 r
.27398 .5717 m .27257 .57226 L .27384 .57184 L F
.405 .858 0 r
.27384 .57184 m .27352 .57187 L .2734 .57198 L F
.474 .343 .506 r
.27223 .5729 m .27265 .57156 L .27398 .5717 L F
.26532 .57763 m .27265 .57156 L .27223 .5729 L F
.634 .845 0 r
.32406 .55734 m .30823 .5618 L .30854 .56193 L F
.32435 .55728 m .27648 .57227 L .27662 .57234 L F
.32435 .55728 m .27599 .57201 L .27648 .57227 L F
.32435 .55728 m .27539 .5717 L .27599 .57201 L F
.309 0 0 r
.31424 .56114 m .31956 .55861 L .32391 .55746 L F
.308 0 0 r
.30924 .56222 m .31956 .55861 L .31424 .56114 L F
.30924 .56222 m .31424 .56114 L .30952 .56241 L F
.634 .845 0 r
.31434 .56044 m .30901 .56212 L .30923 .56222 L F
.405 .858 0 r
.3063 .5613 m .30601 .56133 L .30629 .5613 L F
.30693 .56124 m .30667 .56127 L .30693 .56124 L F
.30667 .56126 m .30667 .56127 L .30693 .56124 L F
.30693 .56124 m .27461 .57177 L .27539 .5717 L F
.30667 .56127 m .27461 .57177 L .30693 .56124 L F
.30648 .56128 m .27352 .57187 L .27405 .57182 L F
.3063 .5613 m .27352 .57187 L .30648 .56128 L F
.183 0 0 r
.31302 .55891 m .305 .56228 L .30458 .56188 L F
.165 0 0 r
.30614 .56213 m .31527 .55923 L .3092 .56092 L F
.3037 .56291 m .3092 .56092 L .30377 .56276 L F
.453 .147 0 r
.3037 .56291 m .27178 .57435 L .2979 .56475 L F
.31027 .56082 m .30366 .56314 L .3037 .56291 L F
.30366 .56314 m .27178 .57435 L .3037 .56291 L F
.2979 .56475 m .27178 .57435 L .2721 .5733 L F
.474 .343 .506 r
.27178 .57434 m .27133 .57502 L .27186 .5738 L F
.254 .129 .469 r
.27186 .5738 m .26945 .57511 L .27178 .57434 L F
.474 .343 .506 r
.27186 .5738 m .26532 .57763 L .27223 .5729 L F
.27186 .5738 m .27133 .57502 L .27135 .5741 L F
.546 .342 0 r
.27131 .57636 m .25681 .58241 L .22115 .59355 L F
.642 .63 0 r
.22953 .59162 m .22874 .59184 L .22971 .59199 L F
.311 0 0 r
.22954 .59163 m .22676 .59206 L .22947 .59153 L F
.22916 .5918 m .22676 .59206 L .22954 .59163 L F
.642 .63 0 r
.22962 .59202 m .22682 .59285 L .22962 .59202 L F
.22682 .59285 m .22682 .59285 L .22962 .59202 L F
.546 .342 0 r
.25681 .58241 m .22097 .59531 L .22109 .59422 L F
.654 .726 0 r
.22763 .59189 m .22692 .592 L .22676 .59206 L F
.546 .342 0 r
.25681 .58241 m .22109 .59422 L .22115 .59355 L F
.473 .343 .51 r
.24646 .57695 m .2526 .58802 L .24775 .57149 L F
.2526 .58802 m .25263 .58679 L .24775 .57149 L F
.24775 .57149 m .25263 .58679 L .2526 .58433 L F
.24775 .57149 m .2526 .58433 L .25269 .58377 L F
.24775 .57149 m .25269 .58377 L .25279 .5792 L F
.26202 .53939 m .24775 .57149 L .25328 .57995 L F
.26453 .57296 m .26361 .57101 L .25544 .57785 L F
.25544 .57785 m .26361 .57101 L .26321 .56892 L F
.279 .186 .584 r
.24646 .57695 m .26509 .57075 L .26532 .57763 L F
.433 0 0 r
.26349 .57674 m .30359 .56314 L .3037 .56291 L F
.183 0 0 r
.30458 .56188 m .30376 .56281 L .30371 .56282 L F
.30456 .56189 m .30371 .56282 L .2721 .5733 L F
.30458 .56188 m .30371 .56282 L .30456 .56189 L F
.433 0 0 r
.30378 .56244 m .30371 .56282 L .30394 .56238 L F
.30371 .56282 m .3037 .56291 L .30377 .56276 L F
.30371 .56282 m .30377 .56276 L .30394 .56238 L F
.165 0 0 r
.30614 .56213 m .3092 .56092 L .3037 .56291 L F
.192 0 0 r
.3092 .56092 m .31527 .55923 L .31794 .55808 L F
.453 .147 0 r
.31835 .55797 m .31027 .56082 L .2979 .56475 L F
.31835 .55797 m .31027 .56082 L .31835 .55797 L F
.3184 .55797 m .31027 .56082 L .3184 .55795 L F
.183 0 0 r
.30558 .5621 m .31836 .55796 L .30376 .56281 L F
.31836 .55796 m .31911 .55772 L .31835 .55797 L F
.31836 .55796 m .31835 .55797 L .30376 .56281 L F
.192 0 0 r
.31527 .55923 m .31838 .55806 L .31842 .55793 L F
.31527 .55923 m .31842 .55793 L .31794 .55808 L F
.183 0 0 r
.32047 .5563 m .31912 .5577 L .31837 .55795 L F
.634 .845 0 r
.30914 .56074 m .30904 .56076 L .30903 .56078 L F
.186 0 0 r
.30798 .56117 m .31679 .55769 L .30961 .56056 L F
.30961 .56056 m .31667 .55775 L .31546 .55836 L F
.183 0 0 r
.3196 .55663 m .31837 .55795 L .30558 .5621 L F
.32047 .5563 m .31837 .55795 L .3196 .55663 L F
.035 0 0 r
.30497 .56144 m .30497 .56144 L .31967 .55656 L F
.183 0 0 r
.31965 .55658 m .31673 .55775 L .31302 .55891 L F
.32047 .5563 m .31961 .55663 L .31965 .55658 L F
.31961 .55663 m .31673 .55775 L .31965 .55658 L F
.186 0 0 r
.31679 .55769 m .31667 .55775 L .30961 .56056 L F
.183 0 0 r
.31673 .55775 m .30376 .56281 L .31302 .55891 L F
.405 .858 0 r
.30502 .56142 m .30502 .56142 L .30497 .56144 L F
.035 0 0 r
.30497 .56144 m .31967 .55656 L .31967 .55656 L F
.183 0 0 r
.31966 .55657 m .30984 .55991 L .31967 .55656 L F
.31967 .55656 m .30984 .55991 L .30502 .56142 L F
.30984 .55991 m .30502 .56142 L .30502 .56142 L F
.405 .858 0 r
.30549 .56156 m .30601 .56133 L .27352 .57187 L F
.3063 .5613 m .30604 .56133 L .30601 .56133 L F
.30604 .56133 m .305 .56144 L .27352 .57187 L F
.183 0 0 r
.31966 .55657 m .2721 .5733 L .27293 .57246 L F
.32047 .5563 m .31965 .55658 L .31966 .55657 L F
.31965 .55658 m .2721 .5733 L .31966 .55657 L F
.035 0 0 r
.30497 .56144 m .31879 .55724 L .31967 .55656 L F
.438 0 0 r
.31864 .55723 m .31873 .55692 L .31967 .55656 L F
.183 0 0 r
.31912 .5577 m .31911 .55772 L .31841 .55794 L F
.31842 .55793 m .31841 .55794 L .30558 .5621 L F
.31912 .5577 m .31841 .55794 L .31842 .55793 L F
.453 .147 0 r
.3184 .55795 m .31835 .55797 L .31835 .55797 L F
.31911 .55772 m .31909 .55779 L .31838 .55805 L F
.438 0 0 r
.31853 .5573 m .31873 .55692 L .31864 .55723 L F
.453 .147 0 r
.31839 .558 m .31838 .55806 L .31518 .55926 L F
.31421 .55957 m .31518 .55926 L .30359 .56364 L F
.30359 .56359 m .30359 .56364 L .27132 .57581 L F
.31421 .55957 m .30359 .56364 L .30359 .56359 L F
.654 .726 0 r
.31143 .56412 m .27871 .5741 L .31143 .56412 L F
.546 .342 0 r
.30334 .56565 m .2713 .57719 L .3033 .5654 L F
.436 0 0 r
.3033 .56514 m .30328 .56523 L .30329 .56532 L F
.546 .342 0 r
.30328 .56523 m .25271 .58273 L .25273 .58197 L F
0 0 0 r
.31389 .55875 m .31886 .55722 L .31423 .55862 L F
.131 0 0 r
.30467 .56161 m .31844 .55787 L .31886 .55722 L F
.438 0 0 r
.31762 .55788 m .31858 .55702 L .31853 .5573 L F
.453 .147 0 r
.31909 .55779 m .3184 .56016 L .31794 .56031 L F
.31808 .55958 m .31792 .56031 L .30744 .5638 L F
.249 0 0 r
.3177 .56039 m .31793 .56062 L .31792 .56032 L F
.31093 .56273 m .31769 .56069 L .3177 .56039 L F
.31769 .56069 m .31793 .56062 L .3177 .56039 L F
.449 0 0 r
.31853 .5573 m .31848 .55747 L .31782 .55798 L F
.546 .342 0 r
.31768 .56047 m .30334 .56565 L .3033 .5654 L F
.31791 .5604 m .31768 .56048 L .31768 .56047 L F
.31768 .56048 m .30334 .56565 L .31768 .56047 L F
.449 0 0 r
.31782 .55784 m .31782 .55798 L .31763 .55812 L F
.546 .342 0 r
.31791 .5604 m .30334 .56565 L .31791 .5604 L F
.453 .147 0 r
.3184 .56016 m .31837 .56024 L .31768 .56047 L F
.249 0 0 r
.31093 .56273 m .31792 .56032 L .31235 .56221 L F
.453 .147 0 r
.3177 .56039 m .31768 .56047 L .30976 .56309 L F
.3184 .56016 m .31768 .56047 L .3177 .56039 L F
.31836 .55816 m .31808 .55958 L .30744 .5638 L F
.30354 .56368 m .30329 .56515 L .27809 .57332 L F
.237 0 0 r
.30329 .56532 m .30919 .56323 L .3033 .56514 L F
.453 .147 0 r
.27809 .57332 m .30744 .5638 L .27274 .57534 L F
.237 0 0 r
.31235 .56221 m .30919 .56323 L .30329 .56532 L F
.453 .147 0 r
.30744 .5638 m .30976 .56309 L .27274 .57534 L F
.435 0 0 r
.31842 .55789 m .31886 .55722 L .31844 .55787 L F
.453 .147 0 r
.31799 .56029 m .31235 .56221 L .30744 .5638 L F
.31798 .5603 m .31235 .56221 L .31799 .56029 L F
.31235 .56221 m .30976 .56309 L .30744 .5638 L F
.237 0 0 r
.31093 .56273 m .31235 .56221 L .30329 .56532 L F
.31235 .56221 m .31792 .56015 L .30919 .56323 L F
.453 .147 0 r
.31838 .55806 m .30744 .5638 L .30329 .56515 L F
.31838 .55806 m .30329 .56515 L .30354 .56368 L F
.31836 .55816 m .30744 .5638 L .31838 .55806 L F
.237 0 0 r
.3033 .56514 m .31792 .56015 L .30332 .56449 L F
.192 0 0 r
.31794 .55808 m .31842 .55793 L .31844 .55787 L F
.31842 .55793 m .31838 .55806 L .31842 .55793 L F
.31838 .55806 m .31838 .55806 L .31842 .55793 L F
.437 0 0 r
.31842 .55793 m .31838 .55806 L .3184 .55795 L F
.453 .147 0 r
.31861 .5579 m .27132 .57581 L .27154 .57509 L F
.31911 .55772 m .31861 .5579 L .31861 .5579 L F
.31861 .5579 m .27132 .57581 L .31861 .5579 L F
.354 0 0 r
.31849 .5575 m .31967 .55656 L .31886 .55722 L F
.237 0 0 r
.30919 .56323 m .31792 .56015 L .3033 .56514 L F
.546 .342 0 r
.31791 .5604 m .26471 .57979 L .25681 .58241 L F
.441 0 0 r
.31791 .56039 m .31792 .56032 L .31793 .56062 L F
.546 .342 0 r
.31793 .5604 m .31791 .5604 L .31791 .5604 L F
.31791 .5604 m .26471 .57979 L .31791 .5604 L F
.249 0 0 r
.31235 .56221 m .31792 .56032 L .31792 .56015 L F
.441 0 0 r
.3179 .56033 m .31792 .56015 L .31792 .56032 L F
.546 .342 0 r
.31793 .5604 m .31791 .56041 L .31793 .5604 L F
.31791 .56041 m .26471 .57979 L .31791 .5604 L F
.31791 .56041 m .31791 .5604 L .31793 .5604 L F
.31797 .56038 m .31793 .5604 L .31797 .56038 L F
.453 .147 0 r
.31909 .55779 m .27274 .57534 L .27132 .57581 L F
.31637 .55869 m .27154 .57509 L .27173 .57451 L F
.31842 .55796 m .31681 .55855 L .31637 .55869 L F
.31681 .55855 m .27154 .57509 L .31637 .55869 L F
.31842 .55797 m .27154 .57509 L .31842 .55796 L F
.195 0 0 r
.30357 .56324 m .31804 .55913 L .31827 .5584 L F
.209 0 0 r
.30332 .56449 m .31804 .55913 L .30357 .56324 L F
.438 0 0 r
.31849 .55708 m .31859 .55698 L .31858 .55702 L F
.546 .342 0 r
.31793 .5604 m .31791 .56041 L .31793 .5604 L F
.31791 .56041 m .26471 .57979 L .31791 .5604 L F
.31791 .56041 m .31791 .5604 L .31793 .5604 L F
.228 0 0 r
.30332 .56449 m .31792 .56015 L .31803 .55921 L F
.31804 .55913 m .31803 .55921 L .31804 .55913 L F
.30332 .56449 m .31803 .55921 L .31804 .55913 L F
.438 0 0 r
.31824 .55724 m .3185 .55704 L .31849 .55708 L F
.546 .342 0 r
.31837 .56024 m .31837 .56205 L .31814 .56212 L F
.654 .726 0 r
.31143 .56412 m .31143 .56412 L .31359 .56346 L F
.31143 .56412 m .31359 .56346 L .31362 .56345 L F
.31363 .56345 m .31143 .56412 L .31362 .56345 L F
.546 .342 0 r
.31793 .5604 m .31814 .56212 L .30612 .5661 L F
.30593 .56596 m .30612 .5661 L .30444 .56665 L F
.31793 .5604 m .30612 .5661 L .30593 .56596 L F
.29439 .56898 m .30444 .56665 L .26471 .57979 L F
.31793 .5604 m .30444 .56665 L .29439 .56898 L F
.262 0 0 r
.30716 .56685 m .31275 .56606 L .3063 .56622 L F
.31275 .56606 m .31554 .56548 L .3063 .56622 L F
.27 0 0 r
.3063 .56622 m .31554 .56548 L .31778 .56377 L F
.31775 .56358 m .31778 .56377 L .31815 .56349 L F
.3063 .56622 m .31778 .56377 L .31775 .56358 L F
.183 0 0 r
.305 .56228 m .3039 .56264 L .30458 .56188 L F
.192 0 0 r
.30394 .56238 m .3092 .56092 L .31844 .55787 L F
.3092 .56092 m .31794 .55808 L .31844 .55787 L F
.453 .147 0 r
.31844 .55795 m .27808 .57225 L .2719 .5743 L F
.31911 .55772 m .31844 .55795 L .31844 .55795 L F
.31844 .55795 m .27808 .57225 L .31844 .55795 L F
.433 0 0 r
.31967 .55656 m .31859 .55698 L .31969 .55655 L F
.453 .147 0 r
.27808 .57225 m .27173 .57451 L .2719 .5743 L F
.474 .343 .506 r
.27074 .57563 m .27066 .57584 L .27055 .57457 L F
.27066 .57584 m .27047 .57481 L .27055 .57457 L F
.27043 .57463 m .26973 .57679 L .2692 .57536 L F
.27055 .57457 m .27047 .57481 L .27043 .57463 L F
.546 .342 0 r
.3033 .5654 m .25271 .58273 L .30328 .56523 L F
.2713 .57719 m .25681 .58241 L .27131 .57636 L F
.254 .129 .469 r
.2554 .58287 m .2526 .58433 L .27129 .57762 L F
.27 0 0 r
.31554 .56548 m .31823 .56392 L .31815 .56349 L F
.474 .343 .506 r
.27201 .58299 m .27148 .58029 L .27127 .57868 L F
.27201 .58299 m .27127 .57868 L .27127 .57858 L F
.27214 .58334 m .27201 .58299 L .27127 .57858 L F
.27214 .58334 m .27127 .57858 L .27127 .57855 L F
.546 .342 0 r
.27127 .57862 m .27127 .57879 L .25267 .58481 L F
.27127 .57855 m .25267 .58481 L .25267 .5847 L F
.27127 .57862 m .25267 .58481 L .27127 .57855 L F
.473 .343 .51 r
.25254 .59081 m .25597 .5949 L .25259 .58852 L F
.621 .546 0 r
.2725 .58431 m .25466 .59255 L .25411 .59105 L F
.27251 .58432 m .25466 .59255 L .2725 .58431 L F
.2729 .58539 m .25466 .59255 L .27251 .58432 L F
.2729 .58539 m .27328 .58643 L .25466 .59255 L F
.641 .631 0 r
.27328 .58643 m .25573 .59436 L .25466 .59255 L F
.27404 .58773 m .25573 .59436 L .27328 .58643 L F
.27404 .58773 m .25619 .59512 L .25573 .59436 L F
.316 .293 .785 r
.27428 .58813 m .25597 .5949 L .27459 .58878 L F
.25804 .59347 m .25597 .5949 L .27428 .58813 L F
.641 .631 0 r
.27404 .58773 m .27428 .58813 L .26842 .59005 L F
.326 .363 .902 r
.27459 .58878 m .25597 .5949 L .25892 .59803 L F
.27459 .58878 m .25892 .59803 L .26004 .59766 L F
.27459 .58878 m .27352 .58943 L .2748 .58901 L F
.27352 .58943 m .26004 .59766 L .2748 .58901 L F
.308 0 0 r
.21749 .61123 m .22124 .6102 L .22288 .60939 L F
.63 .847 0 r
.22742 .60822 m .21556 .61369 L .22478 .60907 L F
.25052 .60084 m .22888 .6088 L .22742 .60822 L F
.22888 .6088 m .21556 .61369 L .22742 .60822 L F
.22738 .60821 m .22742 .60822 L .22478 .60907 L F
.308 0 0 r
.22124 .6102 m .22701 .60797 L .22288 .60939 L F
.63 .847 0 r
.21556 .61369 m .21545 .61373 L .21333 .61286 L F
.434 0 0 r
.22723 .60815 m .22701 .60797 L .22742 .60822 L F
.63 .847 0 r
.25861 .59787 m .22738 .60821 L .23191 .60662 L F
.21333 .61286 m .21339 .6129 L .21331 .61287 L F
.436 0 0 r
.21345 .61304 m .21361 .61301 L .21333 .61286 L F
.21312 .61277 m .21333 .61286 L .213 .61267 L F
.21345 .61304 m .21333 .61286 L .21312 .61277 L F
.63 .847 0 r
.22738 .60821 m .21333 .61286 L .22729 .60817 L F
.21333 .61286 m .21287 .61301 L .21333 .61286 L F
.21333 .61286 m .21333 .61286 L .22729 .60817 L F
.22738 .60821 m .22729 .60817 L .23191 .60662 L F
.308 0 0 r
.22288 .60939 m .22689 .60801 L .22644 .60762 L F
.305 0 0 r
.21361 .61301 m .22774 .60841 L .21749 .61123 L F
.653 .727 0 r
.25809 .59732 m .25861 .59787 L .2158 .61181 L F
.434 0 0 r
.2269 .60802 m .22644 .60762 L .22701 .60797 L F
.653 .727 0 r
.2158 .61181 m .22255 .60961 L .21267 .61292 L F
.22255 .60961 m .22718 .6081 L .22498 .60883 L F
.22255 .60961 m .22498 .60883 L .21267 .61292 L F
.22718 .6081 m .22723 .60815 L .21267 .61292 L F
.308 0 0 r
.21749 .61123 m .22288 .60939 L .22644 .60762 L F
.22124 .6102 m .22774 .60841 L .22742 .60822 L F
.436 0 0 r
.21303 .61273 m .213 .61267 L .21276 .61253 L F
.63 .847 0 r
.21333 .61286 m .21287 .61301 L .21312 .61277 L F
.436 0 0 r
.21345 .61304 m .21312 .61277 L .21303 .61273 L F
.44 0 0 r
.21091 .61084 m .21073 .61065 L .21077 .61071 L F
.653 .727 0 r
.2134 .61263 m .21305 .61275 L .21073 .61067 L F
.436 0 0 r
.21312 .61277 m .213 .61267 L .21303 .61273 L F
.63 .847 0 r
.21312 .61277 m .21287 .61301 L .21267 .61292 L F
.22723 .60815 m .21333 .61286 L .21312 .61277 L F
.23191 .60662 m .22729 .60817 L .22723 .60815 L F
.22729 .60817 m .21287 .61301 L .22723 .60815 L F
.305 0 0 r
.21417 .61333 m .22789 .60851 L .21361 .61302 L F
.436 0 0 r
.17537 .63199 m .21417 .61333 L .21361 .61302 L F
.305 0 0 r
.21361 .61302 m .22774 .60841 L .21361 .61301 L F
.307 0 0 r
.21361 .61302 m .22789 .60851 L .22774 .60841 L F
.439 0 0 r
.17537 .63199 m .21361 .61302 L .1724 .62569 L F
.434 0 0 r
.18798 .62386 m .22617 .60773 L .2269 .60802 L F
.22617 .60773 m .22644 .60762 L .2269 .60802 L F
.653 .727 0 r
.22718 .6081 m .25861 .59787 L .22723 .60815 L F
.293 0 0 r
.21507 .61364 m .22887 .6089 L .21417 .61333 L F
.435 0 0 r
.21507 .61364 m .21417 .61333 L .17537 .63199 L F
.3 0 0 r
.21417 .61333 m .22885 .60891 L .22789 .60851 L F
.22885 .60891 m .22887 .6089 L .22789 .60851 L F
.434 0 0 r
.2277 .60843 m .22789 .60851 L .18798 .62386 L F
.22774 .60841 m .22789 .60851 L .2277 .60843 L F
.18798 .62386 m .2269 .60802 L .22762 .60846 L F
.2269 .60802 m .22701 .60797 L .22723 .60815 L F
.2269 .60802 m .22723 .60815 L .22762 .60846 L F
.22762 .60846 m .22723 .60815 L .22774 .60841 L F
.22723 .60815 m .22742 .60822 L .22774 .60841 L F
.63 .847 0 r
.25861 .59787 m .25052 .60084 L .22742 .60822 L F
.25861 .59787 m .22742 .60822 L .22738 .60821 L F
.473 .343 .51 r
.25734 .59708 m .25911 .59823 L .25619 .59512 L F
.653 .727 0 r
.21091 .61084 m .21088 .61085 L .21073 .61067 L F
.44 0 0 r
.21182 .61179 m .21072 .61066 L .21157 .61185 L F
.549 .345 0 r
.22334 .60723 m .21939 .60756 L .21943 .60809 L F
.22419 .60677 m .21939 .60756 L .22334 .60723 L F
.21939 .60756 m .21935 .60756 L .21953 .60959 L F
.21935 .60756 m .21914 .60763 L .21952 .6096 L F
.21943 .60963 m .21914 .60763 L .21908 .60974 L F
.308 0 0 r
.21073 .61065 m .22477 .60603 L .21816 .60805 L F
.641 .631 0 r
.22448 .60569 m .22458 .60582 L .21533 .609 L F
.307 0 0 r
.21816 .60805 m .22477 .60603 L .22459 .60584 L F
.438 0 0 r
.22474 .60605 m .22459 .60584 L .22477 .60603 L F
.641 .631 0 r
.24056 .60033 m .25628 .59528 L .21816 .60805 L F
.25628 .59528 m .25775 .59481 L .25629 .5953 L F
.25628 .59528 m .25629 .5953 L .21816 .60805 L F
.308 0 0 r
.21073 .61065 m .21816 .60805 L .21065 .61057 L F
.307 0 0 r
.21073 .61065 m .21346 .60995 L .22477 .60603 L F
.653 .727 0 r
.2237 .60666 m .2134 .61263 L .21087 .61078 L F
.307 0 0 r
.21346 .60995 m .22497 .60625 L .22477 .60603 L F
.241 0 0 r
.22133 .60924 m .22687 .60666 L .22141 .60922 L F
.255 0 0 r
.22143 .60921 m .22695 .60663 L .22666 .60736 L F
.22695 .60663 m .22854 .60633 L .22666 .60736 L F
.22666 .60736 m .22854 .60633 L .23019 .60601 L F
.653 .727 0 r
.22476 .60607 m .22621 .60758 L .22467 .6061 L F
.438 0 0 r
.22477 .60603 m .22497 .60625 L .22476 .60607 L F
.641 .631 0 r
.22472 .60601 m .22476 .60607 L .21054 .61074 L F
.438 0 0 r
.22474 .60605 m .22476 .60607 L .22474 .60605 L F
.22477 .60603 m .22476 .60607 L .22474 .60605 L F
.641 .631 0 r
.27495 .58928 m .27511 .58954 L .22476 .60607 L F
.27495 .58928 m .22476 .60607 L .22472 .60601 L F
.653 .727 0 r
.2565 .59565 m .22641 .60751 L .22476 .60607 L F
.22641 .60751 m .22621 .60758 L .22476 .60607 L F
.22621 .60758 m .2134 .61263 L .22467 .6061 L F
.307 0 0 r
.21346 .60995 m .22551 .60684 L .22497 .60625 L F
.653 .727 0 r
.22467 .6061 m .2237 .60666 L .21073 .61067 L F
.2237 .60666 m .21087 .61078 L .21073 .61067 L F
.308 0 0 r
.21276 .61253 m .21749 .61123 L .22644 .60762 L F
.436 0 0 r
.17071 .62075 m .20844 .61395 L .2096 .61338 L F
.20844 .61395 m .21345 .61304 L .2096 .61338 L F
.2096 .61338 m .21345 .61304 L .21303 .61273 L F
.21261 .61256 m .21303 .61273 L .21276 .61253 L F
.653 .727 0 r
.21306 .61276 m .21257 .6128 L .21297 .61268 L F
.436 0 0 r
.17071 .62075 m .21303 .61273 L .21261 .61256 L F
.307 0 0 r
.21182 .61179 m .22551 .60684 L .21346 .60995 L F
.305 0 0 r
.213 .61267 m .21749 .61123 L .21276 .61253 L F
.437 0 0 r
.1724 .62569 m .21361 .61302 L .21361 .61301 L F
.446 0 0 r
.1724 .62569 m .21361 .61301 L .17071 .62075 L F
.308 0 0 r
.21276 .61253 m .22644 .60762 L .21182 .61179 L F
.438 0 0 r
.17071 .62075 m .21276 .61253 L .21182 .61179 L F
.309 0 0 r
.21182 .61179 m .22641 .60762 L .22551 .60684 L F
.22641 .60762 m .22644 .60762 L .22551 .60684 L F
.438 0 0 r
.22465 .60609 m .22551 .60684 L .18798 .62386 L F
.22474 .60605 m .22551 .60684 L .22465 .60609 L F
.22497 .60625 m .22551 .60684 L .22474 .60605 L F
.641 .631 0 r
.21533 .609 m .27495 .58928 L .21054 .61074 L F
.25775 .59481 m .27495 .58928 L .21533 .609 L F
.621 .546 0 r
.25184 .59111 m .22211 .60166 L .22188 .60098 L F
.25184 .59111 m .22188 .60098 L .22161 .6002 L F
.26 0 0 r
.31556 .57594 m .31539 .57723 L .31553 .57595 L F
.46 0 0 r
.31575 .57771 m .31568 .57693 L .31527 .57809 L F
.31572 .57689 m .31568 .57693 L .31575 .57771 L F
.31568 .57693 m .31539 .57723 L .31522 .57793 L F
.31568 .57693 m .31522 .57793 L .31518 .57823 L F
.31575 .57771 m .31527 .57809 L .31524 .57831 L F
.474 .343 .506 r
.28334 .58867 m .28367 .58692 L .28375 .58733 L F
.28335 .58836 m .28367 .58692 L .28334 .58867 L F
.549 .345 0 r
.31522 .57794 m .28336 .5873 L .28336 .58779 L F
.46 0 0 r
.31568 .57693 m .31518 .57823 L .31516 .57841 L F
.463 0 0 r
.315 .57948 m .31497 .57901 L .31456 .58007 L F
.26 0 0 r
.31563 .57592 m .31539 .57723 L .31556 .57594 L F
.463 0 0 r
.31576 .57845 m .31519 .57874 L .31509 .57936 L F
.32071 .57181 m .31576 .57802 L .31576 .57845 L F
.31576 .57802 m .31519 .57874 L .31576 .57845 L F
.286 0 0 r
.32052 .57189 m .31832 .57232 L .32548 .56827 L F
.46 0 0 r
.31501 .57882 m .31497 .57901 L .3151 .57885 L F
.593 .459 0 r
.31556 .57287 m .31556 .57285 L .31556 .57287 L F
.46 0 0 r
.31576 .5779 m .31576 .57802 L .32071 .57181 L F
.456 0 0 r
.32071 .57181 m .31553 .57443 L .31553 .57452 L F
.32071 .57181 m .31553 .57452 L .31555 .57479 L F
.593 .459 0 r
.3157 .57449 m .31553 .57454 L .3157 .57477 L F
.31553 .57454 m .28323 .58453 L .31555 .57481 L F
.31553 .57454 m .31555 .57481 L .3157 .57477 L F
.456 0 0 r
.31556 .57478 m .31565 .57585 L .32071 .57181 L F
.31555 .57479 m .31555 .57482 L .31556 .57478 L F
.31555 .57482 m .31565 .57585 L .31556 .57478 L F
.593 .459 0 r
.31555 .57482 m .28323 .58453 L .28339 .58538 L F
.3157 .57477 m .31555 .57481 L .31555 .57482 L F
.31555 .57481 m .28323 .58453 L .31555 .57482 L F
.456 0 0 r
.31553 .5748 m .31553 .57595 L .31565 .57585 L F
.31553 .5748 m .31565 .57585 L .31555 .57479 L F
.271 0 0 r
.32733 .57114 m .31553 .57595 L .31553 .57511 L F
.26 0 0 r
.33 .57173 m .31543 .57721 L .31563 .57592 L F
.267 0 0 r
.33 .57173 m .31553 .57595 L .32733 .57114 L F
.33 .57173 m .32733 .57114 L .33001 .57033 L F
.254 0 0 r
.32984 .57299 m .31539 .57723 L .33 .57173 L F
.549 .345 0 r
.32992 .57178 m .33002 .57006 L .3157 .57477 L F
.267 0 0 r
.33001 .57033 m .32733 .57114 L .33001 .57005 L F
.467 0 0 r
.33003 .5702 m .33003 .56997 L .33242 .55938 L F
.33001 .57033 m .33002 .57006 L .33003 .5702 L F
.33002 .57006 m .33003 .56997 L .33003 .5702 L F
.456 0 0 r
.31553 .57386 m .31553 .57443 L .32071 .57181 L F
.269 0 0 r
.32987 .5682 m .31553 .57443 L .31553 .57386 L F
.278 0 0 r
.33001 .56968 m .31553 .57443 L .32987 .5682 L F
.271 0 0 r
.33001 .56968 m .32221 .57244 L .31553 .57443 L F
.32221 .57244 m .31553 .57452 L .31553 .57443 L F
.593 .459 0 r
.33002 .57006 m .32505 .57152 L .31925 .57339 L F
.268 0 0 r
.33001 .56993 m .32221 .57244 L .33001 .56968 L F
.593 .459 0 r
.33002 .57006 m .2831 .58386 L .33002 .57006 L F
.467 0 0 r
.33012 .57112 m .33003 .5702 L .33242 .55938 L F
.593 .459 0 r
.33023 .57 m .3157 .57449 L .3157 .57477 L F
.33023 .57 m .28302 .58338 L .2831 .58386 L F
.268 0 0 r
.33001 .57005 m .31553 .5748 L .32221 .57244 L F
.593 .459 0 r
.32812 .57059 m .31549 .57407 L .3155 .57417 L F
.33002 .57006 m .32851 .57047 L .32812 .57059 L F
.32851 .57047 m .31549 .57407 L .32812 .57059 L F
.33002 .57005 m .31549 .57407 L .33002 .57006 L F
.33002 .57004 m .31556 .57285 L .31556 .57287 L F
.33023 .57 m .33002 .57004 L .33002 .57004 L F
.33002 .57004 m .31556 .57285 L .33002 .57004 L F
.467 0 0 r
.33242 .55938 m .33002 .57001 L .33001 .56968 L F
.33002 .57001 m .33001 .56993 L .33001 .56968 L F
.286 0 0 r
.32059 .57186 m .32052 .57189 L .32054 .57187 L F
.32059 .57186 m .32054 .57187 L .32548 .56827 L F
.32987 .5682 m .32059 .57186 L .32548 .56827 L F
.46 0 0 r
.33242 .55938 m .33001 .56968 L .32987 .5682 L F
.593 .459 0 r
.33023 .57 m .32991 .56837 L .31574 .5728 L F
.467 0 0 r
.33002 .57001 m .33001 .57005 L .33001 .56993 L F
.593 .459 0 r
.33023 .57 m .31574 .5728 L .31574 .57282 L F
.286 0 0 r
.31574 .57377 m .31553 .57386 L .31574 .57374 L F
.593 .459 0 r
.33023 .57 m .31546 .57289 L .31553 .57405 L F
.33023 .57 m .31562 .57429 L .31562 .57429 L F
.268 0 0 r
.33001 .57005 m .32221 .57244 L .33001 .56993 L F
.593 .459 0 r
.31925 .57339 m .2831 .58386 L .28323 .58453 L F
.32505 .57152 m .2831 .58386 L .31925 .57339 L F
.33023 .57 m .33002 .57006 L .33002 .57006 L F
.467 0 0 r
.33 .57173 m .33001 .57033 L .33003 .5702 L F
.33 .57173 m .33003 .5702 L .33012 .57112 L F
.456 0 0 r
.31555 .57479 m .31553 .57452 L .31553 .5748 L F
.271 0 0 r
.32221 .57244 m .31553 .5748 L .31553 .57452 L F
.593 .459 0 r
.33023 .57 m .33002 .57005 L .33002 .57006 L F
.549 .345 0 r
.33001 .57033 m .33009 .57004 L .33002 .57006 L F
.32992 .57178 m .33007 .57031 L .33001 .57033 L F
.33007 .57031 m .33009 .57004 L .33001 .57033 L F
.46 0 0 r
.31512 .57869 m .3151 .57885 L .31576 .57802 L F
.31512 .57869 m .31576 .57802 L .31576 .5779 L F
.31501 .57882 m .3151 .57885 L .31512 .57869 L F
.244 0 0 r
.32984 .57299 m .32514 .57484 L .31539 .57723 L F
.32514 .57484 m .31522 .57793 L .31539 .57723 L F
.549 .345 0 r
.32406 .57521 m .31527 .57777 L .31525 .57793 L F
.33022 .5733 m .32575 .57464 L .32406 .57521 L F
.32575 .57464 m .31527 .57777 L .32406 .57521 L F
.457 .155 0 r
.31569 .57812 m .32975 .57345 L .31518 .57823 L F
.462 0 0 r
.31576 .57845 m .31577 .57919 L .31625 .5787 L F
.236 0 0 r
.32959 .57402 m .31501 .57882 L .32143 .5763 L F
.32959 .57402 m .32143 .5763 L .32726 .57445 L F
.457 .155 0 r
.32143 .5763 m .32975 .57345 L .31569 .57812 L F
.32967 .57368 m .32974 .57349 L .32143 .5763 L F
.32974 .57349 m .32975 .57345 L .32143 .5763 L F
.46 0 0 r
.31524 .57831 m .31527 .57809 L .31516 .57841 L F
.458 0 0 r
.32984 .57299 m .32993 .57296 L .32975 .57345 L F
.32984 .57299 m .32975 .57345 L .32977 .57328 L F
.549 .345 0 r
.33022 .5733 m .28336 .58779 L .28334 .58867 L F
.244 0 0 r
.32514 .57484 m .32143 .5763 L .31522 .57793 L F
.46 0 0 r
.31516 .57841 m .3151 .57844 L .31501 .57882 L F
.31512 .57869 m .31516 .57841 L .31501 .57882 L F
.244 0 0 r
.32143 .5763 m .31501 .57882 L .3151 .57844 L F
.549 .345 0 r
.33022 .5733 m .32895 .57365 L .32692 .57429 L F
.236 0 0 r
.32977 .57328 m .32514 .57484 L .32984 .57299 L F
.549 .345 0 r
.32976 .57335 m .32992 .57178 L .3157 .57477 L F
.26 0 0 r
.31543 .57721 m .31539 .57723 L .31563 .57592 L F
.549 .345 0 r
.33022 .5733 m .31533 .57714 L .31528 .57745 L F
.32976 .57342 m .3157 .57477 L .31535 .57714 L F
.32976 .57335 m .3157 .57477 L .32976 .57342 L F
.33022 .5733 m .28336 .5873 L .28336 .5873 L F
.236 0 0 r
.32967 .57368 m .32514 .57484 L .32977 .57328 L F
.32959 .57402 m .32726 .57445 L .32967 .57368 L F
.32726 .57445 m .32514 .57484 L .32967 .57368 L F
.32959 .57402 m .31501 .57882 L .32959 .57402 L F
.243 0 0 r
.32959 .57402 m .31497 .57901 L .31501 .57882 L F
.235 0 0 r
.32942 .57469 m .31497 .57901 L .32959 .57402 L F
.463 0 0 r
.31509 .57936 m .3151 .57885 L .315 .57948 L F
.31519 .57874 m .3151 .57885 L .31509 .57936 L F
.3151 .57885 m .31497 .57901 L .315 .57948 L F
.219 0 0 r
.32942 .57469 m .31456 .58007 L .31497 .57901 L F
.208 0 0 r
.32903 .57563 m .31456 .58007 L .32942 .57469 L F
.457 .155 0 r
.32913 .57518 m .32967 .57368 L .31569 .57812 L F
.46 0 0 r
.31518 .57823 m .3151 .57844 L .31516 .57841 L F
.31518 .57823 m .31522 .57793 L .3151 .57844 L F
.457 .155 0 r
.32913 .57518 m .31518 .57823 L .31472 .57943 L F
.244 0 0 r
.32143 .5763 m .3151 .57844 L .31522 .57793 L F
.236 0 0 r
.32726 .57445 m .32143 .5763 L .32514 .57484 L F
.549 .345 0 r
.32692 .57429 m .31528 .57745 L .31524 .57778 L F
.32895 .57365 m .31528 .57745 L .32692 .57429 L F
.467 0 0 r
.33001 .57033 m .33001 .57005 L .33003 .56997 L F
.271 0 0 r
.33001 .57005 m .32733 .57114 L .31553 .5748 L F
.549 .345 0 r
.31553 .57511 m .3157 .57477 L .31555 .57482 L F
.31566 .57507 m .3157 .57477 L .31553 .57511 L F
.271 0 0 r
.32733 .57114 m .31553 .57511 L .31553 .5748 L F
.549 .345 0 r
.31535 .57714 m .31566 .57507 L .31553 .57511 L F
.31535 .57714 m .31555 .57482 L .28339 .58538 L F
.31535 .57714 m .31555 .57482 L .31535 .57714 L F
.593 .459 0 r
.3155 .57417 m .28295 .58305 L .28302 .58338 L F
.31549 .57407 m .28295 .58305 L .3155 .57417 L F
.31556 .57285 m .31556 .57285 L .31556 .57287 L F
.549 .345 0 r
.31524 .57778 m .31528 .57745 L .31524 .57778 L F
.31528 .57745 m .31528 .57745 L .31524 .57778 L F
.593 .459 0 r
.31574 .57282 m .31574 .5728 L .31556 .57285 L F
.549 .345 0 r
.31525 .57793 m .31524 .57778 L .31522 .57794 L F
.31527 .57777 m .31524 .57778 L .31525 .57793 L F
.31524 .57778 m .28336 .5873 L .31522 .57794 L F
.31524 .57778 m .28338 .58632 L .28336 .5873 L F
.31528 .57745 m .28338 .58632 L .31524 .57778 L F
.31533 .57714 m .28339 .58538 L .31528 .57745 L F
.63 .847 0 r
.25985 .59849 m .26021 .59867 L .22947 .60901 L F
.25985 .59849 m .22947 .60901 L .22936 .60897 L F
.198 0 0 r
.21754 .61347 m .21814 .61284 L .21751 .61348 L F
.388 .849 0 r
.22962 .60911 m .22878 .60942 L .21546 .61375 L F
.22878 .60942 m .21743 .61349 L .21549 .61375 L F
.255 0 0 r
.21944 .61248 m .22365 .61109 L .22053 .61202 L F
.388 .849 0 r
.22878 .60942 m .21549 .61375 L .21546 .61375 L F
.23103 .60893 m .2251 .61092 L .22925 .60927 L F
.23103 .60893 m .22925 .60927 L .22969 .60912 L F
.198 0 0 r
.22944 .6093 m .22595 .6105 L .22381 .61127 L F
.388 .849 0 r
.21753 .61347 m .21751 .61348 L .23105 .60892 L F
.175 0 0 r
.21964 .61275 m .21712 .61364 L .21955 .61277 L F
.21964 .61275 m .21955 .61277 L .22566 .61059 L F
.388 .849 0 r
.21964 .61275 m .21677 .61372 L .21777 .61337 L F
0 0 0 r
.21955 .61277 m .21739 .61349 L .21766 .61335 L F
.388 .849 0 r
.21955 .61277 m .21777 .61337 L .21849 .61311 L F
.21964 .61275 m .21777 .61337 L .21955 .61277 L F
0 0 0 r
.22566 .61059 m .21955 .61277 L .21766 .61335 L F
.388 .849 0 r
.21963 .61276 m .21677 .61372 L .21964 .61275 L F
.21755 .61347 m .21753 .61347 L .21755 .61347 L F
0 0 0 r
.21955 .61277 m .21712 .61364 L .21739 .61349 L F
.388 .849 0 r
.21753 .61347 m .21677 .61372 L .21751 .61348 L F
.195 0 0 r
.21964 .61275 m .21638 .61377 L .21712 .61364 L F
.22546 .61067 m .21967 .61265 L .21964 .61275 L F
.21967 .61265 m .21638 .61377 L .21964 .61275 L F
.388 .849 0 r
.22033 .61253 m .21963 .61276 L .21964 .61275 L F
.195 0 0 r
.22932 .60928 m .21967 .61263 L .22546 .61067 L F
.21967 .61263 m .21638 .61377 L .21967 .61265 L F
.21967 .61263 m .21967 .61265 L .22546 .61067 L F
.093 0 0 r
.22416 .61122 m .21967 .61263 L .22932 .60928 L F
.388 .849 0 r
.22033 .61253 m .21964 .61275 L .22174 .61198 L F
.22226 .61182 m .22174 .61198 L .22962 .60911 L F
.22033 .61253 m .22174 .61198 L .22226 .61182 L F
.21964 .61275 m .21849 .61311 L .21965 .61269 L F
.21964 .61275 m .21965 .61269 L .22962 .60911 L F
.2251 .61092 m .22194 .61194 L .22962 .60911 L F
.274 0 0 r
.22365 .61109 m .2302 .60914 L .22983 .60907 L F
.43 0 0 r
.23006 .60923 m .22947 .60901 L .2302 .60914 L F
.274 0 0 r
.22365 .61109 m .22947 .60901 L .22512 .61047 L F
.22053 .61202 m .22365 .61109 L .22512 .61047 L F
.63 .847 0 r
.26021 .59867 m .26073 .59893 L .21795 .61289 L F
.388 .849 0 r
.26183 .59881 m .23173 .60883 L .23145 .60886 L F
.26183 .59881 m .23173 .60883 L .23173 .60883 L F
.26183 .59881 m .23145 .60887 L .26073 .59893 L F
.473 .343 .51 r
.25129 .59833 m .26215 .5989 L .25911 .59823 L F
.63 .847 0 r
.27808 .59222 m .25985 .59849 L .27322 .59332 L F
.27721 .59177 m .25985 .59849 L .25861 .59787 L F
.284 .447 .985 r
.27771 .59213 m .25911 .59823 L .25949 .59831 L F
.27771 .59213 m .25949 .59831 L .27575 .59298 L F
.326 .363 .902 r
.27752 .59193 m .25911 .59823 L .27771 .59213 L F
.26004 .59766 m .25911 .59823 L .27752 .59193 L F
.63 .847 0 r
.27752 .59193 m .27322 .59332 L .27749 .59192 L F
.27346 .59326 m .27322 .59332 L .27752 .59193 L F
.27666 .59219 m .27322 .59332 L .27656 .59202 L F
.27666 .59219 m .27656 .59202 L .27721 .59177 L F
.27749 .59192 m .27666 .59219 L .27721 .59177 L F
.284 .447 .985 r
.27771 .59213 m .27575 .59298 L .27808 .59222 L F
.255 0 0 r
.21944 .61248 m .22053 .61202 L .2157 .61371 L F
.63 .847 0 r
.21795 .61289 m .26073 .59893 L .21484 .61395 L F
.388 .849 0 r
.23145 .60887 m .23105 .60892 L .26073 .59893 L F
.198 0 0 r
.23206 .60839 m .23163 .60853 L .232 .60844 L F
.388 .849 0 r
.26073 .59893 m .23103 .60893 L .22962 .60911 L F
.473 .343 .51 r
.25514 .60419 m .26215 .5989 L .25129 .59833 L F
.63 .847 0 r
.27808 .59222 m .26073 .59893 L .25985 .59849 L F
.27871 .59254 m .26073 .59893 L .27808 .59222 L F
.388 .849 0 r
.27931 .59285 m .26183 .59881 L .26073 .59893 L F
.457 .155 0 r
.31472 .57943 m .31518 .57823 L .28334 .58867 L F
.32882 .57602 m .32913 .57518 L .28334 .58867 L F
.653 .727 0 r
.27661 .59114 m .27721 .59177 L .25861 .59787 L F
.641 .631 0 r
.2748 .58901 m .27495 .58928 L .22891 .60408 L F
.63 .847 0 r
.27871 .59254 m .27931 .59285 L .26073 .59893 L F
.474 .343 .506 r
.27771 .59213 m .27845 .59309 L .27459 .58878 L F
.653 .727 0 r
.27661 .59114 m .25861 .59787 L .27598 .59047 L F
.474 .343 .506 r
.27845 .59309 m .281 .5964 L .27622 .59072 L F
.27845 .59309 m .27622 .59072 L .27459 .58878 L F
.653 .727 0 r
.27598 .59047 m .25861 .59787 L .25773 .59694 L F
.27598 .59047 m .25773 .59694 L .27511 .58954 L F
.474 .343 .506 r
.281 .5964 m .28093 .59661 L .27578 .59025 L F
.27622 .59072 m .27578 .59025 L .27459 .58878 L F
.281 .5964 m .27578 .59025 L .27622 .59072 L F
.653 .727 0 r
.27511 .58954 m .25773 .59694 L .2565 .59565 L F
.474 .343 .506 r
.27578 .59025 m .27511 .58954 L .27487 .58913 L F
.28345 .58631 m .28298 .58988 L .2829 .59014 L F
.457 .155 0 r
.3143 .58045 m .2831 .58946 L .28294 .58999 L F
.32881 .57603 m .28334 .58867 L .28312 .58939 L F
.3295 .57583 m .32882 .57602 L .32881 .57603 L F
.32882 .57602 m .28334 .58867 L .32881 .57603 L F
.459 0 0 r
.3288 .57606 m .32903 .57563 L .32961 .57523 L F
.457 .155 0 r
.32881 .57603 m .31439 .58025 L .32881 .57604 L F
.459 0 0 r
.32886 .57589 m .32903 .57563 L .3288 .57606 L F
.457 .155 0 r
.32882 .57604 m .28294 .58999 L .2829 .59014 L F
.3295 .57583 m .32882 .57604 L .32882 .57604 L F
.32882 .57604 m .28294 .58999 L .32882 .57604 L F
.461 0 0 r
.32863 .57651 m .32827 .57679 L .3283 .57677 L F
.33606 .5707 m .32863 .57651 L .32863 .57651 L F
.32863 .57651 m .32827 .57679 L .32863 .57651 L F
.474 .343 .506 r
.28332 .59018 m .28291 .59084 L .28282 .59069 L F
.28332 .59042 m .28291 .59084 L .28332 .59018 L F
.457 .155 0 r
.3295 .57583 m .2829 .59014 L .28258 .59119 L F
.459 0 0 r
.32867 .57619 m .32886 .57589 L .3288 .57606 L F
.305 0 0 r
.31642 .57901 m .31264 .58008 L .30932 .58139 L F
.313 0 0 r
.32326 .57692 m .30747 .57891 L .30756 .57904 L F
.32331 .57691 m .30747 .57891 L .32326 .57692 L F
.32206 .57727 m .30756 .57904 L .31583 .57864 L F
.32326 .57692 m .30756 .57904 L .32206 .57727 L F
.182 0 0 r
.32035 .57962 m .32827 .57679 L .3249 .57797 L F
.109 0 0 r
.3283 .57677 m .31357 .58158 L .31383 .5813 L F
.078 0 0 r
.32827 .57679 m .31357 .58158 L .3283 .57677 L F
.109 0 0 r
.32827 .57679 m .31324 .58195 L .31357 .58158 L F
.102 0 0 r
.32511 .57817 m .32827 .5768 L .32771 .57731 L F
.32771 .57731 m .32827 .57679 L .32773 .5773 L F
.3249 .57797 m .32827 .57679 L .32511 .57817 L F
.462 0 0 r
.33696 .57677 m .32773 .5773 L .33606 .5707 L F
.3378 .58233 m .32807 .57747 L .33696 .57677 L F
.32807 .57747 m .32773 .5773 L .33696 .57677 L F
.198 0 0 r
.3244 .57842 m .32791 .57703 L .31938 .57995 L F
.272 0 0 r
.32511 .57817 m .32773 .5773 L .3252 .57813 L F
.198 0 0 r
.32738 .57751 m .31319 .58184 L .31305 .58198 L F
.462 0 0 r
.3378 .58233 m .32705 .57784 L .32773 .5773 L F
.198 0 0 r
.32816 .57727 m .32739 .57751 L .32738 .57751 L F
.32739 .57751 m .31319 .58184 L .32738 .57751 L F
.462 0 0 r
.32705 .57784 m .3268 .57774 L .32747 .57743 L F
.32705 .57784 m .32747 .57743 L .32773 .5773 L F
.198 0 0 r
.3274 .57751 m .31301 .58199 L .31287 .58214 L F
.32816 .57727 m .32741 .57751 L .3274 .57751 L F
.32741 .57751 m .31301 .58199 L .3274 .57751 L F
.32741 .5775 m .3275 .57741 L .3244 .57842 L F
0 0 0 r
.3252 .57813 m .32747 .57743 L .32721 .57755 L F
.388 .849 0 r
.32722 .57754 m .32737 .57753 L .32527 .57817 L F
0 0 0 r
.32596 .57795 m .32721 .57755 L .3268 .57774 L F
.198 0 0 r
.3275 .57741 m .3252 .57813 L .3244 .57842 L F
0 0 0 r
.3252 .57813 m .32721 .57755 L .32596 .57795 L F
.198 0 0 r
.32816 .57727 m .31724 .58075 L .31445 .58176 L F
.388 .849 0 r
.32527 .57817 m .32737 .57753 L .32519 .57824 L F
0 0 0 r
.3252 .57813 m .32773 .5773 L .32747 .57743 L F
.198 0 0 r
.3275 .57741 m .32767 .57726 L .3252 .57813 L F
.32767 .57726 m .32791 .57703 L .3244 .57842 L F
.102 0 0 r
.32827 .5768 m .32827 .57679 L .32771 .57731 L F
.461 0 0 r
.33606 .5707 m .32773 .5773 L .32827 .57679 L F
.198 0 0 r
.32861 .57679 m .32883 .57655 L .32035 .57962 L F
.102 0 0 r
.31907 .58016 m .3249 .57797 L .32511 .57817 L F
.464 0 0 r
.31257 .58235 m .31254 .58236 L .31232 .58249 L F
.31272 .58228 m .31254 .58236 L .31257 .58235 L F
.198 0 0 r
.31445 .58176 m .31292 .58212 L .31272 .58232 L F
.388 .849 0 r
.3132 .58214 m .31264 .58235 L .3126 .58235 L F
.198 0 0 r
.31724 .58075 m .31475 .58154 L .31445 .58176 L F
.31475 .58154 m .31292 .58212 L .31334 .58202 L F
.31475 .58154 m .31334 .58202 L .31445 .58176 L F
0 0 0 r
.3144 .58174 m .31278 .58221 L .31923 .58001 L F
.31946 .57994 m .31923 .58001 L .32035 .57962 L F
.31459 .58168 m .31923 .58001 L .31946 .57994 L F
.198 0 0 r
.31272 .58232 m .31265 .58235 L .31264 .58235 L F
.388 .849 0 r
.3147 .58161 m .31445 .58176 L .31264 .58235 L F
.474 .343 .506 r
.28575 .60255 m .28007 .59944 L .28093 .59661 L F
.281 .5964 m .28575 .60255 L .28093 .59661 L F
.27808 .59222 m .28826 .59909 L .27771 .59213 L F
.28304 .59475 m .28826 .59909 L .27808 .59222 L F
.28013 .59373 m .28826 .59909 L .27947 .59442 L F
.28883 .59771 m .28826 .59909 L .28664 .59659 L F
.473 .343 .51 r
.26955 .60228 m .26719 .60859 L .27017 .60394 L F
.122 .375 .703 r
.26361 .60964 m .28575 .60255 L .26719 .60859 L F
.26361 .60964 m .28221 .60359 L .28575 .60255 L F
.473 .343 .51 r
.26469 .60203 m .26361 .60964 L .26467 .60321 L F
.303 .438 .992 r
.25943 .60812 m .28221 .60359 L .26361 .60964 L F
.473 .343 .51 r
.26974 .60512 m .27017 .60396 L .27017 .60394 L F
.26974 .60512 m .27201 .59974 L .27184 .59945 L F
.303 .438 .992 r
.25943 .60812 m .27806 .60205 L .28221 .60359 L F
.474 .343 .506 r
.27459 .58878 m .28221 .60359 L .27806 .60205 L F
.462 0 0 r
.27452 .60662 m .30293 .59193 L .31272 .58228 L F
0 0 0 r
.31232 .58249 m .3144 .58174 L .31459 .58168 L F
.3144 .58174 m .31923 .58001 L .31459 .58168 L F
.182 0 0 r
.31513 .58148 m .32035 .57962 L .31898 .58009 L F
.31513 .58148 m .31898 .58009 L .31503 .58142 L F
.31459 .58168 m .31513 .58148 L .31505 .58144 L F
.388 .849 0 r
.31469 .58162 m .31369 .58198 L .31459 .58165 L F
.31469 .58162 m .31459 .58165 L .31608 .58111 L F
.31634 .58103 m .31469 .58162 L .31608 .58111 L F
.32196 .57926 m .32519 .57824 L .32145 .57947 L F
.182 0 0 r
.31494 .58148 m .31505 .58144 L .31503 .58142 L F
.31459 .58168 m .31505 .58144 L .31494 .58148 L F
0 0 0 r
.31254 .58236 m .31278 .58221 L .3144 .58174 L F
.388 .849 0 r
.31334 .58183 m .3126 .58235 L .31155 .58243 L F
.198 0 0 r
.32035 .57962 m .32472 .57781 L .31938 .57995 L F
.32472 .57781 m .3247 .57779 L .31938 .57995 L F
.32883 .57655 m .3295 .57583 L .32035 .57962 L F
.31938 .57995 m .32838 .57628 L .32251 .57818 L F
.462 0 0 r
.31395 .58131 m .31423 .58063 L .31383 .5813 L F
.18 0 0 r
.3204 .57886 m .31383 .5813 L .31403 .58096 L F
.198 0 0 r
.31938 .57995 m .32259 .57813 L .31459 .58078 L F
.31938 .57995 m .31415 .58085 L .31319 .58184 L F
.182 0 0 r
.32035 .57962 m .3249 .57797 L .31503 .58142 L F
.298 0 0 r
.31352 .58155 m .31798 .58023 L .31439 .58104 L F
.31798 .58023 m .323 .57864 L .31487 .58076 L F
.198 0 0 r
.31459 .58078 m .32259 .57813 L .31415 .58085 L F
.18 0 0 r
.32353 .57769 m .3204 .57886 L .31423 .58063 L F
.3204 .57886 m .31403 .58096 L .31423 .58063 L F
.457 .155 0 r
.32794 .57629 m .31439 .58025 L .32705 .57657 L F
.198 0 0 r
.31319 .58184 m .31415 .58085 L .28258 .59119 L F
.314 0 0 r
.31696 .58019 m .32295 .57861 L .3127 .58086 L F
.102 0 0 r
.31503 .58142 m .3249 .57797 L .31907 .58016 L F
.388 .849 0 r
.32427 .57819 m .32324 .57856 L .32412 .57824 L F
.32301 .57864 m .31561 .58134 L .3147 .58161 L F
.63 .847 0 r
.31034 .58146 m .31327 .58119 L .30485 .58348 L F
.31146 .58105 m .31183 .58108 L .31034 .58146 L F
.31183 .58108 m .31327 .58119 L .31034 .58146 L F
.259 0 0 r
.3127 .58086 m .32421 .57821 L .3247 .57778 L F
.314 0 0 r
.32295 .57861 m .32421 .57821 L .3127 .58086 L F
.63 .847 0 r
.31924 .5782 m .31543 .58043 L .31146 .58105 L F
.31543 .58043 m .31403 .58126 L .31146 .58105 L F
.16 0 0 r
.32867 .57619 m .3204 .57886 L .32353 .57769 L F
.457 .155 0 r
.32881 .57604 m .32794 .57629 L .32705 .57657 L F
.16 0 0 r
.32867 .57619 m .32353 .57769 L .32886 .57589 L F
.474 .343 .506 r
.28308 .58955 m .28335 .58836 L .28334 .58867 L F
.63 .847 0 r
.32416 .57662 m .32599 .57726 L .32534 .57748 L F
.32413 .5767 m .32534 .57748 L .32351 .57809 L F
.32421 .57652 m .32351 .57809 L .3232 .57696 L F
.299 0 0 r
.32367 .57631 m .32331 .57691 L .32397 .5766 L F
.653 .727 0 r
.32328 .57524 m .32418 .57623 L .32367 .57631 L F
.32299 .57537 m .32367 .57631 L .31949 .57697 L F
.32328 .57524 m .32367 .57631 L .32299 .57537 L F
.299 0 0 r
.32331 .57636 m .32331 .57691 L .32367 .57631 L F
.32331 .57636 m .30747 .57891 L .32331 .57691 L F
.653 .727 0 r
.3215 .57457 m .32271 .57503 L .31759 .57726 L F
.32271 .57503 m .32297 .57535 L .31759 .57726 L F
.307 0 0 r
.32203 .57411 m .30904 .57851 L .32218 .57436 L F
.455 0 0 r
.322 .57413 m .32203 .57411 L .32218 .57436 L F
.653 .727 0 r
.32222 .57408 m .32241 .57429 L .3215 .57457 L F
.32203 .57416 m .31759 .57726 L .31339 .57793 L F
.32222 .57408 m .32205 .57419 L .32203 .57416 L F
.32205 .57419 m .31759 .57726 L .32203 .57416 L F
.641 .631 0 r
.32191 .57354 m .32222 .57408 L .32202 .57415 L F
.299 0 0 r
.30928 .57857 m .30747 .57891 L .32331 .57636 L F
.653 .727 0 r
.30802 .57966 m .3029 .58249 L .29434 .58504 L F
.32222 .57408 m .31098 .57897 L .31022 .57879 L F
.32328 .57524 m .31264 .58008 L .30913 .58121 L F
.30862 .58045 m .30913 .58121 L .28106 .59026 L F
.32328 .57524 m .30913 .58121 L .30862 .58045 L F
.63 .847 0 r
.30485 .58348 m .31403 .58126 L .27931 .59285 L F
.31403 .58126 m .31352 .58155 L .31085 .58243 L F
.31074 .58235 m .31085 .58243 L .28156 .5921 L F
.31403 .58126 m .31085 .58243 L .31074 .58235 L F
.28156 .5921 m .31094 .5825 L .27931 .59285 L F
.31094 .5825 m .31094 .5825 L .27931 .59285 L F
.461 0 0 r
.31094 .5825 m .31109 .58248 L .31085 .58243 L F
.252 0 0 r
.31085 .58243 m .31109 .58248 L .31352 .58155 L F
.63 .847 0 r
.31352 .58155 m .31314 .58178 L .28156 .5921 L F
.474 .343 .506 r
.28093 .59661 m .28036 .59849 L .27646 .59185 L F
.28093 .59661 m .27646 .59185 L .27672 .59191 L F
.28093 .59661 m .27608 .5912 L .27687 .5916 L F
.27565 .59285 m .27806 .60205 L .27303 .586 L F
.27303 .586 m .27806 .60205 L .27284 .58568 L F
.316 .293 .785 r
.2722 .58367 m .25359 .5898 L .25389 .59044 L F
.2722 .58367 m .25389 .59044 L .26983 .58519 L F
.621 .546 0 r
.27207 .58315 m .25351 .58942 L .27195 .5828 L F
.592 .457 0 r
.27151 .58045 m .25305 .58741 L .253 .58712 L F
.27155 .58065 m .25305 .58741 L .27151 .58045 L F
.27151 .58045 m .253 .58712 L .27126 .57912 L F
.165 0 0 r
.30359 .56314 m .31827 .5584 L .31527 .55923 L F
.211 0 0 r
.30357 .56324 m .31827 .5584 L .30359 .56314 L F
.449 0 0 r
.31695 .55851 m .31696 .55863 L .3155 .55975 L F
.439 0 0 r
.30187 .56641 m .30336 .56646 L .30328 .56556 L F
.474 .343 .506 r
.27127 .57868 m .27148 .58029 L .27126 .57912 L F
.592 .457 0 r
.30361 .56843 m .27151 .58045 L .27126 .57912 L F
.439 0 0 r
.31728 .56059 m .31779 .55931 L .31789 .56017 L F
.277 0 0 r
.30716 .56685 m .31354 .56632 L .31275 .56606 L F
.546 .342 0 r
.31808 .56218 m .31816 .56362 L .30879 .56645 L F
.277 0 0 r
.30615 .56709 m .31354 .56632 L .30716 .56685 L F
.592 .457 0 r
.31816 .56364 m .31823 .56389 L .31782 .56406 L F
.474 .343 .506 r
.27195 .5828 m .27148 .58029 L .27201 .58299 L F
.271 0 0 r
.30405 .56839 m .31354 .56632 L .30615 .56709 L F
.592 .457 0 r
.31777 .5638 m .31782 .56406 L .31085 .56691 L F
.31019 .56705 m .31085 .56691 L .30405 .56969 L F
.31777 .5638 m .31085 .56691 L .31019 .56705 L F
.31777 .5638 m .30405 .56969 L .304 .56951 L F
.271 0 0 r
.30405 .56839 m .30615 .56709 L .30363 .56848 L F
.592 .457 0 r
.31179 .56573 m .30594 .56798 L .30361 .56843 L F
.30594 .56798 m .30373 .56883 L .30363 .56848 L F
.30594 .56798 m .30363 .56848 L .30361 .56843 L F
.271 0 0 r
.30363 .56848 m .30615 .56709 L .30361 .56835 L F
.30365 .56864 m .30405 .56839 L .30363 .56848 L F
.592 .457 0 r
.31205 .56582 m .30373 .56883 L .31179 .56573 L F
.31776 .56377 m .30373 .56883 L .31776 .56375 L F
.3182 .56361 m .31816 .56362 L .3182 .56361 L F
.31816 .56362 m .30373 .56883 L .31816 .56362 L F
.642 .63 0 r
.32791 .56227 m .32633 .55957 L .318 .56375 L F
.445 0 0 r
.31816 .56362 m .31815 .56349 L .31823 .56392 L F
.592 .457 0 r
.31816 .56362 m .31816 .56362 L .3182 .56361 L F
.546 .342 0 r
.31837 .56205 m .30879 .56645 L .30615 .56709 L F
.30941 .56547 m .30615 .56709 L .30355 .56772 L F
.31837 .56205 m .30615 .56709 L .30941 .56547 L F
.31837 .56205 m .30355 .56772 L .30349 .56703 L F
.27 0 0 r
.3063 .56622 m .31815 .56349 L .31809 .5632 L F
.445 0 0 r
.31812 .5635 m .31809 .5632 L .31815 .56349 L F
.592 .457 0 r
.31825 .56359 m .31816 .56363 L .31825 .56359 L F
.31816 .56363 m .30373 .56883 L .31816 .56362 L F
.31816 .56363 m .31816 .56362 L .31825 .56359 L F
.297 0 0 r
.3183 .56663 m .3149 .56682 L .32365 .56355 L F
.31389 .56776 m .31366 .56728 L .31366 .56728 L F
.31389 .56776 m .31366 .56728 L .31389 .56776 L F
.642 .63 0 r
.31725 .56594 m .3134 .56686 L .31352 .56705 L F
.621 .546 0 r
.30963 .57049 m .30529 .57215 L .30521 .57201 L F
.306 0 0 r
.3186 .56783 m .32567 .56264 L .32629 .56267 L F
.31767 .56833 m .32567 .56264 L .3186 .56783 L F
.276 0 0 r
.3186 .56783 m .32629 .56267 L .31856 .56786 L F
.32629 .56267 m .3263 .56267 L .31856 .56786 L F
.622 .547 0 r
.31851 .5679 m .3178 .56799 L .31753 .56872 L F
.289 0 0 r
.31912 .56747 m .30607 .57158 L .31916 .5676 L F
.319 .56709 m .31899 .56709 L .31912 .56747 L F
.31899 .56709 m .30607 .57158 L .31912 .56747 L F
.621 .546 0 r
.31857 .56744 m .31195 .56979 L .30963 .57049 L F
.31195 .56979 m .30529 .57215 L .30963 .57049 L F
.31857 .56744 m .30468 .57237 L .31857 .56744 L F
.30468 .57237 m .29496 .57582 L .30468 .57237 L F
.30468 .57237 m .30468 .57237 L .31857 .56744 L F
.30466 .57219 m .29496 .57582 L .27213 .58331 L F
.592 .457 0 r
.304 .56951 m .30405 .56969 L .27195 .5828 L F
.30373 .56883 m .27151 .58045 L .30361 .56843 L F
.30399 .56971 m .30368 .57234 L .27195 .5828 L F
.441 0 0 r
.31732 .56073 m .31789 .56017 L .3179 .56033 L F
.546 .342 0 r
.31837 .56205 m .27129 .5778 L .27129 .57762 L F
.262 0 0 r
.31809 .5632 m .31794 .5619 L .30336 .56646 L F
.443 0 0 r
.31805 .56322 m .31794 .5619 L .31809 .5632 L F
.592 .457 0 r
.31824 .56389 m .3045 .57187 L .30399 .56971 L F
.3045 .57187 m .30368 .57234 L .30399 .56971 L F
.289 0 0 r
.30577 .57164 m .30546 .57176 L .319 .56709 L F
.546 .342 0 r
.30349 .56703 m .30355 .56772 L .29587 .56958 L F
.439 0 0 r
.30223 .5671 m .30332 .56744 L .30305 .56664 L F
.621 .546 0 r
.3046 .57208 m .27207 .58315 L .30322 .57252 L F
.30482 .57201 m .3046 .57208 L .3046 .57208 L F
.3046 .57208 m .27207 .58315 L .3046 .57208 L F
.444 0 0 r
.30415 .5707 m .30412 .57058 L .30395 .57065 L F
.621 .546 0 r
.30485 .57207 m .27207 .58315 L .30482 .57201 L F
.30521 .57184 m .27207 .58315 L .27195 .5828 L F
.449 0 0 r
.31663 .55865 m .31665 .55874 L .31546 .55966 L F
.621 .546 0 r
.31857 .56744 m .27213 .58331 L .27207 .58315 L F
.31857 .56744 m .27213 .58331 L .31857 .56744 L F
.31903 .56728 m .31857 .56744 L .31903 .56728 L F
.31857 .56744 m .27213 .58331 L .31857 .56744 L F
.31857 .56744 m .31857 .56744 L .31903 .56728 L F
.27207 .58315 m .27213 .58331 L .25351 .58942 L F
.27213 .58331 m .25353 .58947 L .25351 .58942 L F
.29496 .57582 m .27214 .58334 L .27213 .58331 L F
.27214 .58334 m .25353 .58947 L .27213 .58331 L F
.474 .343 .506 r
.27148 .58029 m .27173 .58223 L .27126 .57912 L F
.316 .293 .785 r
.2722 .58367 m .27017 .58508 L .2725 .58431 L F
.474 .343 .506 r
.27173 .58223 m .27381 .5981 L .27165 .582 L F
.27173 .58223 m .27165 .582 L .27126 .57912 L F
.27123 .58088 m .27381 .5981 L .27102 .59382 L F
.27165 .582 m .27381 .5981 L .27123 .58088 L F
.27084 .58227 m .27091 .58239 L .26996 .5922 L F
.27328 .58643 m .27303 .586 L .2725 .58431 L F
.27428 .58813 m .27328 .58643 L .2725 .58431 L F
.2725 .58431 m .27303 .586 L .2722 .58367 L F
.27303 .586 m .27284 .58568 L .2722 .58367 L F
.621 .546 0 r
.29211 .57785 m .2729 .58539 L .27263 .58427 L F
.2729 .58539 m .27251 .58432 L .27263 .58427 L F
.592 .457 0 r
.27126 .57912 m .253 .58712 L .25266 .58526 L F
.546 .342 0 r
.25267 .58481 m .27127 .57879 L .25266 .58506 L F
.474 .343 .506 r
.27127 .57868 m .27102 .59382 L .26996 .5922 L F
.27235 .58499 m .27195 .5828 L .27201 .58299 L F
.27235 .58499 m .27381 .5981 L .27173 .58223 L F
.27235 .58499 m .27173 .58223 L .27195 .5828 L F
.192 0 0 r
.31527 .55923 m .31827 .5584 L .31838 .55806 L F
.449 0 0 r
.31661 .55854 m .31663 .55865 L .31543 .55958 L F
.621 .546 0 r
.31857 .56744 m .2725 .58431 L .27233 .58385 L F
.31857 .56745 m .2725 .58431 L .31857 .56744 L F
.31903 .56728 m .31898 .5673 L .31903 .56728 L F
.31898 .5673 m .2725 .58431 L .31898 .5673 L F
.31898 .5673 m .31898 .5673 L .31903 .56728 L F
.289 0 0 r
.30546 .57176 m .30607 .57158 L .319 .56709 L F
.621 .546 0 r
.31903 .56728 m .30855 .57082 L .30521 .57184 L F
.31903 .56728 m .30855 .57082 L .31903 .56728 L F
.31905 .56727 m .30855 .57082 L .31905 .56727 L F
.31903 .56728 m .31857 .56745 L .31857 .56744 L F
.31903 .56728 m .31857 .56744 L .31857 .56744 L F
.622 .547 0 r
.31662 .56948 m .31518 .56886 L .31476 .56994 L F
.31518 .56886 m .31446 .56919 L .31476 .56994 L F
.31753 .56872 m .31703 .56868 L .31662 .56948 L F
.31703 .56868 m .31603 .56922 L .31662 .56948 L F
.621 .546 0 r
.31905 .56728 m .31962 .56879 L .29211 .57785 L F
.31906 .56727 m .3192 .56764 L .31905 .56728 L F
.3192 .56764 m .31962 .56879 L .31905 .56728 L F
.592 .457 0 r
.31841 .56382 m .31903 .56708 L .319 .56709 L F
.31833 .56387 m .319 .56709 L .30637 .57144 L F
.31841 .56382 m .319 .56709 L .31833 .56387 L F
.31841 .56382 m .30631 .57147 L .30454 .57203 L F
.289 0 0 r
.31887 .56672 m .30577 .57164 L .319 .56709 L F
.448 0 0 r
.31883 .56676 m .31887 .56672 L .319 .56709 L F
.31903 .56728 m .319 .56709 L .31916 .5676 L F
.31883 .56676 m .319 .56709 L .31903 .56728 L F
.592 .457 0 r
.31841 .56382 m .30454 .57203 L .3045 .57187 L F
.31824 .56389 m .3045 .57187 L .31824 .56389 L F
.31828 .56389 m .3045 .57187 L .31828 .56387 L F
.282 0 0 r
.31863 .56579 m .30412 .57058 L .31875 .56623 L F
.447 0 0 r
.31863 .56628 m .31863 .56579 L .31875 .56623 L F
.621 .546 0 r
.30855 .57082 m .30485 .57207 L .30482 .57201 L F
.31905 .56728 m .29211 .57785 L .27263 .58427 L F
.31906 .56727 m .31905 .56728 L .31905 .56728 L F
.31905 .56728 m .29211 .57785 L .31905 .56728 L F
.282 0 0 r
.31875 .56623 m .30415 .5707 L .31887 .56672 L F
.447 0 0 r
.31883 .56675 m .31875 .56623 L .31887 .56672 L F
.289 0 0 r
.31479 .56895 m .30456 .5721 L .31279 .57031 L F
.31479 .56895 m .31279 .57031 L .3157 .56968 L F
.31733 .56816 m .31479 .56895 L .3157 .56968 L F
.621 .546 0 r
.30855 .57082 m .30322 .57252 L .30546 .57176 L F
.289 0 0 r
.30607 .57158 m .30456 .5721 L .31916 .5676 L F
.592 .457 0 r
.30637 .57144 m .31903 .56728 L .30631 .57147 L F
.31903 .56728 m .31906 .56727 L .31903 .56728 L F
.31903 .56728 m .31903 .56728 L .30631 .57147 L F
.622 .547 0 r
.32082 .56887 m .31492 .57053 L .31494 .5706 L F
.32174 .56856 m .31492 .57053 L .32082 .56887 L F
.286 0 0 r
.32648 .56696 m .32178 .56929 L .31785 .56987 L F
.32987 .5682 m .32548 .56827 L .32953 .56656 L F
.593 .459 0 r
.32991 .56837 m .32957 .56654 L .31554 .57248 L F
.621 .546 0 r
.32005 .56997 m .3203 .57071 L .29211 .57785 L F
.593 .459 0 r
.31553 .57405 m .31546 .57289 L .28295 .58305 L F
.32991 .56837 m .31528 .57261 L .31534 .57293 L F
.31528 .57261 m .28277 .58204 L .31534 .57293 L F
.31554 .57248 m .31554 .57248 L .31517 .57264 L F
.31555 .57253 m .31554 .57248 L .31517 .57264 L F
.32991 .56837 m .31554 .57248 L .31555 .57253 L F
.31517 .57264 m .31583 .57235 L .28277 .58204 L F
.299 0 0 r
.3203 .57071 m .30844 .57448 L .31389 .57351 L F
.593 .459 0 r
.31556 .57287 m .31556 .57285 L .31546 .57289 L F
.299 0 0 r
.3203 .57071 m .31389 .57351 L .32053 .57123 L F
.641 .631 0 r
.32041 .57093 m .32191 .57354 L .32179 .57358 L F
.593 .459 0 r
.31562 .57429 m .2831 .58386 L .2831 .58386 L F
.31562 .57429 m .2831 .58386 L .31562 .57429 L F
.30127 .57581 m .2829 .58166 L .28271 .58172 L F
.621 .546 0 r
.29211 .57785 m .30537 .57461 L .27328 .58643 L F
.30537 .57461 m .30554 .57457 L .30537 .57463 L F
.30537 .57461 m .30537 .57463 L .27328 .58643 L F
.30554 .57457 m .30573 .57519 L .27328 .58643 L F
.30139 .57669 m .30561 .57579 L .27328 .58643 L F
.306 .57509 m .306 .57562 L .30139 .57669 L F
.30709 .57471 m .30691 .57486 L .306 .57509 L F
.30691 .57486 m .306 .57562 L .306 .57509 L F
.301 0 0 r
.30736 .57543 m .30692 .57486 L .30607 .57561 L F
.641 .631 0 r
.31865 .57349 m .32179 .57358 L .32027 .57408 L F
.3 0 0 r
.3219 .57391 m .30607 .57561 L .32203 .57411 L F
.30736 .57543 m .30607 .57561 L .3219 .57391 L F
.30607 .57561 m .306 .57562 L .32203 .57411 L F
.304 0 0 r
.32203 .57411 m .306 .57562 L .30592 .57577 L F
.32203 .57411 m .30592 .57577 L .31834 .57494 L F
.641 .631 0 r
.31809 .57431 m .32027 .57408 L .31766 .57494 L F
.31865 .57349 m .32027 .57408 L .31809 .57431 L F
.32148 .573 m .32179 .57358 L .31865 .57349 L F
.32038 .57094 m .31766 .57494 L .31755 .5749 L F
.301 0 0 r
.31533 .57406 m .30692 .57486 L .30736 .57543 L F
.3 0 0 r
.31389 .57351 m .30844 .57448 L .31509 .57397 L F
.30844 .57448 m .30692 .57486 L .31533 .57406 L F
.30844 .57448 m .31533 .57406 L .31509 .57397 L F
.641 .631 0 r
.31389 .57351 m .31748 .575 L .30864 .57559 L F
.32038 .57094 m .31755 .5749 L .31389 .57351 L F
.31755 .5749 m .31748 .575 L .31389 .57351 L F
.3 0 0 r
.31509 .57397 m .31533 .57406 L .32162 .57346 L F
.641 .631 0 r
.30588 .5757 m .30141 .57781 L .27328 .58643 L F
.304 0 0 r
.306 .57562 m .30588 .57568 L .30592 .57577 L F
.641 .631 0 r
.32038 .57094 m .30609 .57611 L .30588 .5757 L F
.32038 .57094 m .30609 .57611 L .32038 .57094 L F
.32177 .57363 m .31481 .57629 L .27495 .58928 L F
.306 0 0 r
.31448 .57641 m .31288 .57703 L .32203 .57411 L F
.32203 .57411 m .31834 .57494 L .31448 .57641 L F
.641 .631 0 r
.32193 .57397 m .30742 .57882 L .30738 .57871 L F
.32175 .5736 m .32177 .57363 L .27495 .58928 L F
.30864 .57559 m .31748 .575 L .30724 .57836 L F
.3063 .57652 m .30724 .57836 L .2748 .58901 L F
.30864 .57559 m .30724 .57836 L .3063 .57652 L F
.30609 .57611 m .2748 .58901 L .27404 .58773 L F
.32041 .57093 m .3063 .57652 L .30609 .57611 L F
.3063 .57652 m .2748 .58901 L .30609 .57611 L F
.621 .546 0 r
.306 .57562 m .30561 .57579 L .30139 .57669 L F
.453 0 0 r
.30587 .57567 m .30588 .57568 L .30586 .57564 L F
.641 .631 0 r
.30609 .57611 m .30141 .57781 L .30588 .5757 L F
.621 .546 0 r
.31228 .57292 m .32041 .57093 L .30561 .57579 L F
.453 0 0 r
.30647 .57761 m .30588 .5757 L .30587 .57567 L F
.30588 .5757 m .30588 .57568 L .30587 .57567 L F
.30647 .57761 m .30674 .57756 L .30592 .57577 L F
.30588 .5757 m .30592 .57577 L .30588 .57568 L F
.30647 .57761 m .30592 .57577 L .30588 .5757 L F
.641 .631 0 r
.32191 .57354 m .27495 .58928 L .2748 .58901 L F
.306 0 0 r
.31448 .57641 m .30674 .57756 L .3073 .57861 L F
.31834 .57494 m .30674 .57756 L .31448 .57641 L F
.641 .631 0 r
.31353 .57678 m .31059 .5778 L .30742 .57882 L F
.32193 .57397 m .31288 .57703 L .31353 .57678 L F
.31288 .57703 m .31059 .5778 L .31353 .57678 L F
.30738 .57871 m .30742 .57882 L .27495 .58928 L F
.653 .727 0 r
.29434 .58504 m .3029 .58249 L .28106 .59026 L F
.63 .847 0 r
.30962 .58153 m .29766 .58581 L .30947 .58144 L F
.32022 .57779 m .30959 .58157 L .3194 .57803 L F
.30959 .58157 m .29766 .58581 L .30956 .58155 L F
.30959 .58157 m .30956 .58155 L .3194 .57803 L F
.30942 .58145 m .29766 .58581 L .27821 .59218 L F
.30942 .58145 m .29766 .58581 L .30942 .58145 L F
.459 0 0 r
.30918 .58129 m .30932 .58139 L .30913 .58121 L F
.306 0 0 r
.32206 .57727 m .31583 .57864 L .32197 .57729 L F
.63 .847 0 r
.32318 .57688 m .32351 .57809 L .31734 .57967 L F
.306 0 0 r
.31583 .57864 m .31574 .57867 L .32196 .5773 L F
.168 0 0 r
.31487 .58076 m .323 .57864 L .31696 .58019 L F
.298 0 0 r
.31798 .58023 m .31487 .58076 L .31439 .58104 L F
.63 .847 0 r
.32318 .57688 m .31403 .58126 L .31904 .57831 L F
.306 0 0 r
.32197 .57729 m .32196 .5773 L .32419 .57681 L F
.31583 .57864 m .32196 .5773 L .32197 .57729 L F
.31 0 0 r
.32196 .5773 m .31574 .57867 L .31642 .57901 L F
.653 .727 0 r
.31339 .57793 m .31759 .57726 L .3029 .58249 L F
.31 0 0 r
.31574 .57867 m .30836 .58029 L .31422 .57936 L F
.31574 .57867 m .31422 .57936 L .31642 .57901 L F
.305 0 0 r
.31264 .58008 m .30913 .58121 L .30932 .58139 L F
.653 .727 0 r
.28106 .59026 m .31252 .58013 L .27721 .59177 L F
.31 0 0 r
.31642 .57901 m .31422 .57936 L .31264 .58008 L F
.653 .727 0 r
.31252 .58013 m .32381 .5765 L .31199 .58037 L F
.31252 .58013 m .31199 .58037 L .27721 .59177 L F
.63 .847 0 r
.32428 .57635 m .32318 .57688 L .31924 .5782 L F
.32318 .57688 m .31904 .57831 L .31924 .5782 L F
.653 .727 0 r
.32381 .5765 m .32428 .57635 L .32381 .5765 L F
.455 0 0 r
.30725 .57863 m .30739 .57878 L .3073 .57861 L F
.653 .727 0 r
.30931 .58125 m .30931 .58125 L .27721 .59177 L F
.458 0 0 r
.32397 .5766 m .32381 .5765 L .32367 .57631 L F
.653 .727 0 r
.32427 .57633 m .32428 .57635 L .32381 .5765 L F
.455 0 0 r
.3065 .57768 m .3073 .57861 L .30674 .57756 L F
.653 .727 0 r
.30925 .58117 m .30925 .58118 L .28106 .59026 L F
.63 .847 0 r
.3194 .57803 m .30956 .5814 L .31753 .57856 L F
.459 0 0 r
.30912 .58126 m .30913 .58121 L .30901 .58111 L F
.63 .847 0 r
.31753 .57856 m .31084 .58088 L .30944 .58133 L F
.30931 .58125 m .30944 .58133 L .27721 .59177 L F
.31753 .57856 m .30944 .58133 L .30931 .58125 L F
.455 0 0 r
.30599 .57927 m .30737 .57879 L .30725 .57863 L F
.63 .847 0 r
.30942 .58145 m .27808 .59222 L .30934 .5814 L F
.30933 .58138 m .27808 .59222 L .27764 .59199 L F
.31084 .58088 m .30935 .58139 L .30933 .58138 L F
.30935 .58139 m .27808 .59222 L .30933 .58138 L F
.458 0 0 r
.30793 .58048 m .30901 .58111 L .30836 .58029 L F
.63 .847 0 r
.31084 .58088 m .27764 .59199 L .27721 .59177 L F
.388 .849 0 r
.31123 .58246 m .28009 .59276 L .311 .58248 L F
.458 0 0 r
.30148 .58335 m .30894 .58113 L .30793 .58048 L F
.388 .849 0 r
.30725 .58379 m .28065 .5927 L .30641 .58405 L F
.30641 .58405 m .28065 .5927 L .28009 .59276 L F
.311 .58248 m .28009 .59276 L .27931 .59285 L F
.474 .343 .506 r
.27487 .58913 m .28007 .59944 L .27459 .58878 L F
.28036 .59849 m .28007 .59944 L .27487 .58913 L F
.63 .847 0 r
.29766 .58581 m .27871 .59254 L .27821 .59218 L F
.474 .343 .506 r
.27771 .59213 m .28013 .59373 L .27947 .59442 L F
.63 .847 0 r
.31014 .58137 m .27931 .59285 L .27871 .59254 L F
.32428 .57635 m .31032 .58147 L .31014 .58137 L F
.31032 .58147 m .27931 .59285 L .31014 .58137 L F
.641 .631 0 r
.30141 .57781 m .27404 .58773 L .2738 .58732 L F
.30141 .57781 m .2738 .58732 L .27328 .58643 L F
.653 .727 0 r
.30703 .57906 m .27598 .59047 L .27511 .58954 L F
.30834 .579 m .27598 .59047 L .30703 .57906 L F
.32222 .57408 m .27661 .59114 L .27598 .59047 L F
.32222 .57408 m .27721 .59177 L .27661 .59114 L F
.474 .343 .506 r
.27687 .5916 m .27608 .5912 L .27511 .58954 L F
.27687 .5916 m .27511 .58954 L .27578 .59025 L F
.27672 .59191 m .27646 .59185 L .27608 .5912 L F
.457 0 0 r
.30746 .57891 m .30747 .57891 L .30744 .57886 L F
.308 0 0 r
.32203 .57411 m .31288 .57703 L .30747 .57891 L F
.31288 .57703 m .30744 .57886 L .30747 .57891 L F
.307 0 0 r
.30904 .57851 m .30747 .57891 L .30928 .57857 L F
.641 .631 0 r
.27495 .58928 m .30743 .57883 L .27511 .58954 L F
.653 .727 0 r
.32241 .57429 m .32328 .57524 L .3215 .57457 L F
.307 0 0 r
.32218 .57436 m .32107 .57471 L .32262 .57506 L F
.455 0 0 r
.32202 .57416 m .32218 .57436 L .32262 .57506 L F
.322 .57413 m .32202 .57415 L .32202 .57416 L F
.32202 .57415 m .32218 .57436 L .32202 .57416 L F
.641 .631 0 r
.30743 .57883 m .32202 .57415 L .30747 .57892 L F
.32202 .57415 m .32222 .57408 L .32202 .57415 L F
.307 0 0 r
.32203 .57411 m .30747 .57891 L .30904 .57851 L F
.641 .631 0 r
.32202 .57415 m .32202 .57415 L .30747 .57892 L F
.30743 .57883 m .30747 .57892 L .27511 .58954 L F
.457 0 0 r
.30756 .57904 m .30747 .57891 L .30746 .57891 L F
.30747 .57892 m .30746 .57891 L .30746 .57891 L F
.30756 .57904 m .30746 .57891 L .30747 .57892 L F
.474 .343 .506 r
.27565 .59285 m .27303 .586 L .27328 .58643 L F
.27459 .58878 m .27565 .59285 L .27328 .58643 L F
.27459 .58878 m .27328 .58643 L .27428 .58813 L F
.621 .546 0 r
.29211 .57785 m .27328 .58643 L .2729 .58539 L F
.63 .847 0 r
.27821 .59218 m .27871 .59254 L .27808 .59222 L F
.474 .343 .506 r
.27121 .57818 m .26996 .5922 L .26701 .58509 L F
.2722 .58367 m .27806 .60205 L .27381 .5981 L F
.45 0 0 r
.27275 .59613 m .30485 .57859 L .26902 .58602 L F
.30485 .57859 m .3065 .57769 L .30413 .57821 L F
.30485 .57859 m .30413 .57821 L .26902 .58602 L F
.458 0 0 r
.27275 .59613 m .3042 .5831 L .30148 .58335 L F
.3042 .5831 m .30894 .58113 L .30148 .58335 L F
.30894 .58113 m .30901 .58111 L .30793 .58048 L F
.455 0 0 r
.27275 .59613 m .30618 .57938 L .30599 .57927 L F
.30618 .57938 m .30737 .57879 L .30599 .57927 L F
.459 0 0 r
.30941 .58164 m .30918 .58129 L .30912 .58126 L F
.30918 .58129 m .30913 .58121 L .30912 .58126 L F
.63 .847 0 r
.30956 .5814 m .30942 .58145 L .30947 .58135 L F
.30942 .58145 m .30934 .5814 L .30947 .58135 L F
.30956 .5814 m .30947 .58135 L .31753 .57856 L F
.455 0 0 r
.30485 .57859 m .30725 .57863 L .3065 .57768 L F
.27275 .59613 m .30599 .57927 L .30485 .57859 L F
.30599 .57927 m .30725 .57863 L .30485 .57859 L F
.30725 .57863 m .3073 .57861 L .3065 .57768 L F
.653 .727 0 r
.3238 .57648 m .32381 .5765 L .30925 .58118 L F
.3238 .57648 m .30925 .58118 L .30925 .58117 L F
.32427 .57633 m .32381 .5765 L .3238 .57648 L F
.63 .847 0 r
.32421 .57652 m .3232 .57696 L .32397 .5766 L F
.299 0 0 r
.32397 .5766 m .32331 .57691 L .32417 .5768 L F
.458 0 0 r
.32417 .5768 m .32388 .57659 L .32397 .5766 L F
.653 .727 0 r
.31949 .57697 m .32374 .5764 L .31264 .58008 L F
.32374 .5764 m .32427 .57633 L .3238 .57648 L F
.32374 .5764 m .3238 .57648 L .31264 .58008 L F
.32418 .57623 m .32427 .57633 L .31949 .57697 L F
.63 .847 0 r
.32428 .57635 m .3194 .57803 L .31753 .57856 L F
.458 0 0 r
.32388 .57659 m .32312 .57606 L .32381 .5765 L F
.63 .847 0 r
.32428 .57635 m .32421 .57652 L .32318 .57688 L F
.458 0 0 r
.32388 .57659 m .32381 .5765 L .32397 .5766 L F
.455 0 0 r
.30737 .57879 m .30739 .57878 L .30725 .57863 L F
.653 .727 0 r
.32381 .5765 m .32381 .5765 L .30931 .58125 L F
.32381 .5765 m .30931 .58125 L .30931 .58125 L F
.299 0 0 r
.32331 .57595 m .32331 .57636 L .32367 .57631 L F
.458 0 0 r
.32367 .57631 m .32312 .57606 L .32331 .57595 L F
.32381 .5765 m .32312 .57606 L .32367 .57631 L F
.459 0 0 r
.27275 .59613 m .30941 .58164 L .30912 .58126 L F
.30894 .58113 m .30912 .58126 L .30901 .58111 L F
.27275 .59613 m .30912 .58126 L .30894 .58113 L F
.30941 .58164 m .30954 .58159 L .30932 .58139 L F
.30941 .58164 m .30932 .58139 L .30918 .58129 L F
.63 .847 0 r
.30947 .58144 m .30942 .58145 L .30942 .58145 L F
.3194 .57803 m .30962 .58153 L .30947 .58144 L F
.457 0 0 r
.30618 .57938 m .30746 .57891 L .30739 .57878 L F
.27275 .59613 m .30633 .57948 L .30618 .57938 L F
.30633 .57948 m .30746 .57891 L .30618 .57938 L F
.30746 .57891 m .30744 .57886 L .30739 .57878 L F
.306 0 0 r
.3073 .57861 m .30739 .57878 L .31288 .57703 L F
.3073 .57861 m .31288 .57703 L .31448 .57641 L F
.641 .631 0 r
.32177 .57363 m .32193 .57397 L .31481 .57629 L F
.32193 .57397 m .32201 .57412 L .31059 .5778 L F
.308 0 0 r
.31288 .57703 m .30739 .57878 L .30744 .57886 L F
.3 0 0 r
.32162 .57346 m .30736 .57543 L .3219 .57391 L F
.301 0 0 r
.32162 .57346 m .31533 .57406 L .30736 .57543 L F
.641 .631 0 r
.32038 .57094 m .32148 .573 L .31865 .57349 L F
.3 0 0 r
.32099 .57225 m .31389 .57351 L .32162 .57346 L F
.31389 .57351 m .31509 .57397 L .32162 .57346 L F
.304 0 0 r
.31834 .57494 m .30592 .57577 L .30674 .57756 L F
.299 0 0 r
.32053 .57123 m .31389 .57351 L .32099 .57225 L F
.621 .546 0 r
.32032 .5707 m .32041 .57093 L .32037 .57093 L F
.3203 .57071 m .32037 .57093 L .31701 .57176 L F
.32032 .5707 m .32037 .57093 L .3203 .57071 L F
.388 .849 0 r
.31129 .58244 m .30725 .58379 L .30641 .58405 L F
.461 0 0 r
.27275 .59613 m .31098 .58252 L .31022 .58256 L F
.653 .727 0 r
.32222 .57408 m .30834 .579 L .30703 .57906 L F
.307 0 0 r
.32262 .57506 m .30904 .57851 L .32331 .57595 L F
.30904 .57851 m .30928 .57857 L .32331 .57595 L F
.653 .727 0 r
.31022 .57879 m .30835 .58011 L .30802 .57966 L F
.31098 .57897 m .30835 .58011 L .31022 .57879 L F
.30835 .58011 m .3029 .58249 L .30802 .57966 L F
.457 0 0 r
.30836 .58029 m .30756 .57904 L .27275 .59613 L F
.307 0 0 r
.32107 .57471 m .30904 .57851 L .31906 .57597 L F
.299 0 0 r
.32331 .57595 m .30928 .57857 L .32331 .57636 L F
.306 0 0 r
.31583 .57864 m .30836 .58029 L .31574 .57867 L F
.31 0 0 r
.31264 .58008 m .30836 .58029 L .30901 .58111 L F
.31422 .57936 m .30836 .58029 L .31264 .58008 L F
.63 .847 0 r
.31327 .58119 m .31403 .58126 L .30485 .58348 L F
.313 0 0 r
.31583 .57864 m .30756 .57904 L .30836 .58029 L F
.461 0 0 r
.27275 .59613 m .31164 .5826 L .31109 .58248 L F
.462 0 0 r
.27275 .59613 m .31232 .58249 L .31167 .5826 L F
.473 .343 .51 r
.2718 .59939 m .26955 .60228 L .27017 .60394 L F
.25943 .60812 m .26215 .5989 L .25514 .60419 L F
.326 .377 .924 r
.25514 .60419 m .27806 .60205 L .25943 .60812 L F
.473 .343 .51 r
.27244 .59762 m .27109 .59817 L .2718 .59939 L F
.27109 .59817 m .26955 .60228 L .2718 .59939 L F
.326 .377 .924 r
.25514 .60419 m .27381 .5981 L .27806 .60205 L F
.473 .343 .51 r
.27087 .5978 m .27109 .59817 L .27124 .59776 L F
.27137 .59774 m .27109 .59817 L .27244 .59762 L F
.322 .326 .843 r
.25129 .59833 m .27381 .5981 L .25514 .60419 L F
.473 .343 .51 r
.25129 .59833 m .25803 .59824 L .24834 .59125 L F
.25803 .59824 m .25911 .59823 L .25734 .59708 L F
.25803 .59824 m .25734 .59708 L .24834 .59125 L F
.25544 .59464 m .25734 .59708 L .25597 .5949 L F
.25602 .59623 m .25734 .59708 L .25544 .59464 L F
.25734 .59708 m .25619 .59512 L .25597 .5949 L F
.326 .363 .902 r
.26004 .59766 m .25892 .59803 L .25911 .59823 L F
.322 .326 .843 r
.25129 .59833 m .26996 .5922 L .27381 .5981 L F
.46 0 0 r
.27452 .60662 m .31232 .58249 L .27275 .59613 L F
.461 0 0 r
.31167 .5826 m .31164 .5826 L .27275 .59613 L F
.46 0 0 r
.27275 .59613 m .31067 .58239 L .31002 .58203 L F
.459 0 0 r
.31002 .58203 m .30954 .58159 L .27275 .59613 L F
.452 0 0 r
.28857 .59505 m .32027 .57074 L .32084 .57235 L F
.32027 .57074 m .3203 .57071 L .32038 .57094 L F
.32027 .57074 m .32038 .57094 L .32084 .57235 L F
.32038 .57094 m .3203 .57071 L .32053 .57123 L F
.641 .631 0 r
.32041 .57093 m .32038 .57094 L .32038 .57094 L F
.453 0 0 r
.26902 .58602 m .30647 .57761 L .30587 .57567 L F
.30585 .57564 m .30587 .57567 L .30586 .57564 L F
.26902 .58602 m .30587 .57567 L .30585 .57564 L F
.641 .631 0 r
.31755 .5749 m .31766 .57494 L .31748 .575 L F
.621 .546 0 r
.30554 .57457 m .31228 .57292 L .30573 .57519 L F
.3 0 0 r
.30844 .57448 m .3056 .57499 L .30692 .57486 L F
.301 0 0 r
.30607 .57561 m .3056 .57499 L .30586 .57564 L F
.621 .546 0 r
.3061 .57558 m .306 .57562 L .30709 .57471 L F
.301 0 0 r
.30692 .57486 m .3056 .57499 L .30607 .57561 L F
.621 .546 0 r
.31228 .57292 m .3061 .57558 L .30709 .57471 L F
.3 0 0 r
.30607 .57561 m .30586 .57564 L .306 .57562 L F
.45 0 0 r
.3065 .57769 m .30674 .57756 L .30647 .57761 L F
.3065 .57769 m .30647 .57761 L .26902 .58602 L F
.304 0 0 r
.306 .57562 m .30586 .57564 L .30588 .57568 L F
.641 .631 0 r
.32041 .57093 m .32179 .57358 L .32038 .57094 L F
.452 0 0 r
.32084 .57235 m .32038 .57094 L .32099 .57225 L F
.32038 .57094 m .32053 .57123 L .32099 .57225 L F
.621 .546 0 r
.32032 .5707 m .31701 .57176 L .29211 .57785 L F
.299 0 0 r
.3201 .57027 m .30844 .57448 L .3203 .57071 L F
.452 0 0 r
.28857 .59505 m .3201 .57027 L .3203 .57071 L F
.621 .546 0 r
.31962 .56879 m .32005 .56997 L .29211 .57785 L F
.32005 .56997 m .32032 .5707 L .3203 .57071 L F
.299 0 0 r
.3201 .57027 m .3056 .57499 L .30844 .57448 L F
.289 0 0 r
.31916 .5676 m .31913 .56761 L .31956 .56885 L F
.448 0 0 r
.31906 .56743 m .31916 .5676 L .31956 .56885 L F
.592 .457 0 r
.31903 .56708 m .31906 .56727 L .30637 .57144 L F
.448 0 0 r
.31883 .56676 m .31903 .56728 L .31906 .56743 L F
.31903 .56728 m .31916 .5676 L .31906 .56743 L F
.285 0 0 r
.31887 .56672 m .30415 .5707 L .30454 .57203 L F
.31887 .56672 m .30454 .57203 L .30577 .57164 L F
.451 0 0 r
.26902 .58602 m .30586 .57564 L .3056 .57499 L F
.295 0 0 r
.32009 .57022 m .3056 .57499 L .3201 .57027 L F
.296 0 0 r
.32009 .57022 m .30529 .5742 L .3056 .57499 L F
.295 0 0 r
.31956 .56885 m .30529 .5742 L .32009 .57022 L F
.621 .546 0 r
.30476 .57216 m .30466 .5722 L .30466 .57219 L F
.30466 .5722 m .29496 .57582 L .30466 .57219 L F
.30488 .57212 m .30476 .57216 L .30476 .57216 L F
.30476 .57216 m .29496 .57582 L .30476 .57216 L F
.30521 .57201 m .30488 .57213 L .30488 .57212 L F
.30488 .57213 m .29496 .57582 L .30488 .57212 L F
.30529 .57215 m .29496 .57582 L .30521 .57201 L F
.291 0 0 r
.31956 .56885 m .30456 .5721 L .30529 .5742 L F
.447 0 0 r
.2867 .58822 m .31864 .5663 L .31883 .56675 L F
.31864 .5663 m .31875 .56623 L .31883 .56675 L F
.278 0 0 r
.31875 .56623 m .30412 .57058 L .30415 .5707 L F
.474 .343 .506 r
.2722 .58367 m .27235 .58499 L .27201 .58299 L F
.451 0 0 r
.3056 .57499 m .30529 .5742 L .26902 .58602 L F
.449 0 0 r
.26902 .58602 m .30529 .5742 L .30456 .5721 L F
.447 0 0 r
.28471 .58327 m .31846 .56588 L .31863 .56628 L F
.31846 .56588 m .31863 .56579 L .31863 .56628 L F
.621 .546 0 r
.31906 .56727 m .31857 .56744 L .31857 .56744 L F
.457 0 0 r
.30756 .57904 m .30746 .57891 L .27275 .59613 L F
.448 0 0 r
.28857 .59505 m .31883 .56676 L .31956 .56885 L F
.621 .546 0 r
.31905 .56727 m .31903 .56728 L .31903 .56728 L F
.31906 .56727 m .31905 .56727 L .31905 .56727 L F
.277 0 0 r
.31275 .56606 m .31847 .5658 L .31849 .56524 L F
.447 0 0 r
.31849 .56524 m .31863 .56579 L .31846 .56588 L F
.592 .457 0 r
.30965 .56669 m .27155 .58065 L .27151 .58045 L F
.30991 .56664 m .27155 .58065 L .30965 .56669 L F
.31832 .56357 m .27175 .58175 L .27155 .58065 L F
.31836 .56356 m .31832 .56357 L .31832 .56357 L F
.31832 .56357 m .27175 .58175 L .31832 .56357 L F
.438 0 0 r
.31654 .55835 m .31759 .55763 L .31759 .55767 L F
.444 0 0 r
.28438 .57932 m .28464 .57915 L .26902 .58602 L F
.304 .57076 m .28464 .57915 L .28438 .57932 L F
.304 .57076 m .30395 .57065 L .28464 .57915 L F
.546 .342 0 r
.29587 .56958 m .30355 .56772 L .27129 .5778 L F
.30355 .56772 m .30879 .56645 L .30358 .56803 L F
.30355 .56772 m .30358 .56803 L .27129 .5778 L F
.29809 .56969 m .30358 .56803 L .27127 .57879 L F
.30358 .56803 m .30879 .56645 L .30359 .56816 L F
.30358 .56803 m .30359 .56816 L .27127 .57879 L F
.30879 .56645 m .31124 .56586 L .3036 .56833 L F
.30359 .56816 m .3036 .56833 L .27127 .57879 L F
.30879 .56645 m .3036 .56833 L .30359 .56816 L F
.441 0 0 r
.30363 .56848 m .30361 .56835 L .30361 .56843 L F
.546 .342 0 r
.27127 .57879 m .31836 .56356 L .27126 .57912 L F
.441 0 0 r
.30363 .56865 m .30261 .56782 L .30314 .56889 L F
.30365 .56864 m .30363 .56861 L .30363 .56865 L F
.30363 .56861 m .30261 .56782 L .30363 .56865 L F
.30362 .56847 m .30332 .56744 L .30261 .56782 L F
.30363 .56848 m .30361 .56843 L .30362 .56847 L F
.30361 .56843 m .30332 .56744 L .30362 .56847 L F
.30361 .56843 m .30344 .56737 L .30332 .56744 L F
.30361 .56835 m .30344 .56737 L .30361 .56843 L F
.546 .342 0 r
.29809 .56969 m .27127 .57862 L .27127 .57855 L F
.29809 .56969 m .27127 .57879 L .27127 .57862 L F
.592 .457 0 r
.31832 .56357 m .27195 .5828 L .27175 .58175 L F
.31832 .56357 m .31832 .56357 L .31832 .56357 L F
.31832 .56357 m .27195 .5828 L .31832 .56357 L F
.31832 .56357 m .31832 .56357 L .31832 .56357 L F
.438 0 0 r
.31653 .55832 m .31756 .55737 L .31759 .55763 L F
.439 0 0 r
.29894 .56981 m .30261 .56782 L .30245 .56752 L F
.29894 .56981 m .30245 .56752 L .30223 .5671 L F
.546 .342 0 r
.27129 .5778 m .29809 .56969 L .27127 .57855 L F
.439 0 0 r
.26902 .58602 m .29894 .56981 L .30223 .5671 L F
.30261 .56782 m .30332 .56744 L .30223 .5671 L F
.592 .457 0 r
.3045 .57187 m .30454 .57203 L .30383 .57225 L F
.446 0 0 r
.26902 .58602 m .30455 .57207 L .304 .57076 L F
.621 .546 0 r
.27263 .58427 m .27251 .58432 L .2725 .58431 L F
.444 0 0 r
.26902 .58602 m .30395 .57065 L .30321 .56904 L F
.439 0 0 r
.30305 .56664 m .30344 .56737 L .30336 .56646 L F
.30332 .56744 m .30344 .56737 L .30305 .56664 L F
.444 0 0 r
.26902 .58602 m .30321 .56904 L .30314 .56889 L F
.441 0 0 r
.30314 .56889 m .30261 .56782 L .26902 .58602 L F
.262 0 0 r
.30344 .56737 m .30716 .56685 L .30336 .56646 L F
.30716 .56685 m .3063 .56622 L .30336 .56646 L F
.27 0 0 r
.30336 .56646 m .3063 .56622 L .31809 .5632 L F
.249 0 0 r
.30328 .56556 m .31794 .56162 L .31793 .56062 L F
.546 .342 0 r
.31768 .56047 m .3033 .5654 L .31768 .56047 L F
.31793 .56039 m .3033 .5654 L .31793 .56038 L F
.249 0 0 r
.30328 .56556 m .31793 .56062 L .31093 .56273 L F
.546 .342 0 r
.31117 .56266 m .3033 .5654 L .30329 .56532 L F
.31212 .56237 m .3033 .5654 L .31117 .56266 L F
.31555 .56117 m .30329 .56532 L .30328 .56523 L F
.31768 .56047 m .30329 .56532 L .31555 .56117 L F
.237 0 0 r
.30328 .56556 m .31093 .56273 L .30329 .56532 L F
.453 .147 0 r
.31911 .55772 m .31518 .55926 L .31421 .55957 L F
.165 0 0 r
.30359 .56314 m .31527 .55923 L .30614 .56213 L F
.183 0 0 r
.30485 .56161 m .3048 .56163 L .30502 .56142 L F
.405 .858 0 r
.30505 .56142 m .30501 .56143 L .27352 .57187 L F
.183 0 0 r
.3048 .56163 m .27293 .57246 L .30496 .56144 L F
.3048 .56163 m .30496 .56144 L .30502 .56142 L F
.427 0 0 r
.30497 .56144 m .3048 .56146 L .30467 .56161 L F
.084 0 0 r
.30394 .56238 m .31844 .55787 L .30467 .56161 L F
.255 0 0 r
.30336 .56646 m .31794 .56162 L .30328 .56556 L F
.248 0 0 r
.30336 .56646 m .31794 .5619 L .31794 .56162 L F
.438 0 0 r
.28339 .57997 m .31646 .5581 L .31653 .55832 L F
.31646 .5581 m .31756 .55737 L .31653 .55832 L F
.439 0 0 r
.26902 .58602 m .30223 .5671 L .30187 .56641 L F
.30223 .5671 m .30336 .56646 L .30187 .56641 L F
.474 .343 .506 r
.27126 .57912 m .27165 .582 L .27123 .58088 L F
.27102 .58029 m .2711 .5805 L .27091 .58239 L F
.27102 .58029 m .27091 .58239 L .27084 .58227 L F
.27121 .57818 m .27127 .57868 L .2711 .5805 L F
.27121 .57818 m .2711 .5805 L .27102 .58029 L F
.27127 .57858 m .27127 .57868 L .27121 .57818 L F
.26754 .58353 m .26701 .58509 L .26753 .58352 L F
.296 .228 .665 r
.27121 .57818 m .2526 .58433 L .25267 .5847 L F
.27121 .57818 m .25267 .5847 L .26992 .579 L F
.474 .343 .506 r
.26754 .58353 m .26753 .58352 L .27043 .57463 L F
.27047 .57481 m .26754 .58353 L .27043 .57463 L F
.546 .342 0 r
.3033 .5654 m .2713 .57719 L .27131 .57636 L F
.474 .343 .506 r
.2713 .57588 m .26701 .58509 L .27133 .57502 L F
.27121 .57818 m .26993 .58029 L .2713 .57588 L F
.26993 .58029 m .26701 .58509 L .2713 .57588 L F
.27132 .57581 m .27133 .57502 L .27178 .57434 L F
.27121 .57818 m .27133 .57502 L .27129 .57762 L F
.27195 .5828 m .27173 .58223 L .27148 .58029 L F
.27127 .57855 m .27127 .57858 L .27121 .57818 L F
.2722 .58367 m .27201 .58299 L .27214 .58334 L F
.27066 .57584 m .26701 .58509 L .27047 .57481 L F
.26811 .58022 m .26701 .58509 L .26619 .58149 L F
.26811 .58022 m .26619 .58149 L .26532 .57763 L F
.2692 .57536 m .26811 .58022 L .26532 .57763 L F
.26973 .57679 m .26701 .58509 L .2692 .57536 L F
.27135 .5741 m .27074 .57563 L .27055 .57457 L F
.27133 .57502 m .26701 .58509 L .27135 .5741 L F
.473 .343 .51 r
.24666 .58381 m .25063 .58854 L .24646 .57695 L F
.25063 .58854 m .25101 .58734 L .24646 .57695 L F
.25254 .59081 m .25259 .58852 L .24646 .57695 L F
.24646 .57695 m .25259 .58852 L .2526 .58802 L F
.088 0 0 r
.25453 .57945 m .25341 .57982 L .25328 .57995 L F
.473 .343 .51 r
.25347 .57951 m .25338 .5796 L .25328 .57995 L F
.279 .186 .584 r
.24646 .57695 m .26532 .57763 L .24666 .58381 L F
.254 .129 .469 r
.25506 .58298 m .2526 .58433 L .2554 .58287 L F
.25506 .58298 m .25269 .58377 L .2526 .58433 L F
.3 .239 .687 r
.24666 .58381 m .26532 .57763 L .26701 .58509 L F
.434 0 0 r
.30187 .56641 m .26349 .57674 L .26902 .58602 L F
.30321 .56561 m .30165 .56605 L .30187 .56641 L F
.453 .147 0 r
.2719 .5743 m .27173 .57451 L .27178 .57435 L F
.434 0 0 r
.30165 .56605 m .26349 .57674 L .30187 .56641 L F
.436 0 0 r
.28174 .57113 m .26349 .57674 L .27917 .57215 L F
.28174 .57113 m .27917 .57215 L .30326 .56509 L F
.30319 .56453 m .28174 .57113 L .30326 .56509 L F
.434 0 0 r
.30328 .56556 m .30321 .56558 L .30321 .56561 L F
.30321 .56558 m .26349 .57674 L .30321 .56561 L F
.436 0 0 r
.30326 .56509 m .26349 .57674 L .30321 .56558 L F
.30332 .56449 m .30319 .56453 L .30326 .56509 L F
.30329 .56532 m .30321 .56558 L .30328 .56556 L F
.30328 .56523 m .30321 .56558 L .30329 .56532 L F
.30332 .56449 m .30321 .56558 L .3033 .56514 L F
.474 .343 .506 r
.27186 .5738 m .27223 .5729 L .27199 .57367 L F
.433 0 0 r
.26349 .57674 m .3037 .56291 L .30378 .56244 L F
.165 0 0 r
.30359 .56314 m .30614 .56213 L .3037 .56291 L F
.183 0 0 r
.305 .56228 m .30427 .56259 L .3039 .56264 L F
.30427 .56259 m .30381 .56275 L .3039 .56264 L F
.165 0 0 r
.30377 .56276 m .3092 .56092 L .30394 .56238 L F
.183 0 0 r
.30427 .56259 m .30376 .56281 L .30381 .56275 L F
.434 0 0 r
.26349 .57674 m .30357 .56324 L .30359 .56314 L F
.30332 .56449 m .30357 .56324 L .26349 .57674 L F
.438 0 0 r
.28339 .57997 m .27916 .57212 L .31637 .55783 L F
.31646 .5581 m .31637 .55783 L .31756 .55737 L F
.28339 .57997 m .31637 .55783 L .31646 .5581 L F
.592 .457 0 r
.31836 .56356 m .31832 .56357 L .31832 .56357 L F
.437 0 0 r
.31773 .5588 m .31779 .55931 L .31704 .55986 L F
.271 0 0 r
.30365 .56864 m .30474 .56843 L .30476 .56842 L F
.30474 .56843 m .31863 .56579 L .30476 .56842 L F
.30476 .56842 m .31863 .56579 L .31718 .56594 L F
.444 0 0 r
.30321 .56904 m .30412 .57058 L .30369 .5688 L F
.30395 .57065 m .30412 .57058 L .30321 .56904 L F
.446 0 0 r
.26902 .58602 m .30456 .5721 L .30455 .57207 L F
.271 0 0 r
.30365 .56864 m .31718 .56594 L .31323 .56639 L F
.30365 .56864 m .31354 .56632 L .30405 .56839 L F
.277 0 0 r
.30344 .56737 m .30615 .56709 L .30716 .56685 L F
.546 .342 0 r
.31768 .56047 m .31212 .56237 L .31117 .56266 L F
.277 0 0 r
.30365 .56864 m .30369 .5688 L .31863 .56579 L F
.31863 .56579 m .30369 .5688 L .30412 .57058 L F
.437 0 0 r
.31689 .55942 m .31704 .55986 L .28471 .58327 L F
.31773 .5588 m .31704 .55986 L .31689 .55942 L F
.438 0 0 r
.28339 .57997 m .31653 .55832 L .31654 .55835 L F
.31653 .55832 m .31759 .55763 L .31654 .55835 L F
.277 0 0 r
.31354 .56632 m .31863 .56579 L .31275 .56606 L F
.447 0 0 r
.31825 .56537 m .31846 .56588 L .28471 .58327 L F
.31849 .56524 m .31846 .56588 L .31825 .56537 L F
.457 0 0 r
.2867 .58822 m .31883 .56675 L .28857 .59505 L F
.31883 .56675 m .31887 .56672 L .31883 .56676 L F
.31883 .56675 m .31883 .56676 L .28857 .59505 L F
.271 0 0 r
.30361 .56835 m .30615 .56709 L .30344 .56737 L F
.441 0 0 r
.30365 .56864 m .30363 .56848 L .30362 .56847 L F
.30363 .56861 m .30362 .56847 L .30261 .56782 L F
.30365 .56864 m .30362 .56847 L .30363 .56861 L F
.444 0 0 r
.30314 .56889 m .30369 .5688 L .30365 .56864 L F
.30321 .56904 m .30369 .5688 L .30314 .56889 L F
.449 0 0 r
.31539 .55948 m .31543 .55958 L .28471 .58327 L F
.31661 .55854 m .31543 .55958 L .31539 .55948 L F
.621 .546 0 r
.31906 .56727 m .31903 .56728 L .31903 .56728 L F
.448 0 0 r
.31871 .56625 m .31871 .56625 L .31864 .5663 L F
.31864 .56629 m .31864 .5663 L .2867 .58822 L F
.31871 .56625 m .31864 .5663 L .31864 .56629 L F
.449 0 0 r
.28339 .57997 m .31534 .55936 L .28471 .58327 L F
.31534 .55936 m .31661 .55854 L .31539 .55948 L F
.31534 .55936 m .31539 .55948 L .28471 .58327 L F
.31543 .55958 m .31546 .55966 L .28471 .58327 L F
.31663 .55865 m .31546 .55966 L .31543 .55958 L F
.621 .546 0 r
.31906 .56727 m .31903 .56728 L .31903 .56728 L F
.448 0 0 r
.28471 .58327 m .31863 .56628 L .2867 .58822 L F
.31863 .56628 m .31871 .56625 L .31864 .56629 L F
.31863 .56628 m .31864 .56629 L .2867 .58822 L F
.444 0 0 r
.30415 .5707 m .30395 .57065 L .304 .57076 L F
.285 0 0 r
.30577 .57164 m .30454 .57203 L .30455 .57207 L F
.30577 .57164 m .30455 .57207 L .30546 .57176 L F
.621 .546 0 r
.30546 .57176 m .30322 .57252 L .30521 .57184 L F
.285 0 0 r
.30546 .57176 m .30455 .57207 L .30456 .5721 L F
.289 0 0 r
.30546 .57176 m .30456 .5721 L .30607 .57158 L F
.446 0 0 r
.30455 .57207 m .30455 .57207 L .30454 .57206 L F
.30455 .57207 m .30454 .57206 L .304 .57076 L F
.304 .57076 m .30454 .57206 L .30415 .5707 L F
.30454 .57206 m .30454 .57203 L .30415 .5707 L F
.546 .342 0 r
.30879 .56645 m .31816 .56361 L .31124 .56586 L F
.31816 .56361 m .31836 .56356 L .31816 .56362 L F
.31816 .56361 m .31816 .56362 L .31124 .56586 L F
.592 .457 0 r
.31776 .56375 m .31205 .56582 L .31179 .56573 L F
.262 0 0 r
.31275 .56606 m .31849 .56524 L .31554 .56548 L F
.592 .457 0 r
.31836 .56356 m .30991 .56664 L .30965 .56669 L F
.443 0 0 r
.28471 .58327 m .31772 .56204 L .31805 .56322 L F
.31772 .56204 m .31794 .5619 L .31805 .56322 L F
.592 .457 0 r
.31828 .56387 m .31824 .56389 L .31824 .56389 L F
.441 0 0 r
.31794 .56162 m .31794 .5619 L .31772 .56204 L F
.31765 .56181 m .31772 .56204 L .28471 .58327 L F
.31794 .56162 m .31772 .56204 L .31765 .56181 L F
.28471 .58327 m .31728 .56059 L .31732 .56073 L F
.31728 .56059 m .31789 .56017 L .31732 .56073 L F
.592 .457 0 r
.31841 .56382 m .31828 .56389 L .31828 .56387 L F
.446 0 0 r
.30454 .57206 m .30455 .57207 L .30454 .57203 L F
.448 0 0 r
.31871 .56625 m .31875 .56623 L .31871 .56625 L F
.592 .457 0 r
.30383 .57225 m .30631 .57147 L .30368 .57234 L F
.271 0 0 r
.31323 .56639 m .31718 .56594 L .31354 .56632 L F
.592 .457 0 r
.31816 .56364 m .31782 .56406 L .31777 .5638 L F
.3182 .56361 m .31776 .56377 L .31776 .56375 L F
.27 0 0 r
.31554 .56548 m .31849 .56524 L .31823 .56392 L F
.445 0 0 r
.28471 .58327 m .31812 .5635 L .31825 .56537 L F
.31812 .5635 m .31815 .56349 L .31816 .56362 L F
.31812 .5635 m .31816 .56362 L .31825 .56537 L F
.28471 .58327 m .31805 .56322 L .31812 .5635 L F
.31805 .56322 m .31809 .5632 L .31812 .5635 L F
.449 0 0 r
.31762 .55788 m .31762 .55799 L .31665 .55874 L F
.31762 .55788 m .31665 .55874 L .31663 .55865 L F
.445 0 0 r
.31825 .56537 m .31816 .56362 L .31849 .56524 L F
.31816 .56362 m .31823 .56392 L .31849 .56524 L F
.592 .457 0 r
.31836 .56356 m .31841 .56382 L .31823 .56389 L F
.31836 .56356 m .31823 .56389 L .31816 .56364 L F
.546 .342 0 r
.31837 .56205 m .31836 .56356 L .31816 .56362 L F
.31837 .56205 m .31816 .56362 L .31808 .56218 L F
.449 0 0 r
.31661 .55854 m .31762 .55788 L .31663 .55865 L F
.592 .457 0 r
.31825 .56359 m .3182 .56361 L .3182 .56361 L F
.441 0 0 r
.28471 .58327 m .31732 .56073 L .31758 .56185 L F
.546 .342 0 r
.31793 .56038 m .31768 .56047 L .31768 .56047 L F
.441 0 0 r
.31732 .56073 m .3179 .56033 L .31762 .5617 L F
.31732 .56073 m .31762 .5617 L .31758 .56185 L F
.439 0 0 r
.28471 .58327 m .31704 .55986 L .31728 .56059 L F
.31704 .55986 m .31779 .55931 L .31728 .56059 L F
.592 .457 0 r
.31836 .56356 m .31825 .56359 L .31825 .56359 L F
.449 0 0 r
.31546 .55966 m .3155 .55975 L .28471 .58327 L F
.31695 .55851 m .3155 .55975 L .31546 .55966 L F
.461 0 0 r
.31098 .58252 m .31109 .58248 L .31094 .5825 L F
.31098 .58252 m .31094 .5825 L .31022 .58256 L F
.31022 .58256 m .31094 .5825 L .31067 .58239 L F
.31094 .5825 m .31085 .58243 L .31067 .58239 L F
.63 .847 0 r
.31094 .5825 m .31314 .58178 L .31094 .5825 L F
.252 0 0 r
.31352 .58155 m .31109 .58248 L .31798 .58023 L F
.31067 .58239 m .31085 .58243 L .31352 .58155 L F
.307 0 0 r
.32107 .57471 m .31906 .57597 L .32262 .57506 L F
.259 0 0 r
.30954 .58159 m .3127 .58086 L .32508 .57745 L F
.168 0 0 r
.323 .57864 m .32299 .57863 L .31696 .58019 L F
.31696 .58019 m .32299 .57863 L .32295 .57861 L F
.63 .847 0 r
.31734 .57967 m .32351 .57809 L .31403 .58126 L F
.314 0 0 r
.31002 .58203 m .31696 .58019 L .30954 .58159 L F
.31696 .58019 m .3127 .58086 L .30954 .58159 L F
.305 0 0 r
.31264 .58008 m .30901 .58111 L .30913 .58121 L F
.32419 .57681 m .31642 .57901 L .30954 .58159 L F
.31642 .57901 m .30932 .58139 L .30954 .58159 L F
.307 0 0 r
.32436 .57698 m .32419 .57681 L .30954 .58159 L F
.297 0 0 r
.30954 .58159 m .32508 .57745 L .32436 .57698 L F
.455 0 0 r
.28857 .59505 m .322 .57413 L .32202 .57416 L F
.32249 .57514 m .32202 .57416 L .32262 .57506 L F
.63 .847 0 r
.32599 .57726 m .32212 .57884 L .31314 .58178 L F
.32599 .57726 m .31314 .58178 L .31403 .58126 L F
.259 0 0 r
.3127 .58086 m .3247 .57778 L .32508 .57745 L F
.168 0 0 r
.31002 .58203 m .31487 .58076 L .31696 .58019 L F
.298 0 0 r
.31439 .58104 m .31487 .58076 L .31002 .58203 L F
.31067 .58239 m .31352 .58155 L .31002 .58203 L F
.31352 .58155 m .31439 .58104 L .31002 .58203 L F
.455 0 0 r
.28857 .59505 m .32202 .57416 L .32249 .57514 L F
.3219 .57391 m .32203 .57411 L .32201 .57412 L F
.641 .631 0 r
.32191 .57354 m .32202 .57415 L .32175 .5736 L F
.455 0 0 r
.32162 .57346 m .3219 .57391 L .322 .57413 L F
.3219 .57391 m .32201 .57412 L .322 .57413 L F
.32152 .57352 m .322 .57413 L .28857 .59505 L F
.32162 .57346 m .322 .57413 L .32152 .57352 L F
.653 .727 0 r
.32271 .57503 m .32328 .57524 L .32297 .57535 L F
.63 .847 0 r
.32397 .5766 m .3232 .57696 L .32318 .57688 L F
.306 0 0 r
.32417 .5768 m .32206 .57727 L .32419 .57681 L F
.32206 .57727 m .32197 .57729 L .32419 .57681 L F
.31 0 0 r
.32419 .57681 m .32196 .5773 L .31642 .57901 L F
.388 .849 0 r
.31979 .57966 m .31733 .58067 L .31334 .58183 L F
.31733 .58067 m .3126 .58235 L .31334 .58183 L F
.102 0 0 r
.31234 .58237 m .31503 .58142 L .31907 .58016 L F
.272 0 0 r
.31889 .58021 m .31885 .58022 L .31164 .5826 L F
.388 .849 0 r
.31608 .58111 m .31369 .58198 L .3132 .58214 L F
.182 0 0 r
.31459 .58168 m .31503 .58142 L .3118 .58255 L F
.31178 .58257 m .3118 .58255 L .31167 .5826 L F
.31459 .58168 m .3118 .58255 L .31178 .58257 L F
.272 0 0 r
.31167 .5826 m .31196 .5825 L .31164 .5826 L F
.31196 .5825 m .31907 .58016 L .31164 .5826 L F
.388 .849 0 r
.32303 .57865 m .31561 .58134 L .32301 .57864 L F
.272 0 0 r
.31907 .58016 m .31889 .58021 L .31164 .5826 L F
.388 .849 0 r
.31803 .58046 m .32145 .57947 L .31445 .58176 L F
0 0 0 r
.31187 .58252 m .31885 .58022 L .32401 .57863 L F
.272 0 0 r
.32511 .57817 m .31885 .58022 L .31889 .58021 L F
.31907 .58016 m .32511 .57817 L .31889 .58021 L F
0 0 0 r
.31885 .58022 m .32151 .57935 L .32219 .57915 L F
.388 .849 0 r
.32573 .57768 m .32145 .57947 L .31803 .58046 L F
.272 0 0 r
.32511 .57817 m .3252 .57813 L .31885 .58022 L F
.388 .849 0 r
.32223 .57914 m .32519 .57824 L .32196 .57926 L F
0 0 0 r
.32151 .57935 m .3252 .57813 L .32464 .57837 L F
.32151 .57935 m .32464 .57837 L .32219 .57915 L F
.388 .849 0 r
.32579 .57766 m .32527 .57817 L .32223 .57914 L F
.32527 .57817 m .32519 .57824 L .32223 .57914 L F
0 0 0 r
.32219 .57915 m .32464 .57837 L .32401 .57863 L F
.259 0 0 r
.32421 .57821 m .32611 .57778 L .32578 .57767 L F
.388 .849 0 r
.32574 .5777 m .32722 .57754 L .32527 .57817 L F
.459 0 0 r
.32564 .57768 m .32611 .57778 L .32596 .5779 L F
.259 0 0 r
.32421 .57821 m .32578 .57767 L .32549 .57758 L F
.459 0 0 r
.32549 .57758 m .32578 .57767 L .32564 .57768 L F
.32578 .57767 m .32611 .57778 L .32564 .57768 L F
.388 .849 0 r
.32572 .57768 m .31634 .58103 L .31608 .58111 L F
.32635 .57745 m .32572 .57768 L .32572 .57768 L F
.32572 .57768 m .31634 .58103 L .32572 .57768 L F
.32579 .57766 m .32574 .57767 L .32573 .57768 L F
.32574 .57767 m .32145 .57947 L .32573 .57768 L F
0 0 0 r
.31915 .58013 m .32219 .57915 L .324 .57863 L F
.31915 .58013 m .324 .57863 L .32401 .57863 L F
.31885 .58022 m .31915 .58013 L .32401 .57863 L F
.462 0 0 r
.32182 .5816 m .32156 .58162 L .32236 .58188 L F
.32236 .58188 m .32132 .58164 L .32097 .58167 L F
.31436 .58221 m .32236 .58188 L .31795 .58191 L F
.464 0 0 r
.27424 .61703 m .32205 .59188 L .32236 .58188 L F
.27424 .61703 m .32236 .58188 L .27452 .60662 L F
.462 0 0 r
.29042 .60715 m .32533 .57842 L .32688 .57807 L F
0 0 0 r
.32401 .57863 m .32679 .57774 L .32678 .57774 L F
.193 0 0 r
.32635 .57776 m .3268 .57774 L .32635 .57776 L F
0 0 0 r
.32401 .57863 m .3252 .57813 L .32679 .57774 L F
.193 0 0 r
.31188 .58252 m .32678 .57774 L .32635 .57776 L F
0 0 0 r
.32678 .57774 m .32679 .57774 L .3268 .57774 L F
.193 0 0 r
.32678 .57774 m .3268 .57774 L .32635 .57776 L F
.31187 .58252 m .3268 .57774 L .31188 .58252 L F
.461 0 0 r
.32683 .57805 m .32611 .57778 L .3269 .57798 L F
.462 0 0 r
.32533 .57842 m .32611 .57778 L .32644 .5779 L F
.32533 .57842 m .32644 .5779 L .32688 .57807 L F
.461 0 0 r
.32656 .57785 m .32611 .57778 L .32635 .57776 L F
.3269 .57798 m .3265 .57788 L .32656 .57785 L F
.3265 .57788 m .32611 .57778 L .32656 .57785 L F
.388 .849 0 r
.32572 .57768 m .32504 .57792 L .32458 .57809 L F
.32635 .57745 m .32573 .57768 L .32572 .57768 L F
.32573 .57768 m .32504 .57792 L .32572 .57768 L F
.259 0 0 r
.3247 .57778 m .32549 .57758 L .32508 .57745 L F
.32421 .57821 m .32549 .57758 L .3247 .57778 L F
.63 .847 0 r
.32599 .57726 m .32635 .57745 L .32212 .57884 L F
.459 0 0 r
.32508 .57745 m .32549 .57758 L .32533 .57771 L F
.388 .849 0 r
.32458 .57809 m .32303 .57865 L .32301 .57864 L F
.32504 .57792 m .32303 .57865 L .32458 .57809 L F
.168 0 0 r
.323 .57864 m .32635 .57776 L .32299 .57863 L F
.314 0 0 r
.32295 .57861 m .32611 .57778 L .32421 .57821 L F
.388 .849 0 r
.32635 .57745 m .32427 .57819 L .32412 .57824 L F
.32635 .57745 m .323 .57864 L .32293 .5786 L F
.32412 .57824 m .32324 .57856 L .323 .57864 L F
.168 0 0 r
.32295 .57861 m .32635 .57776 L .32611 .57778 L F
.32299 .57863 m .32635 .57776 L .32295 .57861 L F
.388 .849 0 r
.32324 .57856 m .31733 .58067 L .31979 .57966 L F
.32635 .57745 m .3116 .58241 L .31145 .58243 L F
.298 0 0 r
.31798 .58023 m .32635 .57776 L .323 .57864 L F
0 0 0 r
.31204 .58247 m .31885 .58022 L .31187 .58252 L F
.252 0 0 r
.31798 .58023 m .31164 .5826 L .32635 .57776 L F
.388 .849 0 r
.32635 .57745 m .31145 .58243 L .31129 .58244 L F
.32635 .57745 m .31123 .58246 L .311 .58248 L F
.459 0 0 r
.32472 .57777 m .32533 .57771 L .29042 .60715 L F
.32508 .57745 m .32533 .57771 L .32472 .57777 L F
.32533 .57771 m .32596 .5779 L .29042 .60715 L F
.32549 .57758 m .32564 .57768 L .32533 .57771 L F
.32564 .57768 m .32596 .5779 L .32533 .57771 L F
0 0 0 r
.31164 .5826 m .31204 .58247 L .31187 .58252 L F
.193 0 0 r
.31164 .5826 m .31187 .58252 L .31188 .58252 L F
.388 .849 0 r
.31369 .58198 m .31264 .58235 L .3132 .58214 L F
0 0 0 r
.31232 .58249 m .31254 .58236 L .3144 .58174 L F
.388 .849 0 r
.31145 .58243 m .31134 .58246 L .31134 .58246 L F
.31155 .58243 m .3126 .58235 L .31152 .58244 L F
.252 0 0 r
.31109 .58248 m .31164 .5826 L .31798 .58023 L F
.313 0 0 r
.32417 .5768 m .32326 .57692 L .32206 .57727 L F
.63 .847 0 r
.32428 .57635 m .32022 .57779 L .3194 .57803 L F
.182 0 0 r
.31232 .58249 m .31459 .58168 L .3117 .58259 L F
.31232 .58249 m .3117 .58259 L .31167 .5826 L F
.464 0 0 r
.27452 .60662 m .31241 .58247 L .31232 .58249 L F
.182 0 0 r
.31211 .58252 m .31167 .5826 L .31167 .5826 L F
.31232 .58249 m .31167 .5826 L .31211 .58252 L F
.458 0 0 r
.32388 .57659 m .28857 .59505 L .32312 .57606 L F
.32417 .5768 m .32407 .57685 L .32388 .57659 L F
.388 .849 0 r
.31561 .58134 m .31445 .58176 L .31459 .58168 L F
.31561 .58134 m .31459 .58168 L .3147 .58161 L F
.313 0 0 r
.32417 .5768 m .32331 .57691 L .32326 .57692 L F
.458 0 0 r
.32407 .57685 m .28857 .59505 L .32388 .57659 L F
.63 .847 0 r
.32414 .57668 m .32493 .5772 L .32413 .5767 L F
.32493 .5772 m .32534 .57748 L .32413 .5767 L F
.32416 .57662 m .32534 .57748 L .32414 .57668 L F
.32428 .57635 m .32456 .5765 L .32416 .57662 L F
.32456 .5765 m .32599 .57726 L .32416 .57662 L F
.388 .849 0 r
.32293 .5786 m .323 .57864 L .31979 .57966 L F
.32579 .57766 m .32592 .57765 L .32574 .5777 L F
.32592 .57765 m .32722 .57754 L .32574 .5777 L F
.461 0 0 r
.32635 .57776 m .3268 .57774 L .32705 .57784 L F
.3269 .57798 m .32705 .57784 L .3378 .58233 L F
.32635 .57776 m .32705 .57784 L .3269 .57798 L F
.388 .849 0 r
.32635 .57745 m .32816 .57727 L .32737 .57753 L F
.32635 .57745 m .32737 .57753 L .32579 .57766 L F
.198 0 0 r
.32816 .57727 m .32861 .57679 L .32791 .57703 L F
.32816 .57727 m .32791 .57703 L .32741 .5775 L F
.461 0 0 r
.3378 .58233 m .32683 .57805 L .3269 .57798 L F
.294 0 0 r
.32567 .62435 m .32236 .58188 L .32205 .59188 L F
.33141 .61524 m .32236 .58188 L .32567 .62435 L F
.462 0 0 r
.30192 .60112 m .32688 .57807 L .3378 .58233 L F
.29042 .60715 m .32688 .57807 L .30192 .60112 L F
.198 0 0 r
.32472 .57781 m .3295 .57583 L .3247 .57779 L F
.641 .631 0 r
.24056 .60033 m .21816 .60805 L .21533 .609 L F
.307 0 0 r
.21816 .60805 m .22459 .60584 L .22453 .60578 L F
.438 0 0 r
.18798 .62386 m .22453 .60578 L .22459 .60584 L F
.18798 .62386 m .22459 .60584 L .22474 .60605 L F
.641 .631 0 r
.22891 .60408 m .24056 .60033 L .22458 .60582 L F
.22891 .60408 m .22458 .60582 L .22448 .60569 L F
.21184 .60713 m .21062 .61052 L .20881 .60787 L F
.21062 .61052 m .21062 .61052 L .20927 .60864 L F
.21062 .61052 m .21054 .61074 L .20927 .60864 L F
.21062 .61052 m .20927 .60864 L .20927 .60864 L F
.44 0 0 r
.21072 .61066 m .21073 .61065 L .21065 .61057 L F
.641 .631 0 r
.21794 .60805 m .21054 .61074 L .21205 .60657 L F
.44 0 0 r
.17071 .62075 m .21072 .61066 L .21049 .6104 L F
.21072 .61066 m .21065 .61057 L .21049 .6104 L F
.641 .631 0 r
.21062 .61052 m .20927 .60864 L .20881 .60787 L F
.307 0 0 r
.21049 .6104 m .21816 .60805 L .22453 .60578 L F
.308 0 0 r
.21065 .61057 m .21816 .60805 L .21049 .6104 L F
.433 0 0 r
.31859 .55698 m .27916 .57212 L .31859 .55697 L F
.31859 .55698 m .31859 .55697 L .31969 .55655 L F
.449 0 0 r
.31762 .55799 m .31763 .55812 L .31696 .55863 L F
.31762 .55799 m .31696 .55863 L .31695 .55851 L F
.546 .342 0 r
.31837 .56024 m .31814 .56212 L .31793 .5604 L F
.438 0 0 r
.31759 .55767 m .31782 .55748 L .31782 .55752 L F
.31759 .55763 m .31782 .55748 L .31759 .55767 L F
.31782 .55752 m .31825 .5572 L .31824 .55724 L F
.31782 .55748 m .31825 .5572 L .31782 .55752 L F
.31825 .5572 m .3185 .55704 L .31824 .55724 L F
.439 0 0 r
.31789 .56017 m .31804 .55913 L .31792 .56015 L F
.31779 .55931 m .31804 .55913 L .31789 .56017 L F
.438 0 0 r
.3185 .55704 m .31859 .55698 L .31849 .55708 L F
.437 0 0 r
.31827 .5584 m .31804 .55913 L .31779 .55931 L F
.31827 .5584 m .31779 .55931 L .31773 .5588 L F
.546 .342 0 r
.31793 .5604 m .31793 .5604 L .31797 .56038 L F
.438 0 0 r
.31759 .55763 m .31756 .55737 L .31859 .55698 L F
.441 0 0 r
.3179 .56033 m .31792 .56032 L .31791 .56039 L F
.3179 .56033 m .31791 .56039 L .31758 .56185 L F
.31789 .56017 m .31792 .56015 L .3179 .56033 L F
.437 0 0 r
.31769 .55848 m .31737 .55907 L .28471 .58327 L F
.31841 .55794 m .31772 .55869 L .31769 .55848 L F
.31772 .55869 m .31737 .55907 L .31769 .55848 L F
.546 .342 0 r
.31797 .56038 m .31793 .5604 L .31793 .5604 L F
.31837 .56024 m .31797 .56038 L .31797 .56038 L F
.435 0 0 r
.31769 .55844 m .31802 .55786 L .31801 .55819 L F
.28471 .58327 m .31764 .55814 L .31769 .55844 L F
.31764 .55814 m .31802 .55786 L .31769 .55844 L F
.354 0 0 r
.28471 .58327 m .31848 .55747 L .31849 .5575 L F
.31848 .55747 m .31967 .55656 L .31849 .5575 L F
.435 0 0 r
.31801 .55819 m .31849 .5575 L .31842 .55789 L F
.31802 .55786 m .31849 .5575 L .31801 .55819 L F
.31849 .5575 m .31886 .55722 L .31842 .55789 L F
.453 .147 0 r
.3184 .56016 m .31798 .5603 L .31799 .56029 L F
.31909 .55779 m .31836 .55816 L .31838 .55806 L F
.437 0 0 r
.31842 .55793 m .3184 .55795 L .31841 .55794 L F
.3184 .55795 m .31737 .55907 L .31841 .55794 L F
.449 0 0 r
.31782 .55784 m .31763 .55812 L .31762 .55799 L F
.31853 .5573 m .31782 .55798 L .31782 .55784 L F
.546 .342 0 r
.31837 .56024 m .31791 .5604 L .31791 .5604 L F
.441 0 0 r
.31758 .56185 m .31791 .56039 L .31794 .56162 L F
.31791 .56039 m .31793 .56062 L .31794 .56162 L F
.453 .147 0 r
.31808 .55958 m .31794 .56031 L .31792 .56031 L F
.31909 .55779 m .31794 .56031 L .31836 .55816 L F
.437 0 0 r
.3184 .55795 m .31827 .5584 L .31737 .55907 L F
.453 .147 0 r
.3184 .558 m .31838 .55805 L .31838 .55806 L F
.3184 .558 m .31838 .55806 L .31839 .558 L F
.437 0 0 r
.31838 .55806 m .31827 .5584 L .3184 .55795 L F
.449 0 0 r
.31762 .55788 m .31853 .5573 L .31762 .55799 L F
.437 0 0 r
.31842 .55789 m .31841 .55794 L .31769 .55848 L F
.31769 .55844 m .31769 .55848 L .28471 .58327 L F
.31842 .55789 m .31769 .55848 L .31769 .55844 L F
.438 0 0 r
.28339 .57997 m .31759 .55767 L .31762 .55788 L F
.31759 .55767 m .31858 .55702 L .31762 .55788 L F
.546 .342 0 r
.31837 .56024 m .31793 .56039 L .31793 .56038 L F
.438 0 0 r
.31858 .55702 m .31873 .55692 L .31853 .5573 L F
.453 .147 0 r
.31911 .55772 m .31838 .55805 L .3184 .558 L F
.437 0 0 r
.31844 .55787 m .31842 .55793 L .31841 .55794 L F
.31844 .55787 m .31841 .55794 L .31842 .55789 L F
.183 0 0 r
.32047 .5563 m .31966 .55657 L .31967 .55656 L F
.30984 .55991 m .30485 .56161 L .30502 .56142 L F
0 0 0 r
.31389 .55875 m .31423 .55862 L .30497 .56144 L F
.433 0 0 r
.31967 .55656 m .31969 .55655 L .31987 .55648 L F
.449 0 0 r
.31853 .5573 m .31967 .55656 L .31848 .55747 L F
.453 .147 0 r
.31911 .55772 m .3184 .55797 L .3184 .55795 L F
.438 0 0 r
.31858 .55702 m .31859 .55698 L .31873 .55692 L F
.035 0 0 r
.30497 .56144 m .31967 .55656 L .31967 .55656 L F
.405 .858 0 r
.32229 .55615 m .31967 .55656 L .32152 .55638 L F
.435 0 0 r
.31965 .55656 m .31964 .55657 L .31867 .5565 L F
.31964 .55657 m .31859 .55697 L .31864 .55666 L F
.31964 .55657 m .31864 .55666 L .31867 .5565 L F
0 0 0 r
.30467 .56161 m .31389 .55875 L .30497 .56144 L F
.435 0 0 r
.31987 .55648 m .31965 .55656 L .31879 .55577 L F
.31965 .55656 m .31867 .5565 L .31879 .55577 L F
.405 .858 0 r
.32229 .55615 m .32156 .55638 L .32157 .55638 L F
.438 0 0 r
.32166 .55637 m .32177 .55642 L .32164 .5564 L F
.32182 .55636 m .32177 .55642 L .32166 .55637 L F
.405 .858 0 r
.32229 .55615 m .32158 .55638 L .32159 .55638 L F
.30502 .56142 m .30497 .56144 L .27352 .57187 L F
.28533 .56816 m .27405 .57182 L .27437 .57179 L F
.28533 .56816 m .27437 .57179 L .27461 .57177 L F
.183 0 0 r
.30502 .56142 m .27293 .57246 L .27352 .57187 L F
.428 0 0 r
.30394 .56238 m .30473 .56147 L .26349 .57674 L F
.30473 .56147 m .31185 .55323 L .2922 .56278 L F
.26 .141 .495 r
.26321 .56892 m .26708 .56597 L .26341 .56719 L F
.26321 .56892 m .26688 .56769 L .26708 .56597 L F
.298 .232 .672 r
.26361 .57101 m .26688 .56769 L .26321 .56892 L F
.26361 .57101 m .26729 .56979 L .26688 .56769 L F
.474 .343 .506 r
.27398 .5717 m .26509 .57075 L .26635 .56529 L F
.428 0 0 r
.30473 .56147 m .2922 .56278 L .26349 .57674 L F
.427 0 0 r
.30497 .56144 m .31185 .55323 L .3048 .56146 L F
.381 0 0 r
.30467 .56161 m .3048 .56146 L .30394 .56238 L F
.3048 .56146 m .31185 .55323 L .30473 .56147 L F
.3048 .56146 m .30473 .56147 L .30394 .56238 L F
0 0 0 r
.30467 .56161 m .30467 .56161 L .30497 .56144 L F
.435 0 0 r
.31081 .55487 m .30765 .55991 L .31202 .55351 L F
.31879 .55577 m .27916 .57212 L .31615 .55404 L F
.31859 .55697 m .27916 .57212 L .31879 .55577 L F
.453 .147 0 r
.31911 .55772 m .31842 .55797 L .31842 .55796 L F
.473 .343 .51 r
.2526 .58802 m .25359 .5898 L .25263 .58679 L F
.431 0 0 r
.31185 .55323 m .30982 .556 L .31081 .55487 L F
.435 0 0 r
.32043 .55587 m .31615 .55404 L .32699 .54874 L F
.31987 .55648 m .31615 .55404 L .32043 .55587 L F
.634 .845 0 r
.32406 .55734 m .32393 .55737 L .32394 .55738 L F
.309 0 0 r
.31956 .55861 m .32383 .55741 L .32391 .55746 L F
.654 .726 0 r
.32391 .55746 m .32435 .55728 L .32388 .55743 L F
.3264 .55955 m .32436 .55729 L .32391 .55746 L F
.32436 .55729 m .32435 .55728 L .32391 .55746 L F
.3264 .55955 m .32388 .55743 L .32629 .55956 L F
.634 .845 0 r
.32435 .55728 m .32387 .55743 L .32388 .55743 L F
.473 .343 .51 r
.25063 .58854 m .25254 .59081 L .25101 .58734 L F
.316 .293 .785 r
.25804 .59347 m .25567 .59425 L .25597 .5949 L F
.473 .343 .51 r
.2526 .58802 m .25419 .59126 L .25359 .5898 L F
.25419 .59126 m .25389 .59044 L .25359 .5898 L F
.443 0 0 r
.22299 .60448 m .2226 .60284 L .22323 .60435 L F
.307 0 0 r
.21182 .61179 m .21346 .60995 L .21091 .61084 L F
.653 .727 0 r
.21073 .61067 m .21104 .61104 L .21064 .6107 L F
.44 0 0 r
.21182 .61179 m .21091 .61084 L .21077 .61071 L F
.21157 .61185 m .21072 .61066 L .17071 .62075 L F
.302 0 0 r
.20965 .60926 m .22416 .60537 L .21308 .60683 L F
.641 .631 0 r
.22269 .60307 m .22222 .60356 L .21205 .60657 L F
.301 0 0 r
.21277 .60675 m .22412 .60538 L .21229 .60663 L F
.305 0 0 r
.21049 .6104 m .22453 .60578 L .20965 .60926 L F
.441 0 0 r
.17071 .62075 m .21049 .6104 L .20965 .60926 L F
.306 0 0 r
.20965 .60926 m .22452 .60578 L .22416 .60537 L F
.22452 .60578 m .22453 .60578 L .22416 .60537 L F
.441 0 0 r
.18798 .62386 m .22325 .60433 L .22416 .60537 L F
.301 0 0 r
.22412 .60538 m .22416 .60537 L .22337 .60426 L F
.441 0 0 r
.22325 .60433 m .22337 .60426 L .22416 .60537 L F
.443 0 0 r
.18798 .62386 m .2218 .60333 L .22299 .60448 L F
.2218 .60333 m .2226 .60284 L .22299 .60448 L F
.653 .727 0 r
.2134 .61263 m .21306 .61276 L .21305 .61275 L F
.621 .546 0 r
.22048 .60336 m .20869 .60767 L .21932 .60265 L F
.292 0 0 r
.20775 .6039 m .20738 .60404 L .20744 .60424 L F
.621 .546 0 r
.21287 .60228 m .20869 .60767 L .20736 .6041 L F
.301 0 0 r
.20859 .60742 m .20937 .60732 L .21034 .60705 L F
.621 .546 0 r
.22199 .6028 m .22048 .60336 L .21932 .60265 L F
.292 0 0 r
.22235 .60239 m .21049 .60361 L .20799 .60604 L F
.621 .546 0 r
.21606 .60246 m .2124 .60322 L .21287 .60228 L F
.21805 .60258 m .2124 .60322 L .21606 .60246 L F
.299 0 0 r
.2084 .60697 m .2114 .60643 L .22235 .60239 L F
.298 0 0 r
.20859 .60742 m .21034 .60705 L .2084 .60697 L F
.621 .546 0 r
.21064 .60667 m .2097 .60719 L .20988 .60692 L F
.298 0 0 r
.21034 .60705 m .2114 .60643 L .2084 .60697 L F
.621 .546 0 r
.2097 .60719 m .20869 .60767 L .2088 .60753 L F
.302 0 0 r
.20868 .60757 m .20937 .60732 L .20859 .60742 L F
.29 0 0 r
.22235 .60239 m .21798 .60257 L .21049 .60361 L F
.448 0 0 r
.22136 .59948 m .22133 .59928 L .22147 .5998 L F
.621 .546 0 r
.22146 .59945 m .21507 .60241 L .21287 .60228 L F
.22603 .59794 m .22157 .59976 L .22146 .59945 L F
.22157 .59976 m .21507 .60241 L .22146 .59945 L F
.446 0 0 r
.20773 .60614 m .20735 .60394 L .17071 .62075 L F
.20738 .60404 m .20735 .60394 L .20773 .60614 L F
.292 0 0 r
.20775 .6039 m .20735 .60394 L .20738 .60404 L F
.21049 .60361 m .20744 .60424 L .20799 .60604 L F
.592 .457 0 r
.20927 .60289 m .20861 .60312 L .20892 .60294 L F
.20861 .60312 m .20727 .6036 L .20928 .60252 L F
.2083 .60305 m .20828 .60305 L .20845 .60295 L F
.29 0 0 r
.20878 .60297 m .20717 .60304 L .20846 .60326 L F
.20775 .6039 m .20717 .60304 L .20735 .60394 L F
.20846 .60326 m .20717 .60304 L .20775 .6039 L F
.289 0 0 r
.20879 .60297 m .20717 .60304 L .20878 .60297 L F
.288 0 0 r
.22133 .59928 m .22122 .59887 L .21135 .60213 L F
.271 0 0 r
.22109 .59798 m .21999 .59806 L .21983 .5982 L F
.21999 .59806 m .21712 .59828 L .21983 .5982 L F
.21983 .5982 m .21712 .59828 L .2069 .60039 L F
.289 0 0 r
.21135 .60213 m .20709 .6026 L .20923 .60257 L F
.592 .457 0 r
.2085 .60294 m .2083 .60305 L .20845 .60295 L F
.20911 .60259 m .20716 .60299 L .20716 .60294 L F
.29 0 0 r
.20879 .60297 m .20709 .6026 L .20717 .60304 L F
.592 .457 0 r
.20727 .6036 m .20935 .60246 L .20935 .60246 L F
.29 0 0 r
.20923 .60257 m .20709 .6026 L .20879 .60297 L F
.276 0 0 r
.21646 .5979 m .21712 .59828 L .22107 .59798 L F
.22107 .59798 m .22107 .59798 L .22109 .59798 L F
.21646 .5979 m .22107 .59798 L .22107 .59798 L F
.451 0 0 r
.22093 .59576 m .22089 .59616 L .22086 .59618 L F
.592 .457 0 r
.23106 .59503 m .21829 .59754 L .22246 .59524 L F
.27 0 0 r
.22096 .59613 m .22081 .59615 L .221 .59735 L F
.22081 .59615 m .21866 .59734 L .221 .59735 L F
.271 0 0 r
.21712 .59828 m .2069 .60039 L .2069 .60039 L F
.262 0 0 r
.221 .59735 m .21829 .59754 L .21646 .5979 L F
.277 0 0 r
.22091 .59804 m .2069 .60039 L .20707 .60251 L F
.22109 .59798 m .22091 .59801 L .22091 .59804 L F
.22091 .59801 m .2069 .60039 L .22091 .59804 L F
.454 0 0 r
.22088 .59399 m .22093 .59375 L .22093 .59396 L F
.27 0 0 r
.22095 .59559 m .22094 .59525 L .22091 .59526 L F
.2209 .5956 m .22091 .59526 L .2135 .5973 L F
.22095 .59559 m .22091 .59526 L .2209 .5956 L F
.454 0 0 r
.18427 .61392 m .22088 .59378 L .22088 .59399 L F
.22088 .59378 m .22093 .59375 L .22088 .59399 L F
.284 0 0 r
.20709 .6026 m .22107 .59799 L .20707 .60251 L F
.22107 .59799 m .22109 .59798 L .22107 .59799 L F
.22107 .59799 m .22107 .59799 L .20707 .60251 L F
.451 0 0 r
.22081 .59582 m .22086 .59618 L .22082 .5962 L F
.448 0 0 r
.20707 .60251 m .17071 .62075 L .20709 .6026 L F
.282 0 0 r
.22107 .59799 m .22122 .59887 L .22109 .59798 L F
.20709 .6026 m .22118 .59888 L .22107 .59799 L F
.22118 .59888 m .22122 .59887 L .22107 .59799 L F
.451 0 0 r
.221 .59735 m .22096 .59613 L .221 .59735 L F
.27 0 0 r
.21866 .59734 m .21829 .59754 L .221 .59735 L F
.448 0 0 r
.17071 .62075 m .20717 .60304 L .20709 .6026 L F
.17071 .62075 m .20735 .60394 L .20717 .60304 L F
.451 0 0 r
.18427 .61392 m .22086 .59618 L .221 .59735 L F
.22086 .59618 m .22096 .59613 L .221 .59735 L F
.22077 .59584 m .22082 .5962 L .18427 .61392 L F
.22081 .59582 m .22082 .5962 L .22077 .59584 L F
.22093 .59576 m .22086 .59618 L .22081 .59582 L F
.445 0 0 r
.17071 .62075 m .20859 .60742 L .2084 .60697 L F
.296 0 0 r
.2084 .60697 m .22235 .60239 L .20799 .60604 L F
.445 0 0 r
.17071 .62075 m .2084 .60697 L .20799 .60604 L F
.446 0 0 r
.18427 .61392 m .22059 .59754 L .18798 .62386 L F
.22059 .59754 m .22073 .59747 L .2206 .59757 L F
.22059 .59754 m .2206 .59757 L .18798 .62386 L F
.22073 .59747 m .221 .59735 L .22075 .59755 L F
.22073 .59747 m .22075 .59755 L .18798 .62386 L F
.451 0 0 r
.18798 .62386 m .22075 .59755 L .22092 .59811 L F
.22075 .59755 m .22089 .59744 L .22092 .59811 L F
.288 0 0 r
.22179 .60098 m .22147 .5998 L .21738 .60147 L F
.448 0 0 r
.22139 .59964 m .22147 .5998 L .22179 .60098 L F
.22117 .59891 m .22136 .59948 L .22139 .59964 L F
.22136 .59948 m .22147 .5998 L .22139 .59964 L F
.641 .631 0 r
.21184 .60713 m .20881 .60787 L .20869 .60767 L F
.302 0 0 r
.20965 .60926 m .20943 .60771 L .20884 .60786 L F
.20965 .60926 m .21308 .60683 L .20943 .60771 L F
.299 0 0 r
.2114 .60643 m .2226 .60284 L .22235 .60239 L F
.2226 .60284 m .2226 .60284 L .22235 .60239 L F
.289 0 0 r
.22235 .60238 m .21793 .60257 L .22235 .60239 L F
.22235 .60238 m .22235 .60239 L .22235 .60239 L F
.21874 .6023 m .21895 .60243 L .22235 .60238 L F
.621 .546 0 r
.22059 .6022 m .22061 .60221 L .22054 .60222 L F
.29 0 0 r
.22235 .60238 m .21895 .60243 L .21793 .60257 L F
.289 0 0 r
.22179 .60098 m .21738 .60147 L .22229 .60237 L F
.22179 .60098 m .22229 .60237 L .22235 .60238 L F
.448 0 0 r
.22161 .6011 m .22145 .60004 L .22179 .60098 L F
.22145 .60004 m .22139 .59964 L .22179 .60098 L F
.289 0 0 r
.21738 .60147 m .21874 .6023 L .22235 .60238 L F
.21793 .60257 m .21797 .60257 L .22235 .60239 L F
.446 0 0 r
.18798 .62386 m .22168 .60106 L .22235 .60238 L F
.22168 .60106 m .22179 .60098 L .22235 .60238 L F
.443 0 0 r
.22235 .60238 m .22235 .60239 L .18798 .62386 L F
.448 0 0 r
.18798 .62386 m .22117 .59891 L .22139 .59964 L F
.18798 .62386 m .22139 .59964 L .22161 .6011 L F
.288 0 0 r
.22118 .59889 m .22122 .59887 L .22118 .59888 L F
.451 0 0 r
.22076 .59534 m .22081 .59582 L .22057 .59593 L F
.22048 .59548 m .22057 .59593 L .18427 .61392 L F
.22076 .59534 m .22057 .59593 L .22048 .59548 L F
.22088 .59528 m .22081 .59582 L .22076 .59534 L F
.22102 .59803 m .221 .59735 L .22109 .59798 L F
.22089 .59744 m .221 .59735 L .22102 .59803 L F
.592 .457 0 r
.24602 .58964 m .22127 .59886 L .22122 .59858 L F
.448 0 0 r
.22117 .59891 m .22122 .59887 L .22133 .59928 L F
.22117 .59891 m .22133 .59928 L .22136 .59948 L F
.473 .343 .51 r
.24834 .59125 m .25249 .59323 L .24666 .58381 L F
.25249 .59323 m .25597 .5949 L .25254 .59081 L F
.25249 .59323 m .25254 .59081 L .24666 .58381 L F
.25333 .58894 m .25359 .5898 L .25353 .58947 L F
.25319 .58857 m .25336 .58908 L .25333 .58894 L F
.25336 .58908 m .25359 .5898 L .25333 .58894 L F
.25319 .58857 m .25333 .58894 L .253 .58712 L F
.25263 .58679 m .25319 .58857 L .253 .58712 L F
.25263 .58679 m .253 .58712 L .25266 .58526 L F
.25263 .58679 m .25267 .5847 L .2526 .58433 L F
.296 .228 .665 r
.25465 .58911 m .25353 .58947 L .25359 .5898 L F
.473 .343 .51 r
.24834 .59125 m .25602 .59623 L .25544 .59464 L F
.274 0 0 r
.22512 .61047 m .22947 .60901 L .22887 .6089 L F
.388 .849 0 r
.21743 .61349 m .21743 .61349 L .21546 .61375 L F
.255 0 0 r
.21634 .61378 m .2302 .60914 L .22365 .61109 L F
.388 .849 0 r
.2251 .61092 m .22033 .61253 L .22194 .61194 L F
.21755 .61347 m .21755 .61347 L .23105 .60892 L F
0 0 0 r
.22982 .60937 m .23034 .60924 L .22416 .61122 L F
.388 .849 0 r
.23145 .60887 m .21755 .61347 L .23105 .60892 L F
0 0 0 r
.22416 .61122 m .23105 .60907 L .21638 .61377 L F
.23034 .60924 m .23105 .60907 L .22416 .61122 L F
.427 0 0 r
.21724 .61379 m .18174 .64236 L .19829 .63397 L F
.21724 .61379 m .19829 .63397 L .23253 .61662 L F
.093 0 0 r
.22416 .61122 m .21638 .61377 L .21967 .61263 L F
.166 0 0 r
.21638 .61377 m .23057 .60911 L .21634 .61378 L F
.201 0 0 r
.21638 .61377 m .23105 .60907 L .23057 .60911 L F
.21634 .61378 m .23057 .60911 L .2302 .60914 L F
.429 0 0 r
.19342 .63298 m .23013 .60919 L .23057 .60911 L F
.23013 .60919 m .2302 .60914 L .23057 .60911 L F
.23013 .60919 m .23057 .60911 L .23057 .60911 L F
.43 0 0 r
.19342 .63298 m .22887 .6089 L .22947 .60901 L F
.388 .849 0 r
.22969 .60912 m .22925 .60927 L .22956 .60914 L F
.22965 .60911 m .22956 .60914 L .22962 .60911 L F
.43 0 0 r
.19342 .63298 m .22947 .60901 L .23006 .60923 L F
.388 .849 0 r
.21743 .61349 m .21677 .61372 L .21536 .61378 L F
.255 0 0 r
.21634 .61378 m .21944 .61248 L .2157 .61371 L F
.388 .849 0 r
.21546 .61375 m .21565 .61372 L .21536 .61378 L F
.21565 .61372 m .21557 .61375 L .21536 .61378 L F
.63 .847 0 r
.21556 .61369 m .21545 .61373 L .21545 .61373 L F
.274 0 0 r
.21507 .61364 m .22053 .61202 L .22887 .6089 L F
.22053 .61202 m .22512 .61047 L .22887 .6089 L F
.388 .849 0 r
.23103 .60893 m .22956 .60914 L .22965 .60911 L F
.255 0 0 r
.21634 .61378 m .22365 .61109 L .21944 .61248 L F
.21536 .61367 m .22053 .61202 L .21507 .61364 L F
.434 0 0 r
.17537 .63199 m .21601 .61393 L .21507 .61364 L F
.21601 .61393 m .21536 .61367 L .21507 .61364 L F
.305 0 0 r
.21361 .61301 m .21564 .61208 L .21333 .61286 L F
.443 0 0 r
.22289 .60354 m .22269 .60307 L .22337 .60426 L F
.22269 .60307 m .22287 .60334 L .22337 .60426 L F
.22323 .60435 m .22289 .60354 L .22337 .60426 L F
.621 .546 0 r
.22161 .6002 m .22201 .6017 L .22156 .60021 L F
.22211 .60166 m .22201 .6017 L .22161 .6002 L F
.451 0 0 r
.22109 .59798 m .22122 .59887 L .22117 .59891 L F
.22092 .59811 m .22117 .59891 L .18798 .62386 L F
.22109 .59798 m .22117 .59891 L .22092 .59811 L F
.443 0 0 r
.18798 .62386 m .22235 .60239 L .2226 .60284 L F
.455 0 0 r
.18427 .61392 m .22072 .59207 L .22073 .59247 L F
.22072 .59207 m .22148 .59162 L .22073 .59247 L F
.454 0 0 r
.22125 .59263 m .22093 .59375 L .22093 .59368 L F
.22125 .59263 m .22094 .59337 L .22096 .59234 L F
.453 0 0 r
.16773 .60903 m .2072 .59717 L .20728 .59694 L F
.20739 .59609 m .20728 .59694 L .20756 .59603 L F
.16773 .60903 m .20728 .59694 L .20739 .59609 L F
.456 0 0 r
.22166 .5906 m .22226 .59022 L .22156 .59116 L F
.546 .342 0 r
.22124 .59328 m .22118 .5933 L .22118 .59329 L F
.454 0 0 r
.22145 .59205 m .22138 .5923 L .22141 .59207 L F
.22138 .5923 m .22093 .59375 L .22141 .59207 L F
.546 .342 0 r
.22124 .59328 m .22133 .59261 L .2248 .59121 L F
.474 .343 .506 r
.27873 .55203 m .26635 .56529 L .28032 .53319 L F
.27317 .56987 m .26635 .56529 L .27873 .55203 L F
.454 0 0 r
.22138 .5923 m .22111 .59365 L .22093 .59375 L F
.246 0 0 r
.22133 .59261 m .22132 .59262 L .22111 .59365 L F
.454 0 0 r
.22133 .59261 m .22111 .59365 L .22138 .5923 L F
.546 .342 0 r
.2248 .59121 m .22133 .59261 L .22137 .59235 L F
.175 0 0 r
.22254 .58971 m .22243 .58988 L .22246 .58986 L F
.453 .147 0 r
.22245 .58986 m .22249 .58979 L .22282 .58963 L F
.175 0 0 r
.22251 .58972 m .22245 .58974 L .22233 .58992 L F
.453 .147 0 r
.22245 .58981 m .22083 .59057 L .22248 .58975 L F
.457 0 0 r
.22104 .59062 m .22203 .58967 L .22193 .59005 L F
.18427 .61392 m .22106 .59029 L .22104 .59062 L F
.453 .147 0 r
.22083 .59057 m .22057 .59065 L .22248 .58975 L F
.457 0 0 r
.22106 .59029 m .22203 .58967 L .22104 .59062 L F
.27 0 0 r
.2207 .59531 m .2208 .59529 L .2207 .59531 L F
.2208 .59529 m .22094 .59525 L .2208 .59528 L F
.237 0 0 r
.21128 .59538 m .20756 .59603 L .20729 .59696 L F
.453 0 0 r
.2072 .59717 m .20723 .59716 L .20729 .59696 L F
.454 0 0 r
.2081 .59466 m .2084 .59431 L .16773 .60903 L F
.2084 .59431 m .20879 .59384 L .20856 .59393 L F
.157 0 0 r
.22 .59083 m .20986 .59401 L .20823 .59462 L F
.21422 .59238 m .20879 .59384 L .2084 .59438 L F
.454 0 0 r
.20823 .59462 m .2084 .59438 L .2081 .59466 L F
.183 0 0 r
.22056 .59027 m .22197 .58992 L .21452 .59239 L F
.21435 .59238 m .21452 .59239 L .20767 .59466 L F
.22056 .59027 m .21452 .59239 L .21435 .59238 L F
.453 0 0 r
.2081 .5949 m .20823 .59462 L .16773 .60903 L F
.16773 .60903 m .20756 .59603 L .2081 .5949 L F
.16959 .61746 m .20723 .59716 L .16773 .60903 L F
.451 0 0 r
.16959 .61746 m .20706 .59832 L .20723 .59716 L F
.447 0 0 r
.17071 .62075 m .20706 .59832 L .16959 .61746 L F
.452 0 0 r
.17071 .62075 m .20694 .59905 L .20706 .59832 L F
.456 0 0 r
.18247 .60359 m .22112 .58936 L .18427 .61392 L F
.22112 .58936 m .22411 .58826 L .22107 .59021 L F
.22112 .58936 m .22107 .59021 L .18427 .61392 L F
.435 0 0 r
.31185 .55323 m .31081 .55487 L .31202 .55351 L F
.298 0 0 r
.32532 .56418 m .32775 .56276 L .32823 .56285 L F
.32775 .56276 m .32814 .56265 L .32823 .56285 L F
.312 0 0 r
.32296 .56011 m .3262 .55961 L .3262 .55961 L F
.654 .726 0 r
.32619 .55961 m .32618 .55961 L .3262 .55961 L F
.3264 .55955 m .32619 .55961 L .3262 .55961 L F
.642 .63 0 r
.32739 .56135 m .3264 .55955 L .32633 .55957 L F
.32819 .56268 m .32761 .56166 L .32739 .56135 L F
.32761 .56166 m .3264 .55955 L .32739 .56135 L F
.45 0 0 r
.32817 .56269 m .3281 .56255 L .32811 .56255 L F
.32814 .56265 m .3281 .56255 L .32817 .56269 L F
.642 .63 0 r
.32819 .56268 m .32633 .55957 L .32817 .56269 L F
.45 0 0 r
.32823 .56285 m .32814 .56265 L .32817 .56269 L F
.32823 .56285 m .32811 .56255 L .33242 .55938 L F
.622 .547 0 r
.32817 .56269 m .32819 .56268 L .32817 .56269 L F
.293 0 0 r
.32776 .56681 m .3259 .56765 L .32716 .56688 L F
.277 0 0 r
.32776 .56681 m .3256 .56805 L .3259 .56765 L F
.549 .345 0 r
.33022 .5733 m .32976 .57335 L .32976 .57342 L F
.454 0 0 r
.32984 .57299 m .33242 .55938 L .33606 .5707 L F
.47 0 0 r
.33 .57173 m .33242 .55938 L .32984 .57299 L F
.549 .345 0 r
.33022 .5733 m .33023 .57 L .33009 .57004 L F
.33022 .5733 m .33009 .57004 L .32976 .57335 L F
.458 0 0 r
.32977 .57328 m .32975 .57345 L .32967 .57368 L F
.457 .155 0 r
.32913 .57518 m .32978 .57344 L .32975 .57345 L F
.458 0 0 r
.33606 .5707 m .32959 .57402 L .32959 .57402 L F
.33606 .5707 m .32942 .57469 L .32959 .57402 L F
.459 0 0 r
.32903 .57563 m .32942 .57469 L .33606 .5707 L F
.457 .155 0 r
.3295 .57583 m .33022 .5733 L .32978 .57344 L F
.3295 .57583 m .32978 .57344 L .32882 .57602 L F
.3295 .57583 m .32881 .57603 L .32881 .57604 L F
.198 0 0 r
.32871 .57615 m .3295 .57583 L .3288 .57606 L F
.455 0 0 r
.22141 .59207 m .22184 .59099 L .22145 .59205 L F
.22156 .59116 m .22184 .59099 L .22141 .59207 L F
.457 0 0 r
.22203 .58967 m .22316 .58894 L .22193 .59005 L F
.294 0 0 r
.26063 .53452 m .26957 .53262 L .27017 .53226 L F
.26943 .53026 m .27017 .53226 L .29183 .51946 L F
.26063 .53452 m .27017 .53226 L .26943 .53026 L F
.474 .343 .506 r
.27807 .56727 m .27883 .55579 L .27988 .55863 L F
.27883 .55579 m .28032 .53319 L .27988 .55863 L F
.27737 .56798 m .28032 .53319 L .27807 .56727 L F
.27 0 0 r
.22096 .59613 m .22096 .59607 L .22081 .59615 L F
.451 0 0 r
.22093 .59576 m .22096 .59613 L .22089 .59616 L F
.22094 .59525 m .22095 .59559 L .22088 .59528 L F
.22095 .59559 m .22093 .59575 L .22088 .59528 L F
.22096 .59607 m .22096 .59613 L .22088 .59528 L F
.592 .457 0 r
.22246 .59524 m .22096 .59607 L .22095 .596 L F
.454 0 0 r
.22093 .59396 m .22111 .59365 L .22106 .5939 L F
.22093 .59375 m .22111 .59365 L .22093 .59396 L F
.237 0 0 r
.22111 .59365 m .22073 .59372 L .22071 .59375 L F
.454 0 0 r
.22096 .59234 m .22093 .59375 L .18427 .61392 L F
.461 0 0 r
.2218 .58982 m .22251 .58928 L .22247 .58938 L F
.22182 .58973 m .22251 .58928 L .2218 .58982 L F
.459 0 0 r
.22316 .58861 m .22358 .58844 L .22357 .58845 L F
.18247 .60359 m .22317 .58859 L .22316 .58861 L F
.22317 .58859 m .22358 .58844 L .22316 .58861 L F
.456 0 0 r
.22234 .5899 m .22226 .59022 L .22182 .59049 L F
.183 0 0 r
.22267 .58967 m .22282 .58963 L .22197 .58992 L F
.456 0 0 r
.22255 .58966 m .2225 .58975 L .22234 .5899 L F
.175 0 0 r
.22251 .58972 m .22222 .59023 L .22226 .59022 L F
.456 0 0 r
.2225 .58975 m .22226 .59022 L .22234 .5899 L F
.459 0 0 r
.22357 .58845 m .22407 .58826 L .22411 .58826 L F
.22358 .58844 m .22407 .58826 L .22357 .58845 L F
.461 0 0 r
.22247 .58938 m .22281 .58909 L .22275 .5892 L F
.22251 .58928 m .22281 .58909 L .22247 .58938 L F
.453 .147 0 r
.22282 .58963 m .22245 .58981 L .22248 .58975 L F
.461 0 0 r
.22275 .5892 m .22294 .58901 L .22286 .58914 L F
.22281 .58909 m .22294 .58901 L .22275 .5892 L F
.22286 .58914 m .22337 .58873 L .22316 .58894 L F
.22294 .58901 m .22337 .58873 L .22286 .58914 L F
.456 0 0 r
.22193 .59005 m .22182 .59049 L .22166 .5906 L F
.22193 .59005 m .22166 .5906 L .22173 .59017 L F
.22255 .58966 m .22182 .59049 L .22193 .59005 L F
.22258 .58964 m .22246 .58986 L .22255 .58966 L F
.175 0 0 r
.22246 .58986 m .22243 .58988 L .22226 .59022 L F
.456 0 0 r
.22246 .58986 m .22226 .59022 L .22255 .58966 L F
.453 .147 0 r
.23536 .58647 m .22161 .59177 L .22232 .59017 L F
.461 0 0 r
.22337 .58873 m .22411 .58826 L .22327 .58887 L F
.22337 .58873 m .22327 .58887 L .22316 .58894 L F
.459 0 0 r
.22407 .58826 m .22444 .58812 L .22411 .58826 L F
.458 0 0 r
.22317 .58859 m .22332 .58832 L .22407 .58826 L F
.18247 .60359 m .22332 .58832 L .22317 .58859 L F
.315 .456 .334 r
.31257 .53717 m .30989 .5138 L .3086 .52333 L F
.35341 .55535 m .31198 .51359 L .30989 .5138 L F
.474 .343 .507 r
.31503 .51368 m .30693 .49096 L .31576 .51084 L F
.238 .094 .396 r
.31859 .51247 m .31503 .51368 L .31576 .51084 L F
.474 .343 .507 r
.31503 .51368 m .30461 .48961 L .30693 .49096 L F
.315 .456 .334 r
.35341 .55535 m .31514 .51363 L .31198 .51359 L F
.204 .339 .474 r
.3086 .52333 m .33085 .53104 L .31257 .53717 L F
.294 0 0 r
.31157 .53088 m .27029 .53259 L .27889 .53282 L F
.27029 .53259 m .26957 .53262 L .2703 .53263 L F
.27029 .53259 m .2703 .53263 L .27889 .53282 L F
.388 .849 0 r
.23173 .60883 m .2317 .60884 L .23145 .60886 L F
.23173 .60883 m .23173 .60883 L .2317 .60884 L F
.425 0 0 r
.23105 .60907 m .23182 .60874 L .23157 .609 L F
.458 0 0 r
.22407 .58826 m .23347 .57931 L .22444 .58812 L F
.21275 .58918 m .23347 .57931 L .22407 .58826 L F
.208 .365 .498 r
.31257 .53717 m .33085 .53104 L .33573 .54416 L F
.33511 .54437 m .33573 .54416 L .33589 .54462 L F
.31257 .53717 m .33573 .54416 L .33511 .54437 L F
.122 0 0 r
.56098 .89521 m .56075 .89527 L .55915 .89703 L F
.143 .577 .594 r
.36697 .60658 m .39137 .60061 L .37345 .60632 L F
.122 0 0 r
.56098 .89521 m .55915 .89703 L .5594 .89696 L F
.119 0 0 r
.63746 .87292 m .56098 .89521 L .5594 .89696 L F
.63729 .87171 m .56098 .89521 L .63746 .87292 L F
.318 .457 .321 r
.42458 .46926 m .41756 .46437 L .42457 .51298 L F
.32 .457 .306 r
.53586 .53065 m .53853 .52848 L .53752 .53041 L F
.5333 .53065 m .53853 .52848 L .53586 .53065 L F
.077 0 0 r
.6072 .74499 m .59874 .75556 L .59991 .75336 L F
.61165 .74529 m .59874 .75556 L .6072 .74499 L F
.425 0 0 r
.53536 .88714 m .53384 .88945 L .53675 .89307 L F
.451 0 0 r
.53536 .88714 m .5318 .88532 L .53384 .88945 L F
.53334 .883 m .5318 .88532 L .53536 .88714 L F
.425 0 0 r
.53675 .89307 m .53821 .8908 L .53536 .88714 L F
.392 0 0 r
.54037 .89601 m .54177 .89382 L .53821 .8908 L F
.53675 .89307 m .54037 .89601 L .53821 .8908 L F
.46 0 0 r
.53334 .883 m .50697 .81223 L .5318 .88532 L F
.53334 .883 m .5075 .81279 L .50697 .81223 L F
.181 .211 .345 r
.68085 .52827 m .69979 .52229 L .69971 .51731 L F
.15 .083 .213 r
.68002 .53185 m .69979 .52229 L .68085 .52827 L F
.119 0 0 r
.63525 .86991 m .63318 .86946 L .63296 .86956 L F
.63525 .86991 m .63914 .86762 L .63318 .86946 L F
.352 0 0 r
.54037 .89601 m .54454 .89811 L .54177 .89382 L F
.54454 .89811 m .54584 .89604 L .54177 .89382 L F
.119 0 0 r
.63501 .87002 m .63525 .86991 L .63296 .86956 L F
.212 .554 .648 r
.32417 .616 m .30646 .62167 L .29887 .61752 L F
.303 0 0 r
.54454 .89811 m .54904 .89928 L .54584 .89604 L F
.55025 .89735 m .54584 .89604 L .54904 .89928 L F
.316 .456 .331 r
.36916 .52139 m .36555 .52012 L .36255 .52128 L F
.023 0 0 r
.64775 .85177 m .6469 .85636 L .6499 .85275 L F
.486 .342 .423 r
.61932 .47501 m .62494 .4519 L .62085 .47914 L F
.485 .343 .431 r
.59541 .43707 m .60971 .48822 L .59574 .43337 L F
.59821 .44851 m .60971 .48822 L .59541 .43707 L F
.263 .142 .491 r
.61815 .45046 m .59914 .45317 L .61825 .4468 L F
.485 .343 .431 r
.59915 .48058 m .59914 .45317 L .59901 .45683 L F
.60103 .48396 m .59914 .45317 L .59915 .48058 L F
.59914 .45317 m .60377 .49229 L .6151 .51815 L F
.59914 .45317 m .60253 .48801 L .60377 .49229 L F
.60103 .48396 m .60253 .48801 L .59914 .45317 L F
.263 .142 .491 r
.61815 .45046 m .59901 .45683 L .59914 .45317 L F
.322 .456 .289 r
.59654 .47327 m .59801 .48261 L .57985 .48193 L F
.485 .343 .431 r
.59915 .48058 m .59901 .45683 L .59717 .47844 L F
.322 .456 .289 r
.57985 .48193 m .59619 .46499 L .59654 .47327 L F
.485 .343 .431 r
.59543 .47787 m .59901 .45683 L .59784 .45867 L F
.59717 .47844 m .59901 .45683 L .59543 .47787 L F
.133 0 .011 r
.61702 .45229 m .59784 .45867 L .59901 .45683 L F
.61702 .45229 m .59901 .45683 L .61815 .45046 L F
0 0 0 r
.60589 .45639 m .59784 .45867 L .61702 .45229 L F
.59923 .45884 m .59871 .45877 L .60589 .45639 L F
.59871 .45877 m .59784 .45867 L .60589 .45639 L F
.486 .342 .423 r
.61702 .45229 m .61543 .46944 L .59923 .45884 L F
.61702 .45229 m .61741 .47159 L .61543 .46944 L F
.61932 .47501 m .61741 .47159 L .61702 .45229 L F
.323 .455 .279 r
.61418 .45023 m .6363 .47004 L .63476 .46066 L F
.61284 .44956 m .61461 .4511 L .61418 .45023 L F
.61461 .4511 m .6363 .47004 L .61418 .45023 L F
.299 .227 .657 r
.61825 .4468 m .59914 .45317 L .59821 .44851 L F
.323 .455 .279 r
.63431 .45234 m .63497 .44559 L .61084 .4491 L F
.63431 .45234 m .61084 .4491 L .61284 .44956 L F
.61284 .44956 m .63476 .46066 L .63431 .45234 L F
.486 .342 .423 r
.62085 .47914 m .62487 .46058 L .62283 .48596 L F
.323 .455 .279 r
.6152 .45227 m .64625 .49881 L .64222 .48971 L F
.61737 .45662 m .64625 .49881 L .6152 .45227 L F
.63883 .47992 m .6363 .47004 L .6152 .45227 L F
.6152 .45227 m .6363 .47004 L .61284 .44956 L F
.6152 .45227 m .64222 .48971 L .63883 .47992 L F
.215 .415 .541 r
.63696 .45012 m .61737 .45662 L .61564 .45315 L F
.61957 .45184 m .61564 .45315 L .6152 .45227 L F
.63696 .45012 m .61564 .45315 L .61957 .45184 L F
.323 .455 .279 r
.61737 .45662 m .65067 .50666 L .64625 .49881 L F
.61887 .46161 m .65067 .50666 L .61737 .45662 L F
.486 .342 .423 r
.64238 .52832 m .64233 .51165 L .64437 .53339 L F
.328 .338 .857 r
.63874 .51723 m .61951 .52338 L .61729 .51983 L F
.317 .282 .759 r
.64052 .5219 m .61951 .52338 L .63874 .51723 L F
.486 .342 .423 r
.64052 .5219 m .63726 .50317 L .64238 .52832 L F
.322 .415 .971 r
.63653 .51366 m .61729 .51983 L .6151 .51815 L F
.328 .338 .857 r
.63874 .51723 m .61729 .51983 L .63653 .51366 L F
.486 .342 .423 r
.63874 .51723 m .63265 .49302 L .64052 .5219 L F
.62283 .48596 m .63265 .49302 L .63874 .51723 L F
.322 .415 .971 r
.63653 .51366 m .6151 .51815 L .63437 .51196 L F
.486 .342 .423 r
.62371 .49012 m .63874 .51723 L .63653 .51366 L F
.62283 .48596 m .63874 .51723 L .62371 .49012 L F
.62382 .49363 m .63653 .51366 L .62311 .49589 L F
.62371 .49012 m .63653 .51366 L .62382 .49363 L F
.62172 .49653 m .63653 .51366 L .63437 .51196 L F
.62311 .49589 m .63653 .51366 L .62172 .49653 L F
.323 .455 .279 r
.61887 .46161 m .6385 .52038 L .65067 .50666 L F
.485 .343 .431 r
.62758 .54306 m .62983 .54422 L .61951 .52338 L F
.62129 .52803 m .62758 .54306 L .61951 .52338 L F
.62129 .52803 m .62513 .53948 L .62758 .54306 L F
.62315 .53443 m .62513 .53948 L .62129 .52803 L F
.309 .256 .711 r
.64052 .5219 m .62315 .53443 L .62129 .52803 L F
.317 .282 .759 r
.64052 .5219 m .62129 .52803 L .61951 .52338 L F
.322 .456 .293 r
.58231 .53713 m .58485 .53727 L .55943 .47585 L F
.55909 .46589 m .56465 .47926 L .56632 .4924 L F
.56465 .47926 m .56607 .48627 L .56632 .4924 L F
.58231 .53713 m .55943 .47585 L .58039 .53894 L F
.54924 .4582 m .55909 .46589 L .56632 .4924 L F
.5604 .49914 m .54924 .4582 L .56632 .4924 L F
.58039 .53894 m .56091 .48079 L .57928 .54254 L F
.58039 .53894 m .55943 .47585 L .56091 .48079 L F
.56091 .48079 m .57665 .56157 L .57851 .56201 L F
.56091 .48079 m .56999 .55615 L .57665 .56157 L F
.56133 .48527 m .56999 .55615 L .56091 .48079 L F
.57928 .54254 m .56091 .48079 L .57851 .56201 L F
.56061 .48827 m .55628 .53901 L .56133 .48527 L F
.56133 .48527 m .56313 .54856 L .56999 .55615 L F
.55628 .53901 m .56313 .54856 L .56133 .48527 L F
.149 .087 .222 r
.56133 .48527 m .57985 .48193 L .56061 .48827 L F
.56133 .48527 m .58054 .47893 L .57985 .48193 L F
.322 .456 .293 r
.56061 .48827 m .54966 .52776 L .55628 .53901 L F
.55888 .4891 m .54966 .52776 L .56061 .48827 L F
0 0 0 r
.56061 .48827 m .57816 .48275 L .55888 .4891 L F
.56061 .48827 m .57985 .48193 L .57816 .48275 L F
.212 .562 .65 r
.55888 .4891 m .57816 .48275 L .57783 .48252 L F
.5613 .48797 m .57783 .48252 L .57586 .48118 L F
.55888 .4891 m .57783 .48252 L .5613 .48797 L F
.322 .456 .289 r
.57722 .48264 m .61239 .51895 L .61702 .52502 L F
.57586 .48118 m .57726 .48263 L .57722 .48264 L F
.57726 .48263 m .61239 .51895 L .57722 .48264 L F
.57985 .48193 m .59696 .45824 L .59619 .46499 L F
.58054 .47893 m .59696 .45824 L .57985 .48193 L F
.60401 .53115 m .57586 .48118 L .61702 .52502 L F
.57586 .48118 m .60792 .51118 L .61239 .51895 L F
.60388 .50216 m .60792 .51118 L .57586 .48118 L F
.60388 .50216 m .57586 .48118 L .57816 .48275 L F
.19 .257 .393 r
.56091 .48079 m .5801 .47444 L .58054 .47893 L F
.56091 .48079 m .58054 .47893 L .56133 .48527 L F
.322 .456 .293 r
.5604 .49914 m .54778 .47822 L .54924 .4582 L F
.212 .562 .65 r
.55888 .4891 m .57586 .48118 L .55656 .48755 L F
.218 .456 .575 r
.55656 .48755 m .57586 .48118 L .57561 .48081 L F
.5583 .48652 m .57561 .48081 L .57347 .47758 L F
.55656 .48755 m .57561 .48081 L .5583 .48652 L F
.322 .456 .289 r
.60401 .53115 m .6015 .531 L .57522 .4809 L F
.57535 .48087 m .57522 .4809 L .57347 .47758 L F
.60401 .53115 m .57522 .4809 L .57535 .48087 L F
.58054 .47893 m .5988 .45343 L .59696 .45824 L F
.5801 .47444 m .5988 .45343 L .58054 .47893 L F
.217 .549 .641 r
.56441 .43701 m .58036 .42833 L .56147 .43474 L F
.22 .479 .593 r
.56147 .43474 m .58036 .42833 L .57733 .42436 L F
.322 .456 .289 r
.5801 .47444 m .57733 .42436 L .5988 .45343 L F
.22 .479 .593 r
.56147 .43474 m .57733 .42436 L .55841 .43079 L F
.217 .426 .549 r
.55841 .43079 m .57733 .42436 L .57446 .41907 L F
.322 .456 .289 r
.57446 .41907 m .57733 .42436 L .5801 .47444 L F
.217 .426 .549 r
.55841 .43079 m .57446 .41907 L .55552 .42553 L F
.211 .38 .509 r
.55552 .42553 m .57446 .41907 L .57204 .41298 L F
.322 .456 .289 r
.57446 .41907 m .5801 .47444 L .57204 .41298 L F
.211 .38 .509 r
.55552 .42553 m .57204 .41298 L .5531 .41947 L F
.206 .343 .475 r
.56902 .4024 m .55011 .40891 L .55138 .41319 L F
.214 .405 .53 r
.56718 .39849 m .55011 .40891 L .56902 .4024 L F
.56718 .39849 m .54826 .40503 L .55011 .40891 L F
.204 .334 .467 r
.5531 .41947 m .5703 .40669 L .55138 .41319 L F
.206 .343 .475 r
.56902 .4024 m .55138 .41319 L .5703 .40669 L F
.204 .334 .467 r
.5531 .41947 m .57204 .41298 L .5703 .40669 L F
.22 .474 .588 r
.56509 .39565 m .54826 .40503 L .56718 .39849 L F
.56509 .39565 m .54616 .4022 L .54826 .40503 L F
.214 .568 .651 r
.56312 .39438 m .54616 .4022 L .56509 .39565 L F
.322 .456 .289 r
.57204 .41298 m .5801 .47444 L .56312 .39438 L F
.214 .568 .651 r
.56312 .39438 m .54416 .40095 L .54616 .4022 L F
.151 .586 .596 r
.55773 .3943 m .54416 .40095 L .56312 .39438 L F
.322 .456 .289 r
.56312 .39438 m .5801 .47444 L .55773 .3943 L F
.322 .456 .293 r
.55909 .46589 m .56223 .47219 L .56465 .47926 L F
.322 .456 .289 r
.57347 .47758 m .57586 .48118 L .60401 .53115 L F
.205 .343 .476 r
.55943 .47585 m .5801 .47444 L .56091 .48079 L F
.55943 .47585 m .57861 .46948 L .5801 .47444 L F
.215 .415 .541 r
.55723 .47156 m .57861 .46948 L .55943 .47585 L F
.15 .583 .606 r
.58231 .53713 m .60401 .53115 L .58485 .53727 L F
.58231 .53713 m .6015 .531 L .60401 .53115 L F
.039 0 0 r
.58039 .53894 m .6015 .531 L .58231 .53713 L F
.58039 .53894 m .59963 .5328 L .6015 .531 L F
.322 .456 .289 r
.57347 .47758 m .6015 .531 L .59963 .5328 L F
.151 .586 .596 r
.55773 .3943 m .53868 .4009 L .54416 .40095 L F
.322 .456 .289 r
.55773 .3943 m .57861 .46948 L .55304 .39654 L F
.55773 .3943 m .5801 .47444 L .57861 .46948 L F
.215 .415 .541 r
.55723 .47156 m .57642 .46517 L .57861 .46948 L F
.141 .057 .188 r
.57928 .54254 m .59963 .5328 L .58039 .53894 L F
.57928 .54254 m .59856 .5364 L .59963 .5328 L F
.322 .456 .289 r
.59963 .5328 m .59856 .5364 L .57347 .47758 L F
.5492 .40108 m .57861 .46948 L .57642 .46517 L F
.55304 .39654 m .57861 .46948 L .5492 .40108 L F
.322 .456 .293 r
.54778 .47822 m .54613 .46492 L .54924 .4582 L F
.177 .195 .331 r
.5791 .5476 m .59856 .5364 L .57928 .54254 L F
.5791 .5476 m .59841 .54146 L .59856 .5364 L F
.322 .456 .289 r
.57347 .47758 m .59856 .5364 L .59841 .54146 L F
.322 .456 .293 r
.5604 .49914 m .55344 .49177 L .54778 .47822 L F
.218 .456 .575 r
.55656 .48755 m .57347 .47758 L .55416 .48397 L F
.193 .272 .408 r
.57986 .55363 m .59841 .54146 L .5791 .5476 L F
.57986 .55363 m .5992 .5475 L .59841 .54146 L F
.21 .379 .509 r
.55416 .48397 m .57347 .47758 L .57156 .47277 L F
.322 .456 .289 r
.57156 .47277 m .59841 .54146 L .5992 .5475 L F
.57347 .47758 m .59841 .54146 L .57156 .47277 L F
.198 .303 .439 r
.55225 .47918 m .57056 .46787 L .55126 .47429 L F
.322 .456 .293 r
.55126 .47429 m .52926 .47314 L .55225 .47918 L F
.55143 .47044 m .56441 .43701 L .56147 .43474 L F
.55271 .46849 m .56441 .43701 L .55143 .47044 L F
.55143 .47044 m .56147 .43474 L .55841 .43079 L F
.55841 .43079 m .55552 .42553 L .55143 .47044 L F
.55143 .47044 m .55552 .42553 L .5531 .41947 L F
.55126 .47429 m .5531 .41947 L .54416 .40095 L F
.55143 .47044 m .5531 .41947 L .55126 .47429 L F
.55126 .47429 m .54416 .40095 L .53868 .4009 L F
.55126 .47429 m .53868 .4009 L .52485 .44595 L F
.54924 .4582 m .55219 .45844 L .55909 .46589 L F
.55219 .45844 m .5556 .46112 L .55909 .46589 L F
.219 .503 .612 r
.55481 .46891 m .57642 .46517 L .55723 .47156 L F
.55481 .46891 m .57402 .4625 L .57642 .46517 L F
.176 .599 .639 r
.55271 .46849 m .57402 .4625 L .55481 .46891 L F
.55271 .46849 m .57196 .46208 L .57402 .4625 L F
.086 0 .004 r
.55143 .47044 m .57196 .46208 L .55271 .46849 L F
.55143 .47044 m .57071 .46401 L .57196 .46208 L F
.174 .189 .327 r
.55126 .47429 m .57071 .46401 L .55143 .47044 L F
.55126 .47429 m .57056 .46787 L .57071 .46401 L F
.322 .456 .293 r
.55126 .47429 m .52649 .45917 L .52926 .47314 L F
.52485 .44595 m .52649 .45917 L .55126 .47429 L F
.21 .379 .509 r
.55416 .48397 m .57156 .47277 L .55225 .47918 L F
.322 .456 .293 r
.55225 .47918 m .5331 .48742 L .55416 .48397 L F
.198 .303 .439 r
.55225 .47918 m .57156 .47277 L .57056 .46787 L F
.322 .456 .289 r
.57196 .46208 m .55277 .4809 L .5489 .46657 L F
.57071 .46401 m .55277 .4809 L .57196 .46208 L F
.191 .26 .396 r
.5992 .5475 m .57986 .55363 L .58027 .55765 L F
.5992 .5475 m .58027 .55765 L .59962 .55153 L F
.322 .456 .289 r
.57156 .47277 m .5992 .5475 L .59962 .55153 L F
.322 .456 .293 r
.55225 .47918 m .52926 .47314 L .5331 .48742 L F
.322 .456 .289 r
.5895 .54996 m .57156 .47277 L .59962 .55153 L F
.322 .456 .293 r
.55888 .4891 m .54346 .51516 L .54966 .52776 L F
.55656 .48755 m .54346 .51516 L .55888 .4891 L F
.55656 .48755 m .53788 .50157 L .54346 .51516 L F
.55416 .48397 m .53788 .50157 L .55656 .48755 L F
.55416 .48397 m .5331 .48742 L .53788 .50157 L F
.322 .456 .289 r
.57071 .46401 m .55756 .4951 L .55277 .4809 L F
.322 .456 .293 r
.56632 .4924 m .56332 .49926 L .5604 .49914 L F
.56632 .4924 m .56537 .49692 L .56332 .49926 L F
.5604 .49914 m .55697 .49654 L .55344 .49177 L F
.322 .456 .289 r
.57071 .46401 m .56313 .50875 L .55756 .4951 L F
.57056 .46787 m .56313 .50875 L .57071 .46401 L F
.322 .456 .293 r
.54778 .47822 m .54635 .4711 L .54613 .46492 L F
.55344 .49177 m .55024 .4854 L .54778 .47822 L F
.322 .456 .289 r
.57056 .46787 m .56931 .52141 L .56313 .50875 L F
.5759 .53271 m .56931 .52141 L .57056 .46787 L F
.5827 .54232 m .57056 .46787 L .57156 .47277 L F
.5759 .53271 m .57056 .46787 L .5827 .54232 L F
.5827 .54232 m .57156 .47277 L .5895 .54996 L F
.202 .33 .465 r
.55277 .4809 m .52926 .47314 L .5489 .46657 L F
.55277 .4809 m .5331 .48742 L .52926 .47314 L F
.485 .343 .431 r
.59543 .47787 m .59784 .45867 L .54587 .47869 L F
.59543 .47787 m .54587 .47869 L .54599 .47925 L F
.59543 .47787 m .54429 .4793 L .54467 .48037 L F
.207 .357 .49 r
.55476 .4868 m .5331 .48742 L .55277 .4809 L F
.54324 .4906 m .5331 .48742 L .55476 .4868 L F
.55756 .4951 m .53788 .50157 L .5331 .48742 L F
.295 0 0 r
.50565 .51214 m .53991 .52681 L .50109 .50094 L F
.452 0 0 r
.50565 .51214 m .49731 .50363 L .49742 .50396 L F
.49846 .50597 m .49745 .50407 L .49804 .50561 L F
.623 .547 0 r
.49745 .50407 m .49742 .50408 L .49745 .50408 L F
.49745 .50408 m .49742 .50408 L .49784 .50525 L F
.452 0 0 r
.49745 .50407 m .49737 .50391 L .49756 .5044 L F
.49745 .50407 m .49756 .5044 L .49804 .50561 L F
.50565 .51214 m .49742 .50396 L .49846 .50597 L F
.49742 .50396 m .49737 .50391 L .49745 .50407 L F
.49742 .50396 m .49745 .50407 L .49846 .50597 L F
.485 .343 .431 r
.54467 .48037 m .55407 .48548 L .59543 .47787 L F
.54352 .48042 m .54494 .4811 L .54467 .48037 L F
.54494 .4811 m .55407 .48548 L .54467 .48037 L F
.5442 .48174 m .55407 .48548 L .54352 .48042 L F
.157 .401 .776 r
.55407 .48548 m .55807 .48416 L .56763 .48255 L F
.55407 .48548 m .56763 .48255 L .56489 .48346 L F
.136 .385 .729 r
.57409 .47886 m .58331 .47663 L .57007 .48019 L F
.58331 .47663 m .60181 .47216 L .58061 .47752 L F
.58331 .47663 m .58061 .47752 L .57007 .48019 L F
.60181 .47216 m .6009 .47246 L .57007 .48019 L F
.326 .324 .834 r
.59915 .48058 m .60488 .4827 L .60103 .48396 L F
.322 .456 .289 r
.57816 .48275 m .59801 .48261 L .6005 .49244 L F
.57985 .48193 m .59801 .48261 L .57816 .48275 L F
.57816 .48275 m .6005 .49244 L .60388 .50216 L F
.326 .324 .834 r
.59915 .48058 m .603 .47932 L .60488 .4827 L F
.33 .382 .927 r
.59717 .47844 m .603 .47932 L .59915 .48058 L F
.486 .343 .429 r
.603 .47932 m .55968 .49106 L .60488 .4827 L F
.55968 .49106 m .55851 .49138 L .55959 .49118 L F
.55968 .49106 m .55959 .49118 L .60488 .4827 L F
.315 .278 .753 r
.60103 .48396 m .60638 .48676 L .60253 .48801 L F
.60103 .48396 m .60488 .4827 L .60638 .48676 L F
.309 .256 .711 r
.60253 .48801 m .60762 .49103 L .60377 .49229 L F
.60638 .48676 m .60762 .49103 L .60253 .48801 L F
.486 .343 .429 r
.60638 .48676 m .56034 .49498 L .60762 .49103 L F
.60638 .48676 m .55932 .49344 L .56034 .49498 L F
.60488 .4827 m .55932 .49344 L .60638 .48676 L F
.485 .343 .431 r
.6151 .51815 m .60377 .49229 L .60464 .49644 L F
.3 .231 .664 r
.60377 .49229 m .60762 .49103 L .60849 .49519 L F
.60377 .49229 m .60849 .49519 L .60464 .49644 L F
.486 .343 .429 r
.60762 .49103 m .56133 .49562 L .60849 .49519 L F
.60762 .49103 m .56034 .49498 L .56133 .49562 L F
.60488 .4827 m .55851 .49138 L .55932 .49344 L F
.485 .343 .431 r
.60399 .5022 m .6151 .51815 L .60472 .49994 L F
.6151 .51815 m .60464 .49644 L .60472 .49994 L F
.274 .165 .535 r
.60464 .49644 m .60858 .49869 L .60472 .49994 L F
.60464 .49644 m .60849 .49519 L .60858 .49869 L F
.205 .03 .257 r
.60472 .49994 m .60785 .50095 L .60399 .5022 L F
.60472 .49994 m .60858 .49869 L .60785 .50095 L F
0 0 0 r
.60399 .5022 m .60785 .50095 L .60644 .5016 L F
.486 .343 .429 r
.60849 .49519 m .56133 .49562 L .60644 .5016 L F
.486 .343 .425 r
.61923 .49715 m .61545 .47628 L .61698 .4804 L F
.315 .279 .753 r
.62085 .47914 m .61698 .4804 L .61545 .47628 L F
.486 .343 .425 r
.61783 .49779 m .61545 .47628 L .61923 .49715 L F
.61783 .49779 m .61354 .47286 L .61545 .47628 L F
.315 .279 .753 r
.62085 .47914 m .61545 .47628 L .61932 .47501 L F
.486 .343 .429 r
.60849 .49519 m .60644 .5016 L .60858 .49869 L F
.603 .47932 m .5577 .48856 L .55851 .49138 L F
.33 .382 .927 r
.59717 .47844 m .60102 .47717 L .603 .47932 L F
.284 .45 .982 r
.59543 .47787 m .60102 .47717 L .59717 .47844 L F
.486 .343 .429 r
.60102 .47717 m .5577 .48856 L .603 .47932 L F
.486 .343 .425 r
.57339 .49167 m .61354 .47286 L .61729 .49465 L F
.60032 .49538 m .61729 .49465 L .61783 .49779 L F
.57339 .49167 m .61729 .49465 L .60032 .49538 L F
.485 .343 .431 r
.60399 .5022 m .59364 .51345 L .6151 .51815 L F
.60257 .50285 m .59364 .51345 L .60399 .5022 L F
0 0 0 r
.60399 .5022 m .60644 .5016 L .60257 .50285 L F
.244 .446 .938 r
.60257 .50285 m .60644 .5016 L .5713 .49826 L F
.21 .382 .513 r
.56032 .50186 m .53788 .50157 L .55756 .4951 L F
.244 .446 .938 r
.57021 .49862 m .5713 .49826 L .55733 .49694 L F
.60257 .50285 m .5713 .49826 L .57021 .49862 L F
.21 .382 .513 r
.56313 .50875 m .55036 .50512 L .56032 .50186 L F
.55036 .50512 m .53788 .50157 L .56032 .50186 L F
.56313 .50875 m .54346 .51516 L .53788 .50157 L F
.213 .408 .536 r
.56931 .52141 m .54346 .51516 L .56313 .50875 L F
.485 .343 .431 r
.5846 .5005 m .54716 .51231 L .60257 .50285 L F
.55733 .49694 m .554 .50197 L .5846 .5005 L F
.554 .50197 m .54716 .51231 L .5846 .5005 L F
.295 0 0 r
.50565 .51214 m .5492 .53121 L .53991 .52681 L F
.51199 .52244 m .5492 .53121 L .50565 .51214 L F
.437 0 0 r
.50565 .51214 m .50039 .51613 L .51199 .52244 L F
.50039 .51613 m .50004 .51639 L .5005 .51662 L F
.50039 .51613 m .5005 .51662 L .51199 .52244 L F
.207 .357 .49 r
.55756 .4951 m .54324 .4906 L .55476 .4868 L F
.486 .343 .429 r
.60102 .47717 m .5573 .48645 L .5577 .48856 L F
.157 .401 .776 r
.58752 .47933 m .58828 .47908 L .59543 .47787 L F
.284 .45 .982 r
.59543 .47787 m .59928 .4766 L .60102 .47717 L F
.157 .401 .776 r
.59543 .47787 m .56763 .48255 L .59928 .4766 L F
.56763 .48255 m .55807 .48416 L .56861 .48223 L F
.56763 .48255 m .56861 .48223 L .59928 .4766 L F
.486 .343 .429 r
.59928 .4766 m .5691 .48368 L .60102 .47717 L F
.5691 .48368 m .5573 .48645 L .56918 .48393 L F
.5691 .48368 m .56918 .48393 L .60102 .47717 L F
.486 .343 .425 r
.58346 .48695 m .61155 .47072 L .61354 .47286 L F
.57339 .49167 m .58323 .48627 L .58346 .48695 L F
.58323 .48627 m .61155 .47072 L .58346 .48695 L F
.326 .325 .836 r
.61932 .47501 m .61545 .47628 L .61354 .47286 L F
.157 .401 .776 r
.56489 .48346 m .56763 .48255 L .58828 .47908 L F
.55407 .48548 m .58828 .47908 L .58752 .47933 L F
.486 .343 .429 r
.59928 .4766 m .55744 .48485 L .5573 .48645 L F
.55807 .48416 m .55744 .48485 L .59928 .4766 L F
.486 .343 .425 r
.57248 .49112 m .61155 .47072 L .57339 .49167 L F
.57248 .49112 m .60982 .47022 L .61155 .47072 L F
.57152 .48981 m .60982 .47022 L .57248 .49112 L F
.57152 .48981 m .57007 .48019 L .60982 .47022 L F
.136 .385 .729 r
.6137 .46894 m .60982 .47022 L .58331 .47663 L F
.5843 .4763 m .58331 .47663 L .57409 .47886 L F
.6137 .46894 m .58331 .47663 L .5843 .4763 L F
.486 .342 .423 r
.6137 .46894 m .59923 .45884 L .61543 .46944 L F
.59635 .47329 m .59923 .45884 L .6137 .46894 L F
.57409 .47886 m .5807 .4736 L .59635 .47329 L F
.5807 .4736 m .59923 .45884 L .59635 .47329 L F
.485 .343 .431 r
.54165 .48052 m .54184 .48065 L .54352 .48042 L F
.54147 .4807 m .54363 .48065 L .54352 .48042 L F
.54467 .48037 m .54429 .4793 L .54106 .48055 L F
.033 0 0 r
.59726 .43204 m .61628 .42562 L .61478 .42695 L F
.59726 .43204 m .61478 .42695 L .59574 .43337 L F
.253 .121 .448 r
.59574 .43337 m .61448 .43065 L .59541 .43707 L F
.59574 .43337 m .61478 .42695 L .61448 .43065 L F
.485 .343 .431 r
.59821 .44851 m .59541 .43707 L .59636 .44214 L F
.298 .224 .65 r
.59541 .43707 m .61545 .43573 L .59636 .44214 L F
.59541 .43707 m .61448 .43065 L .61545 .43573 L F
.309 .256 .711 r
.61545 .43573 m .59821 .44851 L .59636 .44214 L F
.61731 .44212 m .59821 .44851 L .61545 .43573 L F
.299 .227 .657 r
.61825 .4468 m .59821 .44851 L .61731 .44212 L F
.323 .455 .279 r
.59171 .38314 m .6106 .45982 L .60957 .4549 L F
.58805 .38764 m .6106 .45982 L .59171 .38314 L F
.485 .343 .431 r
.54106 .48055 m .59784 .45867 L .57971 .46533 L F
0 0 0 r
.59923 .45884 m .57971 .46533 L .59784 .45867 L F
.158 .402 .776 r
.57962 .46242 m .57971 .46533 L .59923 .45884 L F
.485 .343 .431 r
.54106 .48055 m .57971 .46533 L .55975 .46904 L F
.322 .456 .293 r
.55011 .40891 m .54826 .40503 L .55138 .41319 L F
.55138 .41319 m .54616 .4022 L .5531 .41947 L F
.55138 .41319 m .54826 .40503 L .54616 .4022 L F
.5531 .41947 m .54616 .4022 L .54416 .40095 L F
.322 .456 .289 r
.5492 .40108 m .57642 .46517 L .54633 .40783 L F
.57642 .46517 m .54453 .41662 L .54633 .40783 L F
.57642 .46517 m .54387 .42722 L .54453 .41662 L F
.57402 .4625 m .54387 .42722 L .57642 .46517 L F
.158 .402 .776 r
.57962 .46242 m .55975 .46904 L .57971 .46533 L F
.486 .342 .423 r
.57538 .47371 m .57962 .46242 L .59923 .45884 L F
.57135 .47379 m .57962 .46242 L .57538 .47371 L F
.56761 .47789 m .57962 .46242 L .56811 .47824 L F
.57409 .47886 m .56926 .47906 L .59923 .45884 L F
.56926 .47906 m .56662 .47917 L .56811 .47824 L F
.56926 .47906 m .56811 .47824 L .59923 .45884 L F
.295 0 0 r
.50109 .50094 m .53157 .52057 L .49846 .4892 L F
.464 0 0 r
.49846 .4892 m .49262 .49701 L .49267 .49703 L F
.50016 .49678 m .49445 .49697 L .50109 .50094 L F
.49445 .49697 m .49486 .49805 L .50109 .50094 L F
.456 0 0 r
.49391 .49766 m .49271 .49705 L .493 .49724 L F
.50109 .50094 m .49389 .4976 L .49391 .49766 L F
.49389 .4976 m .49271 .49705 L .49391 .49766 L F
.464 0 0 r
.49846 .4892 m .49313 .49641 L .50016 .49678 L F
.637 .843 0 r
.49435 .49832 m .49195 .49728 L .49381 .4985 L F
.464 0 0 r
.49313 .49641 m .49268 .49703 L .49351 .497 L F
.49268 .49703 m .49269 .49703 L .49351 .497 L F
.49313 .49641 m .49351 .497 L .50016 .49678 L F
.49445 .49697 m .49334 .49701 L .49486 .49805 L F
.49402 .49789 m .49421 .4982 L .49499 .49851 L F
.49353 .49757 m .49499 .49851 L .49487 .49817 L F
.637 .843 0 r
.4927 .49704 m .49195 .49728 L .49428 .49829 L F
.464 0 0 r
.50109 .50094 m .49499 .49851 L .4953 .49932 L F
.49487 .49817 m .49499 .49851 L .50109 .50094 L F
.456 0 0 r
.50109 .50094 m .493 .49724 L .49353 .49757 L F
.464 0 0 r
.49536 .49949 m .49494 .49923 L .49509 .49942 L F
.50109 .50094 m .4953 .49932 L .49536 .49949 L F
.4953 .49932 m .49494 .49923 L .49536 .49949 L F
.462 0 0 r
.50109 .50094 m .49576 .50045 L .49662 .5022 L F
.49576 .50045 m .49604 .50107 L .49662 .5022 L F
.643 .63 0 r
.49576 .50085 m .49576 .50085 L .49591 .50081 L F
.463 0 0 r
.49536 .49949 m .49576 .50045 L .50109 .50094 L F
.295 0 0 r
.49846 .4892 m .52456 .51276 L .49785 .47727 L F
.49846 .4892 m .53157 .52057 L .52456 .51276 L F
.49785 .47727 m .51916 .5037 L .49926 .46554 L F
.49785 .47727 m .52456 .51276 L .51916 .5037 L F
.463 0 0 r
.49509 .49942 m .49572 .50045 L .49576 .50045 L F
.49509 .49942 m .49576 .50045 L .49536 .49949 L F
.295 0 0 r
.49926 .46554 m .51916 .5037 L .5156 .49379 L F
.457 0 0 r
.51916 .5037 m .51763 .50406 L .5156 .49379 L F
.51763 .50406 m .51563 .50158 L .5156 .49379 L F
.51564 .50454 m .51472 .50283 L .5156 .49379 L F
.323 .455 .279 r
.5886 .45331 m .61698 .46984 L .61486 .46831 L F
.486 .342 .423 r
.56811 .47824 m .57135 .47379 L .57538 .47371 L F
.56662 .47917 m .56761 .47789 L .56811 .47824 L F
.33 .385 .931 r
.61741 .47159 m .61155 .47072 L .61543 .46944 L F
.277 .451 .975 r
.61543 .46944 m .61155 .47072 L .60982 .47022 L F
.61543 .46944 m .60982 .47022 L .6137 .46894 L F
.323 .455 .279 r
.5886 .45331 m .59252 .46773 L .6171 .46991 L F
.262 .449 .963 r
.63437 .51196 m .6151 .51815 L .59364 .51345 L F
.323 .455 .279 r
.63752 .52398 m .6385 .52038 L .63385 .50646 L F
.63267 .50618 m .63385 .50646 L .62783 .48843 L F
.485 .343 .431 r
.60257 .50285 m .54716 .51231 L .55053 .51342 L F
.60257 .50285 m .5721 .51181 L .59364 .51345 L F
.55053 .51342 m .5721 .51181 L .60257 .50285 L F
.244 .446 .938 r
.55733 .49694 m .60644 .5016 L .56133 .49562 L F
.486 .342 .423 r
.5681 .49591 m .63437 .51196 L .61324 .50712 L F
.437 0 0 r
.49954 .51769 m .49929 .51805 L .51199 .52244 L F
.51199 .52244 m .49968 .5175 L .49954 .51769 L F
.203 0 0 r
.49883 .51839 m .49914 .51727 L .49803 .51865 L F
.438 0 0 r
.51199 .52244 m .50028 .51651 L .49987 .5172 L F
.49983 .51756 m .49987 .5172 L .49968 .5175 L F
.51199 .52244 m .49987 .5172 L .49983 .51756 L F
.462 .161 0 r
.49988 .51703 m .49966 .51478 L .49914 .51727 L F
.438 0 0 r
.50028 .51651 m .4998 .51714 L .49968 .5175 L F
.295 0 0 r
.50109 .50094 m .53991 .52681 L .53157 .52057 L F
.438 0 0 r
.52276 .5126 m .51501 .51266 L .51533 .51197 L F
.52456 .51276 m .52131 .51272 L .52276 .5126 L F
.52131 .51272 m .51501 .51266 L .52276 .5126 L F
.452 0 0 r
.50565 .51214 m .49838 .5059 L .49862 .50708 L F
.49838 .5059 m .49804 .50561 L .49862 .50708 L F
.457 0 0 r
.51763 .50406 m .51564 .50454 L .51563 .50158 L F
.51564 .50454 m .51453 .50481 L .51472 .50283 L F
.454 0 0 r
.50109 .50094 m .49782 .50314 L .50565 .51214 L F
.49782 .50314 m .49726 .50352 L .49816 .50451 L F
.49726 .50352 m .49731 .50363 L .49816 .50451 L F
.49782 .50314 m .49816 .50451 L .50565 .51214 L F
.453 0 0 r
.5156 .49379 m .51406 .50182 L .51381 .50138 L F
.323 .455 .279 r
.62608 .48571 m .62783 .48843 L .61887 .46161 L F
.19 .257 .393 r
.63898 .45965 m .61887 .46161 L .63846 .45513 L F
.486 .342 .423 r
.5681 .49591 m .63437 .51196 L .5681 .49591 L F
.317 .285 .764 r
.62315 .53443 m .64437 .53339 L .62513 .53948 L F
.62315 .53443 m .64238 .52832 L .64437 .53339 L F
.309 .256 .711 r
.64238 .52832 m .62315 .53443 L .64052 .5219 L F
.438 0 0 r
.52438 .51246 m .51605 .51203 L .52022 .50548 L F
.52456 .51276 m .52276 .5126 L .52438 .51246 L F
.52276 .5126 m .51605 .51203 L .52438 .51246 L F
.51605 .51203 m .51534 .51197 L .51588 .51125 L F
.51605 .51203 m .51588 .51125 L .52022 .50548 L F
.434 0 0 r
.52131 .51272 m .5146 .51313 L .51501 .51266 L F
.52456 .51276 m .51793 .513 L .52131 .51272 L F
.51793 .513 m .5146 .51313 L .52131 .51272 L F
.203 0 0 r
.50149 .51665 m .49987 .51705 L .4998 .51714 L F
.085 0 0 r
.50278 .51619 m .49954 .51769 L .49968 .5175 L F
.159 0 0 r
.50799 .51448 m .51502 .51264 L .49954 .51769 L F
.212 0 0 r
.51539 .51166 m .5125 .51276 L .5155 .51084 L F
.462 .161 0 r
.51293 .51273 m .51259 .51276 L .50718 .51458 L F
.50701 .51468 m .50718 .51458 L .50312 .51594 L F
.51534 .51196 m .50718 .51458 L .50701 .51468 L F
.50694 .51472 m .50312 .51594 L .50275 .51609 L F
.51534 .51196 m .50701 .51468 L .50694 .51472 L F
.50701 .51468 m .50312 .51594 L .50694 .51472 L F
.50275 .51609 m .50312 .51594 L .49988 .51703 L F
.212 0 0 r
.5125 .51276 m .51075 .51288 L .5155 .51084 L F
.244 0 0 r
.5155 .51084 m .50867 .51372 L .51548 .5101 L F
.50867 .51372 m .51211 .51172 L .51548 .5101 L F
.085 0 0 r
.5155 .51084 m .51075 .51288 L .50867 .51372 L F
.159 0 0 r
.51539 .51166 m .51532 .51185 L .5125 .51276 L F
.462 .161 0 r
.51452 .51211 m .50859 .51315 L .4999 .51686 L F
.169 0 0 r
.51548 .5101 m .51245 .51152 L .50004 .51639 L F
.51245 .51152 m .50067 .5165 L .50004 .51639 L F
.462 .161 0 r
.50859 .51315 m .4999 .51683 L .4999 .51686 L F
.51452 .51211 m .4999 .51686 L .49988 .51703 L F
.203 0 0 r
.50237 .51634 m .49987 .51705 L .50149 .51665 L F
.159 0 0 r
.51523 .51209 m .51502 .51264 L .50799 .51448 L F
.104 0 0 r
.51502 .51264 m .49929 .51805 L .49954 .51769 L F
0 0 0 r
.51502 .51264 m .50761 .51528 L .49929 .51805 L F
.435 0 0 r
.49929 .51805 m .49896 .51837 L .49996 .51829 L F
.431 0 0 r
.51442 .5133 m .5146 .51313 L .51793 .513 L F
.485 .343 .431 r
.554 .50197 m .54342 .50866 L .54716 .51231 L F
.55733 .49694 m .5512 .5021 L .554 .50197 L F
.5512 .5021 m .54342 .50866 L .554 .50197 L F
.55633 .4963 m .55022 .50215 L .55733 .49694 L F
.55022 .50215 m .54342 .50866 L .5512 .5021 L F
.55022 .50215 m .5512 .5021 L .55733 .49694 L F
.203 0 0 r
.5482 .50208 m .51478 .51281 L .51467 .51285 L F
.447 0 0 r
.50022 .51511 m .50014 .51514 L .50014 .51516 L F
.50565 .51214 m .50022 .5151 L .50022 .51511 L F
.50022 .5151 m .50014 .51514 L .50022 .51511 L F
.551 .349 0 r
.50015 .51462 m .49957 .51265 L .50004 .51466 L F
.447 0 0 r
.50026 .51375 m .50014 .51514 L .50565 .51214 L F
.50013 .51483 m .50014 .51514 L .50026 .51375 L F
.376 0 0 r
.51623 .50988 m .51581 .51094 L .51577 .51087 L F
.51916 .5037 m .51627 .50993 L .51623 .50988 L F
.51627 .50993 m .51581 .51094 L .51623 .50988 L F
.453 0 0 r
.51381 .50138 m .51389 .5027 L .51366 .50202 L F
.51406 .50182 m .51389 .5027 L .51381 .50138 L F
.452 0 0 r
.49853 .50701 m .49854 .50706 L .50565 .51214 L F
.287 0 0 r
.49854 .50706 m .51366 .50202 L .51098 .50335 L F
.49854 .50706 m .51098 .50335 L .50144 .5066 L F
.452 0 0 r
.50565 .51214 m .49863 .50712 L .49885 .50793 L F
.49863 .50712 m .49854 .50706 L .49886 .50809 L F
.49863 .50712 m .49886 .50809 L .49919 .5092 L F
.50565 .51214 m .49885 .50793 L .49939 .50929 L F
.278 0 0 r
.50745 .50866 m .51453 .50481 L .51485 .50604 L F
.451 0 0 r
.50565 .51214 m .49919 .5092 L .49955 .51059 L F
.595 .461 0 r
.49974 .51141 m .49951 .51085 L .49966 .51144 L F
.45 0 0 r
.49955 .51059 m .49966 .51115 L .49971 .51116 L F
.49965 .51061 m .49971 .51116 L .50565 .51214 L F
.49955 .51059 m .49971 .51116 L .49965 .51061 L F
.551 .349 0 r
.49986 .51256 m .49952 .51148 L .49957 .51265 L F
.45 0 0 r
.49966 .51115 m .49973 .5114 L .49973 .5114 L F
.49971 .51116 m .49973 .5114 L .50565 .51214 L F
.49966 .51115 m .49973 .5114 L .49971 .51116 L F
.265 0 0 r
.49955 .51059 m .51252 .50345 L .49966 .51115 L F
.595 .461 0 r
.50195 .51067 m .50154 .51062 L .49973 .5114 L F
.50154 .51062 m .50071 .51052 L .50008 .51109 L F
.50154 .51062 m .50008 .51109 L .49973 .5114 L F
.51159 .50751 m .50745 .50866 L .50195 .51067 L F
.50745 .50866 m .50327 .50981 L .50327 .50981 L F
.50745 .50866 m .50327 .50981 L .50195 .51067 L F
.278 0 0 r
.51485 .50604 m .51491 .50624 L .50919 .50818 L F
.595 .461 0 r
.50327 .50981 m .50071 .51052 L .50195 .51067 L F
.278 0 0 r
.50745 .50866 m .50919 .50818 L .49971 .5114 L F
.51485 .50604 m .50919 .50818 L .50745 .50866 L F
.268 0 0 r
.50919 .50818 m .51491 .50624 L .51493 .50634 L F
.288 0 0 r
.50327 .50981 m .51394 .50285 L .51453 .50481 L F
.278 0 0 r
.50327 .50981 m .51453 .50481 L .50745 .50866 L F
.452 0 0 r
.49939 .50929 m .49885 .50793 L .49919 .5092 L F
.287 0 0 r
.49886 .50809 m .50585 .5059 L .49919 .5092 L F
.277 0 0 r
.49919 .5092 m .50585 .5059 L .49955 .51059 L F
.623 .547 0 r
.51392 .50277 m .51391 .50274 L .51372 .50279 L F
.296 0 0 r
.5137 .5028 m .51366 .50202 L .51389 .5027 L F
.623 .547 0 r
.51355 .50287 m .5137 .5028 L .50925 .50406 L F
.5137 .5028 m .51369 .5028 L .50925 .50406 L F
.265 0 0 r
.51375 .50278 m .51389 .5027 L .51377 .50278 L F
.288 0 0 r
.51377 .50278 m .51389 .5027 L .51391 .50274 L F
.623 .547 0 r
.51377 .50278 m .51378 .50246 L .51109 .50341 L F
.51391 .50274 m .5139 .50272 L .51377 .50278 L F
.265 0 0 r
.5137 .5028 m .51389 .5027 L .51375 .50278 L F
.623 .547 0 r
.5139 .50272 m .51378 .50246 L .51377 .50278 L F
.51392 .50277 m .50925 .50406 L .50619 .50532 L F
.296 0 0 r
.49955 .51059 m .50507 .50723 L .51252 .50345 L F
.277 0 0 r
.50585 .5059 m .50507 .50723 L .49955 .51059 L F
.595 .461 0 r
.50365 .50968 m .50204 .50877 L .49951 .51085 L F
.50204 .50877 m .50013 .50769 L .49969 .50997 L F
.50204 .50877 m .49969 .50997 L .49951 .51085 L F
.623 .547 0 r
.51391 .50274 m .51109 .50341 L .50925 .50406 L F
.296 0 0 r
.51249 .50273 m .51366 .50202 L .5137 .5028 L F
.277 0 0 r
.51098 .50335 m .51366 .50202 L .51249 .50273 L F
.446 0 0 r
.51408 .50184 m .51458 .50427 L .51391 .50273 L F
.5156 .49379 m .51472 .50283 L .51408 .50184 L F
.51472 .50283 m .51458 .50427 L .51408 .50184 L F
.51406 .50182 m .51391 .50273 L .5139 .50268 L F
.5156 .49379 m .51408 .50184 L .51406 .50182 L F
.51408 .50184 m .51391 .50273 L .51406 .50182 L F
.46 0 0 r
.50109 .50094 m .49662 .5022 L .49685 .5027 L F
.298 0 0 r
.50195 .49942 m .49685 .5027 L .49662 .5022 L F
.643 .63 0 r
.5021 .49921 m .50279 .49904 L .5028 .49904 L F
.5021 .49921 m .50529 .4984 L .5053 .49839 L F
.311 0 0 r
.51121 .49594 m .49685 .5027 L .50146 .50009 L F
.51121 .49594 m .50146 .50009 L .51115 .49581 L F
.46 0 0 r
.50109 .50094 m .49702 .5031 L .49722 .50355 L F
.303 0 0 r
.49685 .5027 m .49685 .5027 L .49702 .5031 L F
.46 0 0 r
.49685 .5027 m .49702 .5031 L .50109 .50094 L F
.303 0 0 r
.49685 .5027 m .51201 .49768 L .49702 .5031 L F
.305 0 0 r
.49685 .5027 m .51128 .49608 L .51201 .49768 L F
.51121 .49594 m .51128 .49608 L .49685 .5027 L F
.643 .63 0 r
.49592 .5008 m .51088 .49696 L .51088 .49696 L F
.51053 .49642 m .49592 .5008 L .51088 .49696 L F
.51089 .49631 m .51066 .49591 L .49571 .50087 L F
.303 0 0 r
.51022 .49418 m .50756 .49575 L .49572 .50045 L F
.656 .724 0 r
.50255 .4986 m .5019 .49814 L .49592 .50079 L F
.5019 .49814 m .49673 .50032 L .49592 .50079 L F
.507 .49713 m .50587 .49724 L .50255 .4986 L F
.462 0 0 r
.49576 .50045 m .49572 .50045 L .49587 .50069 L F
.656 .724 0 r
.49592 .5008 m .49417 .49839 L .49571 .50087 L F
.462 0 0 r
.49587 .50069 m .49584 .5007 L .49592 .5008 L F
.656 .724 0 r
.49592 .50079 m .49572 .50052 L .49592 .5008 L F
.49572 .50052 m .49417 .49839 L .49592 .5008 L F
.462 0 0 r
.49587 .50069 m .49572 .50045 L .49584 .5007 L F
.643 .63 0 r
.49593 .50081 m .49575 .50086 L .49647 .50222 L F
.462 0 0 r
.49592 .5008 m .49584 .5007 L .49604 .50107 L F
.303 0 0 r
.50756 .49575 m .49584 .5007 L .49572 .50045 L F
.309 0 0 r
.49572 .50045 m .49509 .49942 L .51022 .49418 L F
.656 .724 0 r
.50587 .49724 m .50125 .49768 L .50255 .4986 L F
.464 0 0 r
.4953 .49932 m .49421 .4982 L .49494 .49923 L F
.49499 .49851 m .49421 .4982 L .4953 .49932 L F
.31 0 0 r
.50979 .49349 m .495 .49921 L .49446 .4985 L F
.656 .724 0 r
.49512 .49826 m .49436 .49833 L .49446 .4985 L F
.31 0 0 r
.50979 .49349 m .49446 .4985 L .5016 .49595 L F
.51022 .49418 m .49509 .49942 L .49494 .49923 L F
.51022 .49418 m .49494 .49923 L .50979 .49349 L F
.656 .724 0 r
.50731 .49637 m .49436 .49833 L .507 .49713 L F
.298 0 0 r
.51066 .49488 m .50818 .49628 L .50717 .4967 L F
.311 0 0 r
.51109 .4957 m .50818 .49628 L .51066 .49488 L F
.317 0 0 r
.51066 .49488 m .50717 .4967 L .51022 .49418 L F
.50717 .4967 m .5075 .4959 L .51022 .49418 L F
.5075 .4959 m .50756 .49575 L .51022 .49418 L F
.656 .724 0 r
.50932 .49374 m .50826 .49407 L .51098 .49581 L F
.50826 .49407 m .49436 .49833 L .50731 .49637 L F
.50826 .49407 m .50731 .49637 L .51098 .49581 L F
.643 .63 0 r
.5021 .49921 m .5021 .49922 L .50279 .49904 L F
.49592 .5008 m .49592 .5008 L .5021 .49922 L F
.49592 .5008 m .5021 .49922 L .5021 .49921 L F
.49591 .50081 m .49591 .50081 L .51151 .4968 L F
.49591 .50081 m .51151 .4968 L .51151 .4968 L F
.49587 .50082 m .49587 .50082 L .51152 .4968 L F
.461 0 0 r
.5156 .49379 m .51261 .49911 L .51258 .49905 L F
.51216 .49767 m .51258 .49905 L .51206 .49779 L F
.5156 .49379 m .51258 .49905 L .51216 .49767 L F
.458 0 0 r
.51261 .49911 m .51338 .5012 L .5126 .49911 L F
.5156 .49379 m .5135 .50083 L .51261 .49911 L F
.5135 .50083 m .51338 .5012 L .51261 .49911 L F
.317 0 0 r
.50195 .49942 m .49662 .5022 L .49926 .50064 L F
.298 0 0 r
.50146 .50009 m .49685 .5027 L .50195 .49942 L F
.643 .63 0 r
.50597 .49976 m .49593 .50081 L .49605 .50107 L F
.301 0 0 r
.49722 .50355 m .51206 .49779 L .51258 .49905 L F
.49722 .50355 m .51258 .49905 L .5113 .49949 L F
.303 0 0 r
.49702 .5031 m .51206 .49779 L .49722 .50355 L F
.306 0 0 r
.49702 .5031 m .51201 .49768 L .51206 .49779 L F
.643 .63 0 r
.51143 .49682 m .49593 .50081 L .51248 .49908 L F
.51258 .49905 m .51248 .49908 L .51259 .49907 L F
.51143 .49682 m .51248 .49908 L .51258 .49905 L F
.301 0 0 r
.51164 .49939 m .51259 .49908 L .5126 .49911 L F
.296 0 0 r
.49804 .50561 m .5126 .49911 L .51338 .5012 L F
.299 0 0 r
.49756 .5044 m .5126 .49911 L .49804 .50561 L F
.623 .547 0 r
.50357 .50226 m .51141 .49947 L .49748 .50406 L F
.51259 .49908 m .51073 .49968 L .49748 .50406 L F
.454 0 0 r
.49726 .50352 m .49722 .50355 L .49731 .50363 L F
.452 0 0 r
.49742 .50396 m .49722 .50355 L .49737 .50391 L F
.49731 .50363 m .49722 .50355 L .49742 .50396 L F
.299 0 0 r
.49722 .50355 m .5113 .49949 L .49737 .50391 L F
.643 .63 0 r
.51259 .49907 m .50597 .49976 L .49846 .50356 L F
.51189 .4993 m .49846 .50356 L .49745 .50407 L F
.51259 .49907 m .49846 .50356 L .51189 .4993 L F
.303 0 0 r
.49926 .50064 m .49662 .5022 L .49604 .50107 L F
.643 .63 0 r
.50597 .49976 m .49605 .50107 L .49745 .50407 L F
.299 0 0 r
.51164 .49939 m .5126 .49911 L .49756 .5044 L F
.452 0 0 r
.49853 .50702 m .49804 .50561 L .49853 .50701 L F
.49862 .50708 m .4984 .50654 L .49853 .50702 L F
.4984 .50654 m .49804 .50561 L .49853 .50702 L F
.453 0 0 r
.51366 .50202 m .51338 .5012 L .5156 .49379 L F
.293 0 0 r
.49853 .50701 m .51366 .50202 L .49854 .50706 L F
.291 0 0 r
.49853 .50701 m .51338 .5012 L .51366 .50202 L F
.293 0 0 r
.49804 .50561 m .51338 .5012 L .49853 .50701 L F
.623 .547 0 r
.51883 .50068 m .49745 .50408 L .4985 .50706 L F
.53987 .49351 m .49745 .50408 L .51883 .50068 L F
.49748 .50406 m .49748 .50406 L .49745 .50407 L F
.54782 .48916 m .49748 .50406 L .49748 .50406 L F
.643 .63 0 r
.49593 .50081 m .49647 .50222 L .49745 .50407 L F
.623 .547 0 r
.49745 .50407 m .49745 .50407 L .49742 .50408 L F
.486 .343 .429 r
.60858 .49869 m .60644 .5016 L .60785 .50095 L F
.486 .343 .425 r
.61923 .49715 m .61698 .4804 L .61994 .49489 L F
.205 .03 .257 r
.62311 .49589 m .61923 .49715 L .61994 .49489 L F
0 0 0 r
.62172 .49653 m .61783 .49779 L .61923 .49715 L F
.62172 .49653 m .61923 .49715 L .62311 .49589 L F
.244 .446 .938 r
.62172 .49653 m .58721 .49306 L .61783 .49779 L F
.58721 .49306 m .57339 .49167 L .58611 .49342 L F
.58721 .49306 m .58611 .49342 L .61783 .49779 L F
.486 .342 .423 r
.62385 .49913 m .63437 .51196 L .62525 .50975 L F
.62385 .49913 m .62525 .50975 L .5681 .49591 L F
.62172 .49653 m .62385 .49913 L .5681 .49591 L F
.262 .449 .963 r
.63437 .51196 m .59364 .51345 L .61324 .50712 L F
.309 .256 .711 r
.62283 .48596 m .61698 .4804 L .62085 .47914 L F
.61896 .48722 m .61698 .4804 L .62283 .48596 L F
.3 .231 .664 r
.62371 .49012 m .61896 .48722 L .62283 .48596 L F
.62371 .49012 m .61984 .49138 L .61896 .48722 L F
.274 .165 .535 r
.62382 .49363 m .61984 .49138 L .62371 .49012 L F
.62382 .49363 m .61994 .49489 L .61984 .49138 L F
.205 .03 .257 r
.62311 .49589 m .61994 .49489 L .62382 .49363 L F
.323 .455 .279 r
.62893 .53747 m .61887 .46161 L .61936 .46612 L F
.486 .343 .425 r
.61994 .49489 m .61698 .4804 L .61896 .48722 L F
.61994 .49489 m .61896 .48722 L .61984 .49138 L F
.244 .446 .938 r
.57741 .49035 m .57339 .49167 L .62172 .49653 L F
.486 .342 .423 r
.56909 .49582 m .56949 .49556 L .62172 .49653 L F
.56949 .49556 m .57741 .49035 L .60426 .49409 L F
.56949 .49556 m .60426 .49409 L .62172 .49653 L F
.485 .343 .431 r
.54898 .50162 m .54912 .50089 L .54812 .50225 L F
.55633 .4963 m .54898 .50162 L .55022 .50215 L F
.54898 .50162 m .54812 .50225 L .54887 .50221 L F
.54898 .50162 m .54887 .50221 L .55022 .50215 L F
.55633 .4963 m .54915 .50084 L .54912 .50089 L F
.55633 .4963 m .54912 .50089 L .54898 .50162 L F
.315 .427 .985 r
.55733 .49694 m .56133 .49562 L .56034 .49498 L F
.55733 .49694 m .56034 .49498 L .55633 .4963 L F
.327 .344 .871 r
.55633 .4963 m .55932 .49344 L .55531 .49476 L F
.55633 .4963 m .56034 .49498 L .55932 .49344 L F
.485 .343 .431 r
.55531 .49476 m .54969 .5003 L .55633 .4963 L F
.54969 .5003 m .54913 .50085 L .5497 .50049 L F
.54969 .5003 m .5497 .50049 L .55633 .4963 L F
.438 0 0 r
.51534 .51197 m .51534 .51196 L .51587 .51125 L F
.51588 .51125 m .51587 .51125 L .52022 .50548 L F
.51534 .51197 m .51587 .51125 L .51588 .51125 L F
.52022 .50548 m .51587 .51125 L .51916 .5037 L F
.51587 .51125 m .51534 .51196 L .51581 .51094 L F
.51587 .51125 m .51581 .51094 L .51916 .5037 L F
.51534 .51196 m .51534 .51196 L .51581 .51094 L F
.51581 .51094 m .51581 .51094 L .51916 .5037 L F
.51534 .51196 m .51581 .51094 L .51581 .51094 L F
.486 .342 .423 r
.62172 .49653 m .5681 .49591 L .56818 .49581 L F
.326 .325 .836 r
.61932 .47501 m .61354 .47286 L .61741 .47159 L F
.33 .385 .931 r
.61741 .47159 m .61354 .47286 L .61155 .47072 L F
.23 .441 .917 r
.61324 .50712 m .59364 .51345 L .5721 .51181 L F
.485 .343 .431 r
.54915 .50084 m .54892 .50113 L .54811 .50225 L F
.54812 .50225 m .54811 .50225 L .54342 .50866 L F
.54915 .50084 m .54811 .50225 L .54812 .50225 L F
.203 0 0 r
.5482 .50207 m .51478 .51281 L .5482 .50208 L F
.481 .344 .47 r
.47014 .56244 m .46034 .57385 L .46195 .57041 L F
.32 .457 .31 r
.46186 .52872 m .4775 .5665 L .45938 .5225 L F
.46186 .52872 m .47695 .57459 L .4775 .5665 L F
.47765 .58395 m .47695 .57459 L .46186 .52872 L F
.47956 .59402 m .46186 .52872 L .46354 .5352 L F
.47765 .58395 m .46186 .52872 L .47956 .59402 L F
.47956 .59402 m .46354 .5352 L .47941 .61884 L F
.47941 .61884 m .48258 .60418 L .47956 .59402 L F
.198 .302 .438 r
.48268 .52894 m .47941 .61884 L .46354 .5352 L F
.32 .457 .31 r
.49114 .62235 m .48652 .61382 L .47941 .61884 L F
.47941 .61884 m .48652 .61382 L .48258 .60418 L F
.198 .302 .438 r
.49879 .61282 m .47941 .61884 L .48268 .52894 L F
.421 0 0 r
.49896 .51837 m .47067 .54352 L .47179 .54493 L F
.49929 .51805 m .49893 .51837 L .49896 .51837 L F
.49893 .51837 m .47067 .54352 L .49896 .51837 L F
.435 0 0 r
.49852 .51852 m .47067 .54352 L .49893 .51837 L F
.49874 .51839 m .49893 .51837 L .49929 .51805 L F
.49852 .51852 m .49893 .51837 L .49874 .51839 L F
.091 0 0 r
.5146 .51313 m .51222 .51391 L .51501 .51266 L F
.203 0 0 r
.5096 .51474 m .51172 .51388 L .50703 .51552 L F
.51232 .51392 m .51222 .51391 L .5096 .51474 L F
.51222 .51391 m .51172 .51388 L .5096 .51474 L F
.50506 .51635 m .50703 .51552 L .49886 .51838 L F
.51435 .5133 m .50703 .51552 L .50506 .51635 L F
.174 0 0 r
.51501 .51266 m .5074 .51537 L .51502 .51264 L F
.203 0 0 r
.50527 .51614 m .49895 .51826 L .49886 .51838 L F
.51478 .51281 m .50828 .51505 L .50527 .51614 L F
.50828 .51505 m .49895 .51826 L .50527 .51614 L F
.174 0 0 r
.5074 .51537 m .50657 .51565 L .50761 .51528 L F
.394 .852 0 r
.49885 .51838 m .49886 .51838 L .49803 .51865 L F
.49903 .51832 m .49885 .51838 L .49907 .51831 L F
.49885 .51838 m .49803 .51865 L .49884 .51838 L F
0 0 0 r
.50414 .51647 m .50046 .51782 L .49895 .51826 L F
.50046 .51782 m .49874 .51839 L .49895 .51826 L F
.50489 .51625 m .50111 .5176 L .50414 .51647 L F
.394 .852 0 r
.50658 .51577 m .49803 .51865 L .49915 .51825 L F
0 0 0 r
.50111 .5176 m .49852 .51852 L .50046 .51782 L F
.50111 .5176 m .50046 .51782 L .50414 .51647 L F
.50712 .51558 m .50738 .51551 L .50619 .51589 L F
.174 0 0 r
.5074 .51537 m .50761 .51528 L .51502 .51264 L F
.193 0 0 r
.51501 .51266 m .51154 .51387 L .5074 .51537 L F
.091 0 0 r
.51222 .51391 m .51154 .51387 L .51501 .51266 L F
0 0 0 r
.50761 .51528 m .49895 .51826 L .49929 .51805 L F
.203 0 0 r
.51478 .51281 m .4993 .51779 L .49895 .51826 L F
.091 0 0 r
.51222 .51391 m .50619 .51589 L .51154 .51387 L F
.394 .852 0 r
.50658 .51577 m .50121 .51757 L .50269 .51699 L F
.50121 .51757 m .49915 .51825 L .50129 .51749 L F
0 0 0 r
.50761 .51528 m .50489 .51625 L .50414 .51647 L F
.193 0 0 r
.5074 .51537 m .50135 .51743 L .5012 .51757 L F
.394 .852 0 r
.50121 .51757 m .50129 .51749 L .50269 .51699 L F
.49915 .51825 m .49803 .51865 L .49793 .51866 L F
0 0 0 r
.50046 .51782 m .49852 .51852 L .49874 .51839 L F
.967 .687 0 r
.49803 .51865 m .49874 .50777 L .49195 .49728 L F
.49803 .51865 m .49966 .51478 L .49874 .50777 L F
.49803 .51865 m .49914 .51727 L .49966 .51478 L F
.49803 .51865 m .49195 .49728 L .49267 .51519 L F
.49267 .51519 m .49644 .51875 L .49803 .51865 L F
.193 0 0 r
.5012 .51757 m .49792 .5186 L .49852 .51852 L F
.394 .852 0 r
.50192 .51727 m .49915 .51825 L .49844 .51838 L F
.193 0 0 r
.50135 .51743 m .49792 .5186 L .5012 .51757 L F
.394 .852 0 r
.50658 .51577 m .50269 .51699 L .50667 .51574 L F
.203 0 0 r
.49886 .51838 m .4993 .51779 L .49883 .51839 L F
.49987 .51705 m .49914 .51727 L .49883 .51839 L F
.091 0 0 r
.50619 .51589 m .49792 .5186 L .50138 .5174 L F
.193 0 0 r
.51154 .51387 m .50138 .5174 L .5074 .51537 L F
.50138 .5174 m .49792 .5186 L .50135 .51743 L F
.50138 .5174 m .50135 .51743 L .5074 .51537 L F
.091 0 0 r
.50619 .51589 m .50138 .5174 L .51154 .51387 L F
.212 0 0 r
.50799 .51448 m .49954 .51769 L .50281 .51629 L F
.085 0 0 r
.50281 .51629 m .49954 .51769 L .50278 .51619 L F
.244 0 0 r
.50278 .51619 m .49968 .5175 L .50149 .51665 L F
.203 0 0 r
.5137 .51313 m .50091 .51682 L .4993 .51779 L F
.51454 .51289 m .5137 .51313 L .4993 .51779 L F
.394 .852 0 r
.51147 .51385 m .50192 .51727 L .50137 .51741 L F
.203 0 0 r
.51505 .51229 m .5073 .51472 L .51454 .51289 L F
.5073 .51472 m .50394 .51589 L .51454 .51289 L F
.5137 .51313 m .51271 .51341 L .51272 .51341 L F
.51271 .51341 m .50279 .51622 L .51272 .51341 L F
.51272 .51341 m .50279 .51622 L .50281 .51627 L F
.5152 .51215 m .49914 .51727 L .5151 .51228 L F
.257 0 0 r
.49733 .5185 m .50603 .51562 L .50268 .51663 L F
.486 .342 .423 r
.60962 .50622 m .61324 .50712 L .60947 .5068 L F
.60962 .50622 m .60947 .5068 L .59204 .50533 L F
.376 0 0 r
.51577 .51087 m .51534 .51196 L .51539 .51166 L F
.51581 .51094 m .51534 .51196 L .51577 .51087 L F
.51534 .51196 m .51533 .51194 L .51539 .51166 L F
.432 0 0 r
.51539 .51166 m .5155 .51084 L .51916 .5037 L F
.367 0 0 r
.51916 .5037 m .51534 .51196 L .51534 .51196 L F
.44 0 0 r
.51916 .5037 m .51556 .50996 L .51545 .5093 L F
.51556 .50996 m .51548 .5101 L .51546 .50948 L F
.51556 .50996 m .51546 .50948 L .51545 .5093 L F
.444 0 0 r
.51547 .50796 m .51545 .5093 L .5153 .50815 L F
.51916 .5037 m .51578 .50881 L .51547 .50796 L F
.51578 .50881 m .51545 .5093 L .51547 .50796 L F
.486 .342 .423 r
.56807 .49596 m .60962 .50622 L .59204 .50533 L F
.5681 .49591 m .60962 .50622 L .56807 .49596 L F
.23 .441 .917 r
.5961 .50567 m .5721 .51181 L .59204 .50533 L F
.61324 .50712 m .57996 .51091 L .5961 .50567 L F
.57996 .51091 m .5721 .51181 L .5961 .50567 L F
.323 .455 .279 r
.61873 .46912 m .6029 .49579 L .60904 .50857 L F
.304 .438 .991 r
.62758 .54306 m .64902 .53816 L .62983 .54422 L F
.62758 .54306 m .6468 .53699 L .64902 .53816 L F
.329 .348 .874 r
.62513 .53948 m .6468 .53699 L .62758 .54306 L F
.62513 .53948 m .64437 .53339 L .6468 .53699 L F
.323 .455 .279 r
.63538 .54305 m .61887 .46161 L .62893 .53747 L F
.63744 .52905 m .61887 .46161 L .63538 .54305 L F
.62893 .53747 m .61936 .46612 L .62225 .52972 L F
.61556 .51999 m .61936 .46612 L .61873 .46912 L F
.62225 .52972 m .61936 .46612 L .61556 .51999 L F
.61556 .51999 m .61873 .46912 L .60904 .50857 L F
.213 .408 .536 r
.60609 .50243 m .62911 .50209 L .60904 .50857 L F
.6029 .49579 m .6165 .49906 L .60609 .50243 L F
.6165 .49906 m .62911 .50209 L .60609 .50243 L F
.446 0 0 r
.51458 .50427 m .51453 .50481 L .51394 .50285 L F
.595 .461 0 r
.51404 .50323 m .51392 .50277 L .49896 .5077 L F
.446 0 0 r
.51392 .50277 m .51394 .50285 L .51391 .50274 L F
.51458 .50427 m .51394 .50285 L .51392 .50277 L F
.595 .461 0 r
.5191 .50173 m .54859 .49133 L .51392 .50277 L F
.5191 .50173 m .51392 .50277 L .51404 .50323 L F
.446 0 0 r
.51391 .50273 m .51391 .50274 L .51389 .5027 L F
.51458 .50427 m .51392 .50277 L .51391 .50273 L F
.51392 .50277 m .51391 .50274 L .51391 .50273 L F
.595 .461 0 r
.51404 .50323 m .49896 .5077 L .49897 .5077 L F
.5191 .50173 m .51404 .50323 L .51404 .50323 L F
.51404 .50323 m .49896 .5077 L .51404 .50323 L F
.218 .456 .575 r
.61501 .46822 m .61374 .46658 L .61486 .46831 L F
.323 .455 .279 r
.63752 .52398 m .61887 .46161 L .63744 .52905 L F
.19 .257 .393 r
.6262 .46089 m .61915 .46411 L .61887 .46161 L F
.63898 .45965 m .61915 .46411 L .6262 .46089 L F
.63898 .45965 m .61936 .46612 L .61915 .46411 L F
.218 .456 .575 r
.63223 .45815 m .61374 .46658 L .61501 .46822 L F
.63223 .45815 m .61251 .46467 L .61374 .46658 L F
.323 .455 .279 r
.61698 .46984 m .61701 .46984 L .61486 .46831 L F
.136 .385 .729 r
.60181 .47216 m .60982 .47022 L .6009 .47246 L F
.323 .455 .279 r
.61873 .46912 m .59734 .48204 L .6029 .49579 L F
.6171 .46991 m .59734 .48204 L .61873 .46912 L F
.149 .087 .222 r
.63837 .46264 m .61936 .46612 L .63898 .45965 L F
.212 .562 .65 r
.63456 .46181 m .62415 .46524 L .62912 .46434 L F
.149 .087 .222 r
.63837 .46264 m .61873 .46912 L .61936 .46612 L F
.212 .562 .65 r
.62415 .46524 m .61486 .46831 L .62912 .46434 L F
0 0 0 r
.63678 .46343 m .61873 .46912 L .63837 .46264 L F
.63678 .46343 m .6171 .46991 L .61873 .46912 L F
.212 .562 .65 r
.62912 .46434 m .61486 .46831 L .6171 .46991 L F
.323 .455 .279 r
.6171 .46991 m .59252 .46773 L .59734 .48204 L F
.218 .456 .575 r
.63223 .45815 m .61486 .46831 L .63456 .46181 L F
.322 .456 .289 r
.58036 .42833 m .5988 .45343 L .57733 .42436 L F
.323 .455 .279 r
.61486 .46831 m .58569 .43923 L .5886 .45331 L F
.61486 .46831 m .58389 .42592 L .58569 .43923 L F
.61251 .46467 m .58389 .42592 L .61486 .46831 L F
.207 .357 .49 r
.60168 .47056 m .61439 .46637 L .61744 .47543 L F
.59452 .47367 m .61744 .47543 L .59734 .48204 L F
.596 .47318 m .61744 .47543 L .59452 .47367 L F
.60168 .47056 m .61744 .47543 L .59429 .473 L F
.323 .455 .279 r
.63752 .52398 m .62783 .48843 L .62608 .48571 L F
.486 .342 .423 r
.64902 .53816 m .65643 .5216 L .67052 .53585 L F
.6468 .53699 m .65229 .5212 L .64902 .53816 L F
.64437 .53339 m .64747 .51781 L .6468 .53699 L F
.323 .455 .279 r
.66362 .51869 m .64272 .51879 L .6761 .53353 L F
.6761 .53353 m .66697 .51812 L .66362 .51869 L F
.66362 .51869 m .6403 .5186 L .64272 .51879 L F
.65962 .51689 m .6403 .5186 L .66362 .51869 L F
.65962 .51689 m .65522 .51281 L .6403 .5186 L F
.196 .59 .658 r
.66228 .51254 m .6761 .53353 L .64272 .51879 L F
.323 .455 .279 r
.6403 .5186 m .65522 .51281 L .65067 .50666 L F
.6403 .5186 m .65067 .50666 L .6385 .52038 L F
.15 .583 .606 r
.66228 .51254 m .64272 .51879 L .6403 .5186 L F
.66228 .51254 m .6403 .5186 L .65989 .51234 L F
.039 0 0 r
.65989 .51234 m .6403 .5186 L .6385 .52038 L F
.141 .057 .188 r
.65815 .51411 m .6385 .52038 L .63752 .52398 L F
.039 0 0 r
.65989 .51234 m .6385 .52038 L .65815 .51411 L F
.205 .343 .476 r
.63846 .45513 m .61887 .46161 L .61737 .45662 L F
.63846 .45513 m .61737 .45662 L .63696 .45012 L F
.177 .195 .331 r
.6572 .5177 m .63752 .52398 L .63744 .52905 L F
.141 .057 .188 r
.65815 .51411 m .63752 .52398 L .6572 .5177 L F
.193 .272 .408 r
.65716 .52278 m .63744 .52905 L .63828 .53512 L F
.177 .195 .331 r
.6572 .5177 m .63744 .52905 L .65716 .52278 L F
.193 .272 .408 r
.65716 .52278 m .63828 .53512 L .65802 .52887 L F
.212 .562 .65 r
.63456 .46181 m .6171 .46991 L .63678 .46343 L F
.21 .379 .509 r
.63032 .45328 m .61251 .46467 L .63223 .45815 L F
.63032 .45328 m .6106 .45982 L .61251 .46467 L F
.323 .454 .273 r
.63032 .45328 m .64885 .53116 L .61261 .46107 L F
.323 .455 .279 r
.61698 .46984 m .6171 .46991 L .61701 .46984 L F
.323 .454 .273 r
.61261 .46107 m .64885 .53116 L .64224 .52335 L F
.323 .455 .279 r
.63752 .52398 m .63385 .50646 L .63267 .50618 L F
.323 .454 .273 r
.61261 .46107 m .64224 .52335 L .61744 .47543 L F
.45 0 0 r
.51916 .5037 m .51485 .50604 L .51453 .50481 L F
.44 0 0 r
.5155 .51084 m .51548 .5101 L .51556 .50996 L F
.51567 .5105 m .51556 .50996 L .51916 .5037 L F
.5155 .51084 m .51556 .50996 L .51567 .5105 L F
.21 .382 .513 r
.59734 .48204 m .59737 .48205 L .59734 .48205 L F
.59737 .48205 m .61001 .4856 L .59734 .48205 L F
.59734 .48205 m .61001 .4856 L .60009 .48885 L F
.323 .454 .273 r
.61744 .47543 m .64224 .52335 L .6356 .51357 L F
.61744 .47543 m .6356 .51357 L .623 .48925 L F
.21 .382 .513 r
.59734 .48204 m .61744 .47543 L .623 .48925 L F
.447 0 0 r
.51547 .50796 m .515 .50655 L .51916 .5037 L F
.515 .50655 m .51495 .5064 L .51916 .5037 L F
.51497 .50657 m .51495 .50641 L .515 .50655 L F
.51495 .50641 m .51495 .5064 L .515 .50655 L F
.595 .461 0 r
.51495 .50641 m .5148 .50613 L .5149 .50642 L F
.45 0 0 r
.51916 .5037 m .51491 .50624 L .51485 .50604 L F
.447 0 0 r
.51916 .5037 m .51495 .5064 L .51491 .50624 L F
.595 .461 0 r
.51485 .50611 m .5148 .50613 L .51495 .50641 L F
.447 0 0 r
.51495 .5064 m .51494 .5064 L .51493 .50634 L F
.51495 .5064 m .51493 .50634 L .51491 .50624 L F
.314 .283 .765 r
.55531 .49476 m .55851 .49138 L .5545 .4927 L F
.55531 .49476 m .55932 .49344 L .55851 .49138 L F
.485 .343 .431 r
.5545 .4927 m .54973 .49663 L .55531 .49476 L F
.54973 .49663 m .54957 .49676 L .54975 .4967 L F
.54973 .49663 m .54975 .4967 L .55531 .49476 L F
.595 .461 0 r
.5494 .49507 m .51485 .50611 L .51495 .50641 L F
.54935 .49487 m .51485 .50611 L .5494 .49507 L F
.54923 .4943 m .51404 .50324 L .51458 .5053 L F
.54893 .49289 m .51404 .50324 L .54923 .4943 L F
.485 .343 .431 r
.5492 .49143 m .54973 .49663 L .5545 .4927 L F
.54858 .49128 m .5494 .49507 L .5492 .49143 L F
.5494 .49507 m .54973 .49663 L .5492 .49143 L F
.447 0 0 r
.5153 .50815 m .51497 .50657 L .515 .50655 L F
.5153 .50815 m .515 .50655 L .51547 .50796 L F
.551 .349 0 r
.51495 .50641 m .51483 .50645 L .51501 .50682 L F
.51483 .50645 m .51483 .50645 L .51488 .50669 L F
.486 .343 .425 r
.5707 .48799 m .57007 .48019 L .57152 .48981 L F
.595 .461 0 r
.56957 .48828 m .51458 .5053 L .51485 .50611 L F
.486 .343 .425 r
.5707 .48799 m .5695 .4808 L .57007 .48019 L F
.57016 .486 m .5695 .4808 L .5707 .48799 L F
.57016 .486 m .56931 .48216 L .5695 .4808 L F
.56955 .48402 m .56931 .48216 L .57016 .486 L F
.286 .2 .609 r
.57334 .48083 m .56931 .48216 L .56955 .48402 L F
.24 .097 .404 r
.57352 .47947 m .56931 .48216 L .57334 .48083 L F
.308 .26 .723 r
.57358 .48269 m .56955 .48402 L .57016 .486 L F
.286 .2 .609 r
.57334 .48083 m .56955 .48402 L .57358 .48269 L F
.308 .26 .723 r
.57358 .48269 m .57016 .486 L .5742 .48467 L F
.304 .247 .699 r
.5742 .48467 m .57016 .486 L .5707 .48799 L F
.486 .342 .423 r
.57027 .48884 m .57352 .47947 L .57334 .48083 L F
.5699 .4898 m .57025 .48879 L .57027 .48884 L F
.57025 .48879 m .57352 .47947 L .57027 .48884 L F
.251 .12 .45 r
.5533 .48777 m .55744 .48485 L .55344 .48617 L F
.485 .343 .431 r
.54551 .48272 m .5533 .48777 L .55344 .48617 L F
.465 0 0 r
.5156 .49379 m .51123 .49593 L .51109 .49567 L F
.51109 .49567 m .51109 .4957 L .51066 .49488 L F
.51123 .49593 m .51113 .49576 L .51109 .49567 L F
.51113 .49576 m .51109 .4957 L .51109 .49567 L F
.643 .63 0 r
.5113 .49619 m .51066 .49591 L .51089 .49631 L F
.465 0 0 r
.51123 .49593 m .51121 .49594 L .51109 .4957 L F
.485 .343 .431 r
.54566 .48313 m .5533 .48777 L .54551 .48272 L F
.207 .357 .49 r
.60989 .46665 m .61406 .4654 L .61439 .46637 L F
.59252 .46773 m .61406 .4654 L .60989 .46665 L F
.323 .455 .279 r
.61251 .46467 m .58323 .41378 L .58389 .42592 L F
.61251 .46467 m .58373 .40316 L .58323 .41378 L F
.6106 .45982 m .58373 .40316 L .61251 .46467 L F
.207 .357 .49 r
.59252 .46773 m .61261 .46107 L .61406 .4654 L F
.59252 .46773 m .61439 .46637 L .60168 .47056 L F
.59252 .46773 m .60168 .47056 L .59429 .473 L F
.463 0 0 r
.5156 .49379 m .51128 .49608 L .51121 .49594 L F
.5156 .49379 m .51201 .49768 L .51128 .49608 L F
.51206 .49779 m .51201 .49768 L .5156 .49379 L F
.485 .343 .431 r
.5442 .48174 m .55344 .48617 L .55407 .48548 L F
.54326 .48138 m .54436 .48205 L .5442 .48174 L F
.54346 .48163 m .54436 .48205 L .54326 .48138 L F
.54436 .48205 m .55344 .48617 L .5442 .48174 L F
.54368 .48193 m .54566 .48313 L .54551 .48272 L F
.54369 .48193 m .54566 .48313 L .54368 .48193 L F
.323 .455 .279 r
.58805 .38764 m .58536 .39437 L .6106 .45982 L F
.215 .415 .541 r
.63696 .45012 m .6152 .45227 L .63479 .44575 L F
.198 .303 .439 r
.62928 .44834 m .60957 .4549 L .6106 .45982 L F
.62928 .44834 m .6106 .45982 L .63032 .45328 L F
.323 .455 .279 r
.6106 .45982 m .58536 .39437 L .58373 .40316 L F
.486 .342 .423 r
.61478 .42695 m .61628 .42562 L .61825 .4468 L F
.61731 .44212 m .61478 .42695 L .61825 .4468 L F
.323 .455 .279 r
.61084 .4491 m .63669 .44079 L .63936 .4382 L F
.486 .342 .423 r
.61731 .44212 m .61448 .43065 L .61478 .42695 L F
.61545 .43573 m .61448 .43065 L .61731 .44212 L F
.323 .455 .279 r
.62139 .41772 m .61084 .4491 L .63936 .4382 L F
.61084 .4491 m .63497 .44559 L .63669 .44079 L F
.62139 .41772 m .61855 .41539 L .60966 .45103 L F
.60966 .45103 m .61084 .4491 L .62139 .41772 L F
.60966 .45103 m .61855 .41539 L .61556 .41136 L F
.61556 .41136 m .61271 .40602 L .60966 .45103 L F
.60966 .45103 m .61271 .40602 L .6103 .39988 L F
.59622 .38095 m .60957 .4549 L .60725 .38923 L F
.60957 .4549 m .60854 .39355 L .60725 .38923 L F
.60957 .4549 m .6103 .39988 L .60854 .39355 L F
.60966 .45103 m .6103 .39988 L .60957 .4549 L F
.219 .503 .612 r
.63479 .44575 m .6152 .45227 L .61284 .44956 L F
.176 .599 .639 r
.63246 .44302 m .61284 .44956 L .61084 .4491 L F
.219 .503 .612 r
.63479 .44575 m .61284 .44956 L .63246 .44302 L F
.176 .599 .639 r
.63246 .44302 m .61084 .4491 L .63049 .44255 L F
.086 0 .004 r
.63049 .44255 m .61084 .4491 L .60966 .45103 L F
.174 .189 .327 r
.62934 .44447 m .60966 .45103 L .60957 .4549 L F
.086 0 .004 r
.63049 .44255 m .60966 .45103 L .62934 .44447 L F
.174 .189 .327 r
.62934 .44447 m .60957 .4549 L .62928 .44834 L F
.323 .454 .273 r
.61261 .46107 m .60866 .44661 L .63032 .45328 L F
.485 .343 .431 r
.54244 .48107 m .54346 .48163 L .54326 .48138 L F
.54286 .48136 m .54346 .48163 L .54244 .48107 L F
.5419 .48069 m .5442 .48174 L .54363 .48065 L F
.464 0 0 r
.49268 .49703 m .49267 .49703 L .49269 .49703 L F
.466 0 0 r
.49846 .4892 m .49202 .49688 L .49262 .49701 L F
.467 0 0 r
.49119 .49706 m .49202 .49688 L .49846 .4892 L F
.295 0 0 r
.50268 .45436 m .5156 .49379 L .51405 .48345 L F
.49926 .46554 m .5156 .49379 L .50268 .45436 L F
.239 0 0 r
.50693 .49181 m .49262 .49701 L .49202 .49688 L F
.191 0 0 r
.50775 .49178 m .50773 .49179 L .50693 .49181 L F
.50601 .49238 m .49262 .49701 L .50094 .49399 L F
.41 .861 0 r
.50808 .49192 m .50725 .49217 L .49269 .49703 L F
.50725 .49217 m .5026 .4937 L .49269 .49703 L F
.464 0 0 r
.49334 .49701 m .493 .49702 L .49372 .49752 L F
.493 .49702 m .49335 .49734 L .49372 .49752 L F
.49334 .49701 m .49372 .49752 L .49486 .49805 L F
.27 0 0 r
.50835 .49204 m .493 .49724 L .49608 .49611 L F
.50835 .49204 m .49608 .49611 L .50561 .49284 L F
.467 0 0 r
.50898 .49205 m .50835 .49204 L .50844 .49191 L F
.5156 .49379 m .50907 .49221 L .50898 .49205 L F
.50907 .49221 m .50835 .49204 L .50898 .49205 L F
.637 .843 0 r
.50129 .49432 m .4927 .49704 L .4988 .49517 L F
.27 0 0 r
.50805 .49191 m .50231 .4938 L .50775 .49178 L F
.289 0 0 r
.50775 .49178 m .50231 .4938 L .49262 .49701 L F
.50231 .4938 m .49266 .49703 L .49262 .49701 L F
0 0 0 r
.50693 .49181 m .49722 .49511 L .50667 .49192 L F
.49722 .49511 m .49202 .49688 L .49688 .49523 L F
.49722 .49511 m .49688 .49523 L .50667 .49192 L F
.138 0 0 r
.49378 .49628 m .49202 .49688 L .49129 .49704 L F
.49378 .49628 m .49129 .49704 L .49119 .49706 L F
.50667 .49192 m .49378 .49628 L .49119 .49706 L F
.41 .861 0 r
.50619 .4925 m .49115 .49708 L .49266 .49703 L F
.50619 .4925 m .49266 .49703 L .49269 .49703 L F
.467 0 0 r
.5153 .49176 m .5089 .4919 L .51334 .4846 L F
.5153 .49176 m .51334 .4846 L .5141 .48378 L F
.5156 .49379 m .50898 .49205 L .5153 .49176 L F
.50898 .49205 m .50844 .49191 L .5089 .4919 L F
.50898 .49205 m .5089 .4919 L .5153 .49176 L F
.465 0 0 r
.51077 .49485 m .51109 .49567 L .51066 .49488 L F
.5156 .49379 m .51109 .49567 L .51077 .49485 L F
.467 0 0 r
.5156 .49379 m .50979 .49349 L .50966 .49333 L F
.464 0 0 r
.493 .49702 m .49267 .49703 L .49335 .49734 L F
.456 0 0 r
.49271 .49705 m .49275 .49709 L .493 .49724 L F
.289 0 0 r
.49608 .49611 m .493 .49724 L .49275 .49709 L F
.31 0 0 r
.49421 .49816 m .49429 .49829 L .49415 .49818 L F
.464 0 0 r
.49353 .49757 m .49415 .49818 L .49421 .4982 L F
.49353 .49757 m .49421 .4982 L .49402 .49789 L F
.306 0 0 r
.49357 .49756 m .49415 .49818 L .49353 .49757 L F
.50921 .49277 m .49421 .49816 L .49357 .49756 L F
.49421 .49816 m .49415 .49818 L .49357 .49756 L F
.308 0 0 r
.50956 .49321 m .49415 .49818 L .50921 .49277 L F
.637 .843 0 r
.50962 .49326 m .509 .4934 L .50009 .4964 L F
.5028 .49552 m .50009 .4964 L .49675 .49752 L F
.50962 .49326 m .50009 .4964 L .5028 .49552 L F
.31 0 0 r
.50009 .4964 m .4943 .49828 L .49421 .49816 L F
.308 0 0 r
.50009 .4964 m .49415 .49818 L .50956 .49321 L F
.291 0 0 r
.50841 .49209 m .49353 .49757 L .493 .49724 L F
.298 0 0 r
.50921 .49277 m .49353 .49757 L .50841 .49209 L F
.3 0 0 r
.50841 .49209 m .493 .49724 L .50835 .49204 L F
.637 .843 0 r
.49675 .49752 m .49276 .49709 L .49435 .49832 L F
.509 .4934 m .49276 .49709 L .49675 .49752 L F
.656 .724 0 r
.49857 .49703 m .5028 .49552 L .49429 .49834 L F
.467 0 0 r
.5156 .49379 m .50966 .49333 L .50936 .49279 L F
.486 .342 .423 r
.56761 .47789 m .56314 .47078 L .57962 .46242 L F
.322 .456 .293 r
.54613 .46492 m .54714 .46045 L .54924 .4582 L F
.322 .456 .289 r
.57196 .46208 m .5489 .46657 L .54608 .45257 L F
.207 .431 .872 r
.55814 .46284 m .55975 .46904 L .57962 .46242 L F
.486 .342 .423 r
.56314 .47078 m .55814 .46284 L .56952 .46262 L F
.56314 .47078 m .56952 .46262 L .57962 .46242 L F
.467 0 0 r
.5089 .4919 m .50844 .49191 L .5087 .49152 L F
.5089 .4919 m .5087 .49152 L .51405 .48345 L F
.656 .724 0 r
.50977 .4936 m .49429 .49834 L .49429 .49835 L F
.467 0 0 r
.5156 .49379 m .50908 .49225 L .50907 .49221 L F
.486 .342 .423 r
.56676 .47898 m .5653 .47623 L .56761 .47789 L F
.5653 .47623 m .56269 .47136 L .56761 .47789 L F
.56269 .47136 m .56295 .47103 L .56761 .47789 L F
.56091 .46804 m .56103 .46743 L .56761 .47789 L F
.56599 .47796 m .56089 .46815 L .56676 .47898 L F
.56089 .46815 m .56091 .46804 L .56676 .47898 L F
.55827 .4631 m .55827 .4631 L .56676 .47898 L F
.202 .33 .465 r
.5886 .45331 m .61261 .46107 L .59252 .46773 L F
.323 .455 .279 r
.59171 .38314 m .60957 .4549 L .59622 .38095 L F
.202 .33 .465 r
.5886 .45331 m .60866 .44661 L .61261 .46107 L F
.466 0 0 r
.5156 .49379 m .51022 .49418 L .50979 .49349 L F
.656 .724 0 r
.50977 .4936 m .50977 .49359 L .50977 .4936 L F
.467 0 0 r
.50936 .49279 m .50908 .49225 L .5156 .49379 L F
.50921 .49277 m .50841 .49209 L .50908 .49225 L F
.50907 .49221 m .50841 .49209 L .50835 .49204 L F
.50908 .49225 m .50841 .49209 L .50907 .49221 L F
.637 .843 0 r
.54265 .48122 m .50129 .49432 L .54318 .48159 L F
.485 .343 .431 r
.54367 .48192 m .54368 .48193 L .54362 .48189 L F
.637 .843 0 r
.50129 .49432 m .4988 .49517 L .54318 .48159 L F
.469 0 0 r
.51405 .48345 m .50775 .49178 L .50693 .49181 L F
.41 .861 0 r
.50811 .49191 m .5071 .49193 L .5081 .49191 L F
.469 0 0 r
.51405 .48345 m .50844 .49191 L .50803 .49183 L F
.50785 .49166 m .50803 .49183 L .50775 .49178 L F
.51405 .48345 m .50803 .49183 L .50785 .49166 L F
.637 .843 0 r
.54265 .48122 m .5419 .48069 L .50811 .49191 L F
.50164 .4942 m .50811 .49191 L .49269 .49703 L F
.27 0 0 r
.50816 .49196 m .50231 .4938 L .50805 .49191 L F
.50835 .49204 m .50561 .49284 L .50816 .49196 L F
.637 .843 0 r
.50816 .49196 m .50811 .49191 L .50164 .4942 L F
.27 0 0 r
.50561 .49284 m .50231 .4938 L .50816 .49196 L F
.637 .843 0 r
.5083 .49209 m .50816 .49196 L .50164 .4942 L F
.41 .861 0 r
.5081 .49191 m .50808 .49192 L .50808 .49192 L F
.469 0 0 r
.50844 .49191 m .50835 .49204 L .50805 .49191 L F
.637 .843 0 r
.54265 .48122 m .50811 .49191 L .5083 .49209 L F
.469 0 0 r
.50844 .49191 m .50805 .49191 L .50775 .49178 L F
.41 .861 0 r
.5419 .48069 m .52386 .48652 L .50811 .49191 L F
.637 .843 0 r
.54318 .48159 m .4927 .49704 L .54153 .48259 L F
.54363 .4819 m .54153 .48259 L .5437 .48195 L F
.54318 .48159 m .54153 .48259 L .54363 .4819 L F
.485 .343 .431 r
.54367 .48192 m .54362 .48189 L .54363 .4819 L F
.54368 .48193 m .54448 .48227 L .54346 .48163 L F
.54448 .48227 m .55344 .48617 L .54436 .48205 L F
.54448 .48227 m .54436 .48205 L .54346 .48163 L F
.643 .63 0 r
.54613 .48544 m .51113 .49576 L .51113 .49577 L F
.485 .343 .431 r
.55369 .48989 m .5533 .48777 L .54566 .48313 L F
.54577 .48344 m .54566 .48313 L .54459 .48248 L F
.55369 .48989 m .54566 .48313 L .54577 .48344 L F
.54584 .48365 m .54459 .48248 L .54474 .48277 L F
.55369 .48989 m .54577 .48344 L .54584 .48365 L F
.54577 .48344 m .54459 .48248 L .54584 .48365 L F
.55369 .48989 m .54369 .48193 L .54369 .48194 L F
.486 .342 .423 r
.5699 .48979 m .57025 .48878 L .5699 .4898 L F
.57025 .48878 m .57352 .47947 L .57025 .48879 L F
.57025 .48878 m .57025 .48879 L .5699 .4898 L F
.251 .12 .45 r
.5533 .48777 m .5573 .48645 L .55744 .48485 L F
.485 .343 .431 r
.55369 .48989 m .54716 .4847 L .5545 .4927 L F
.54716 .4847 m .54736 .48559 L .5545 .4927 L F
.54369 .48194 m .5437 .48195 L .5545 .4927 L F
.306 .254 .711 r
.55851 .49138 m .55369 .48989 L .5545 .4927 L F
.5577 .48856 m .55369 .48989 L .55851 .49138 L F
.623 .547 0 r
.54782 .48916 m .49745 .50407 L .54782 .48916 L F
.54782 .48916 m .49745 .50407 L .54782 .48916 L F
.54782 .48916 m .49745 .50407 L .49745 .50407 L F
.54782 .48916 m .49745 .50407 L .54782 .48916 L F
.461 0 0 r
.51261 .49911 m .51258 .49905 L .51206 .49779 L F
.643 .63 0 r
.54726 .48761 m .52921 .49225 L .51259 .49907 L F
.52921 .49225 m .51143 .49682 L .512 .49794 L F
.52921 .49225 m .512 .49794 L .51259 .49907 L F
.485 .343 .431 r
.5545 .4927 m .55163 .49027 L .54858 .49128 L F
.54712 .48644 m .54642 .48585 L .54667 .48648 L F
.656 .724 0 r
.54447 .48295 m .50971 .49341 L .5098 .49358 L F
.54439 .48284 m .50971 .49341 L .54447 .48295 L F
.54447 .48295 m .50977 .49359 L .54448 .48295 L F
.643 .63 0 r
.54566 .48557 m .54556 .48435 L .51113 .49576 L F
.54612 .48543 m .54612 .48541 L .54566 .48557 L F
.54612 .48541 m .54556 .48435 L .54566 .48557 L F
.485 .343 .431 r
.5545 .4927 m .54732 .48555 L .54642 .48585 L F
.656 .724 0 r
.54448 .48295 m .50977 .49359 L .50977 .4936 L F
.54448 .48295 m .50977 .49359 L .54448 .48295 L F
.466 0 0 r
.51066 .49488 m .51022 .49418 L .5156 .49379 L F
.656 .724 0 r
.54556 .48435 m .50981 .49361 L .51113 .49576 L F
.54439 .48284 m .5437 .48195 L .50962 .49326 L F
.54439 .48284 m .50962 .49326 L .50971 .49341 L F
.54448 .48295 m .50932 .49374 L .54556 .48435 L F
.485 .343 .431 r
.54693 .48517 m .5437 .48195 L .54612 .48541 L F
.467 0 0 r
.50921 .49277 m .50908 .49225 L .50936 .49279 L F
.637 .843 0 r
.5437 .48195 m .49276 .49709 L .54217 .48246 L F
.485 .343 .431 r
.5437 .48195 m .54369 .48194 L .54612 .48541 L F
.54716 .4847 m .54369 .48194 L .54736 .48559 L F
.54474 .48277 m .54459 .48248 L .54369 .48193 L F
.486 .342 .423 r
.56388 .4752 m .55828 .46314 L .56599 .47796 L F
.55828 .46314 m .55814 .46284 L .55827 .4631 L F
.55828 .46314 m .55827 .4631 L .56599 .47796 L F
.197 .301 .438 r
.58569 .43923 m .60866 .44661 L .5886 .45331 L F
.295 0 0 r
.6253 .47283 m .59242 .44703 L .59958 .45495 L F
.62167 .46105 m .59242 .44703 L .6253 .47283 L F
.656 .724 0 r
.61667 .4608 m .61069 .46262 L .61069 .46264 L F
.61666 .4608 m .61069 .46262 L .61667 .4608 L F
.453 0 0 r
.62167 .46105 m .61669 .4608 L .61669 .4608 L F
.21 .382 .513 r
.60009 .48885 m .623 .48925 L .6029 .49579 L F
.61001 .4856 m .623 .48925 L .60009 .48885 L F
.216 .435 .56 r
.60904 .50857 m .62911 .50209 L .6356 .51357 L F
.213 .408 .536 r
.6029 .49579 m .623 .48925 L .62911 .50209 L F
.295 0 0 r
.62365 .50867 m .60507 .46416 L .60865 .47424 L F
.62629 .49704 m .60507 .46416 L .62365 .50867 L F
.623 .547 0 r
.60386 .47257 m .57849 .48008 L .57849 .48008 L F
.461 0 0 r
.60507 .46416 m .60258 .46656 L .60865 .47424 L F
.60258 .46656 m .60194 .46717 L .60295 .46823 L F
.60258 .46656 m .60295 .46823 L .60865 .47424 L F
.60194 .46717 m .60197 .46726 L .6031 .46844 L F
.60309 .46838 m .6031 .46844 L .60865 .47424 L F
.60194 .46717 m .6031 .46844 L .60309 .46838 L F
.295 0 0 r
.6253 .47283 m .59958 .45495 L .62685 .48496 L F
.467 0 0 r
.62167 .46105 m .62051 .47128 L .6203 .46976 L F
.62167 .46105 m .62053 .47162 L .62051 .47128 L F
.62053 .47162 m .62052 .47153 L .62051 .47128 L F
.323 .454 .273 r
.623 .48925 m .6356 .51357 L .62911 .50209 L F
.295 0 0 r
.62685 .48496 m .59958 .45495 L .62629 .49704 L F
.461 0 0 r
.60264 .46795 m .60272 .46828 L .60865 .47424 L F
.217 .466 .585 r
.61556 .51999 m .6356 .51357 L .64224 .52335 L F
.216 .435 .56 r
.60904 .50857 m .6356 .51357 L .61556 .51999 L F
.295 0 0 r
.61901 .51946 m .60865 .47424 L .61016 .48474 L F
.62365 .50867 m .60865 .47424 L .61901 .51946 L F
.462 .161 0 r
.54912 .50088 m .51549 .5099 L .51534 .51196 L F
.54912 .50088 m .51534 .51196 L .51534 .51196 L F
.54939 .49943 m .51549 .5099 L .54748 .50132 L F
.54914 .50078 m .54748 .50132 L .54912 .50088 L F
.54939 .49943 m .54748 .50132 L .54914 .50078 L F
.272 0 0 r
.50812 .51146 m .51497 .50657 L .5153 .50815 L F
.551 .349 0 r
.54951 .49714 m .51513 .50782 L .52817 .50425 L F
.54952 .49723 m .52817 .50425 L .54958 .49839 L F
.54951 .49714 m .52817 .50425 L .54952 .49723 L F
.485 .343 .431 r
.54924 .50074 m .54914 .50078 L .54913 .50085 L F
.551 .349 0 r
.54951 .49714 m .51491 .50685 L .51513 .50782 L F
.485 .343 .431 r
.55531 .49476 m .54968 .50025 L .54969 .5003 L F
.551 .349 0 r
.51513 .50782 m .51513 .50786 L .54958 .49839 L F
.462 .161 0 r
.54939 .49943 m .54958 .49839 L .51551 .50958 L F
.54939 .49943 m .51551 .50958 L .51549 .5099 L F
.242 0 0 r
.50812 .51146 m .5153 .50815 L .50821 .51143 L F
.445 0 0 r
.50565 .51214 m .50014 .51544 L .50004 .51639 L F
.447 0 0 r
.50014 .51516 m .50014 .51544 L .50565 .51214 L F
.235 0 0 r
.50014 .51516 m .50796 .51217 L .51548 .5101 L F
.462 .161 0 r
.50796 .51217 m .51254 .51056 L .50676 .51255 L F
.51549 .5099 m .51551 .50958 L .51254 .51056 L F
.551 .349 0 r
.51551 .50958 m .51542 .50949 L .51504 .50973 L F
.462 .161 0 r
.50676 .51255 m .51254 .51056 L .50671 .51247 L F
.256 0 0 r
.51178 .51071 m .5153 .50815 L .51545 .5093 L F
.45 0 0 r
.50565 .51214 m .49973 .5114 L .49974 .51142 L F
.50565 .51214 m .49974 .51142 L .50007 .51257 L F
.462 .161 0 r
.50483 .51319 m .50671 .51247 L .49966 .51478 L F
.447 0 0 r
.5001 .5138 m .50013 .51483 L .50026 .51375 L F
.448 0 0 r
.50565 .51214 m .49994 .51258 L .5001 .5138 L F
.45 0 0 r
.50007 .51257 m .49974 .51142 L .49994 .51258 L F
.258 0 0 r
.49994 .51258 m .51339 .50704 L .5001 .5138 L F
.51339 .50704 m .51324 .50725 L .5001 .5138 L F
.551 .349 0 r
.51037 .51127 m .50364 .51245 L .50015 .51462 L F
.50364 .51245 m .50011 .51436 L .50015 .51462 L F
.236 0 0 r
.5001 .5138 m .51324 .50725 L .50011 .51436 L F
.551 .349 0 r
.5106 .51095 m .49993 .51311 L .51037 .51127 L F
.256 0 0 r
.50996 .51108 m .5153 .50815 L .51178 .51071 L F
.235 0 0 r
.51178 .51071 m .51545 .5093 L .51546 .50948 L F
.462 .161 0 r
.50677 .51259 m .50796 .51217 L .50676 .51255 L F
.50677 .51259 m .50671 .51247 L .50483 .51319 L F
.235 0 0 r
.50796 .51217 m .51547 .50977 L .51548 .5101 L F
.256 0 0 r
.50014 .51516 m .50226 .51418 L .50796 .51217 L F
.244 0 0 r
.51211 .51172 m .51245 .51152 L .51548 .5101 L F
.462 .161 0 r
.50483 .51319 m .5001 .51465 L .50156 .51439 L F
.242 0 0 r
.50812 .51146 m .50821 .51143 L .50226 .51418 L F
.50225 .51418 m .50226 .51418 L .50014 .51516 L F
.50812 .51146 m .50226 .51418 L .50225 .51418 L F
.462 .161 0 r
.50216 .51421 m .50156 .51439 L .50179 .51435 L F
.50483 .51319 m .50156 .51439 L .50216 .51421 L F
.243 0 0 r
.50014 .51544 m .50014 .51516 L .51548 .5101 L F
.217 0 0 r
.51548 .5101 m .50004 .51639 L .50014 .51544 L F
.462 .161 0 r
.50595 .51306 m .50179 .51435 L .51534 .51196 L F
.50483 .51319 m .50216 .51421 L .50595 .51306 L F
.50216 .51421 m .50179 .51435 L .50595 .51306 L F
.242 0 0 r
.50014 .51514 m .50216 .51421 L .50014 .51516 L F
.50216 .51421 m .50812 .51146 L .50225 .51418 L F
.50216 .51421 m .50225 .51418 L .50014 .51516 L F
.485 .343 .431 r
.54342 .50866 m .54755 .50301 L .54484 .50644 L F
.54755 .50301 m .54892 .50113 L .5475 .50298 L F
.54755 .50301 m .5475 .50298 L .54484 .50644 L F
.203 0 0 r
.55268 .50017 m .55271 .50014 L .55193 .50041 L F
.55271 .50014 m .55316 .49956 L .55193 .50041 L F
.367 0 0 r
.51533 .51197 m .51501 .51266 L .51502 .51264 L F
.203 0 0 r
.55193 .50041 m .55316 .49956 L .51534 .51196 L F
.51517 .51216 m .51534 .51196 L .49914 .51727 L F
.438 0 0 r
.51534 .51197 m .51533 .51197 L .51534 .51196 L F
.203 0 0 r
.55193 .50041 m .51534 .51196 L .51517 .51216 L F
.431 0 0 r
.51441 .51322 m .5146 .51313 L .51424 .51347 L F
.203 0 0 r
.54806 .50225 m .51467 .51285 L .51435 .5133 L F
.56834 .49561 m .5482 .50208 L .54806 .50225 L F
.5482 .50208 m .51467 .51285 L .54806 .50225 L F
.367 0 0 r
.51534 .51196 m .51501 .51266 L .51534 .51196 L F
.376 0 0 r
.51533 .51197 m .51502 .51264 L .51523 .51209 L F
.203 0 0 r
.56834 .49561 m .51505 .51229 L .51454 .51289 L F
.394 .852 0 r
.54757 .50227 m .54806 .50225 L .51435 .5133 L F
.485 .343 .431 r
.54735 .50248 m .54737 .50245 L .54696 .50248 L F
.257 0 0 r
.49733 .5185 m .50268 .51663 L .49705 .51844 L F
.276 0 0 r
.50603 .51562 m .51277 .51343 L .51246 .51334 L F
.50603 .51562 m .51246 .51334 L .5077 .51494 L F
.50268 .51663 m .50603 .51562 L .5077 .51494 L F
.203 0 0 r
.56876 .49504 m .5152 .51215 L .56834 .49561 L F
.5152 .51215 m .5151 .51228 L .56834 .49561 L F
.633 .845 0 r
.49717 .5185 m .49718 .51851 L .49644 .51875 L F
.967 .687 0 r
.49267 .51519 m .49458 .51755 L .49644 .51875 L F
.633 .845 0 r
.49555 .51764 m .49642 .51873 L .49475 .51766 L F
.49507 .51755 m .49475 .51766 L .49458 .51755 L F
.169 0 0 r
.50005 .51707 m .4998 .51714 L .49981 .51709 L F
.438 0 0 r
.50028 .51651 m .50004 .51639 L .50005 .51682 L F
.49984 .51708 m .49981 .51709 L .4998 .51714 L F
.169 0 0 r
.50005 .51707 m .49981 .51709 L .50004 .51639 L F
.203 0 0 r
.5073 .51472 m .49987 .51705 L .50394 .51589 L F
.169 0 0 r
.50149 .51665 m .50005 .51707 L .50004 .51639 L F
.50149 .51665 m .49968 .5175 L .4998 .51714 L F
.203 0 0 r
.50091 .51682 m .49975 .5172 L .4993 .51779 L F
.633 .845 0 r
.5018 .51691 m .49972 .51758 L .49458 .51755 L F
.209 .376 .507 r
.48099 .52244 m .46186 .52872 L .45938 .5225 L F
.48099 .52244 m .45938 .5225 L .47851 .5162 L F
.445 0 0 r
.46046 .5225 m .49551 .51766 L .49526 .51749 L F
.654 .725 0 r
.49279 .51515 m .49458 .51755 L .49267 .51519 L F
.272 0 0 r
.50014 .51514 m .50095 .51467 L .50216 .51421 L F
.462 .161 0 r
.50859 .51315 m .50015 .51464 L .50013 .51483 L F
.236 0 0 r
.50013 .51483 m .5009 .51469 L .50014 .51514 L F
.272 0 0 r
.50014 .51514 m .5009 .51469 L .50095 .51467 L F
.462 .161 0 r
.50785 .51347 m .50013 .51483 L .4999 .51683 L F
.50859 .51315 m .50013 .51483 L .50785 .51347 L F
.551 .349 0 r
.50419 .51216 m .49985 .5126 L .49993 .51311 L F
.462 .161 0 r
.51534 .51196 m .50483 .51319 L .51534 .51196 L F
.51508 .51002 m .50483 .51319 L .51534 .51196 L F
.256 0 0 r
.50226 .51418 m .50821 .51143 L .50796 .51217 L F
.50821 .51143 m .5153 .50815 L .50996 .51108 L F
.50821 .51143 m .50996 .51108 L .50796 .51217 L F
.551 .349 0 r
.51504 .50973 m .50525 .51158 L .50419 .51216 L F
.50525 .51158 m .49985 .5126 L .50419 .51216 L F
.51504 .50973 m .49993 .51311 L .51254 .51056 L F
.54891 .49633 m .5494 .49507 L .51483 .50645 L F
.54946 .49617 m .54946 .49615 L .54891 .49633 L F
.54946 .49615 m .5494 .49507 L .54891 .49633 L F
.54958 .49839 m .51513 .50786 L .51551 .50958 L F
.485 .343 .431 r
.55012 .49982 m .54957 .49676 L .54952 .49723 L F
.54968 .50025 m .54952 .49723 L .54914 .50078 L F
.55012 .49982 m .54952 .49723 L .54968 .50025 L F
.55531 .49476 m .54957 .49676 L .55012 .49982 L F
.5494 .49508 m .54957 .49676 L .54973 .49663 L F
.54946 .49615 m .54957 .49676 L .5494 .49508 L F
.595 .461 0 r
.54923 .4943 m .51458 .5053 L .54929 .49456 L F
.623 .547 0 r
.54486 .49252 m .51883 .50068 L .51378 .50246 L F
.54859 .49133 m .54621 .49208 L .54486 .49252 L F
.54621 .49208 m .51883 .50068 L .54486 .49252 L F
.485 .343 .431 r
.54962 .4961 m .54973 .49663 L .54962 .4961 L F
.54962 .4961 m .54962 .4961 L .54858 .49128 L F
.446 0 0 r
.5139 .50268 m .51391 .50273 L .51389 .5027 L F
.623 .547 0 r
.54859 .49133 m .51378 .50246 L .51392 .50277 L F
.54859 .49133 m .53987 .49351 L .51883 .50068 L F
.595 .461 0 r
.54893 .49289 m .54882 .4924 L .5191 .50173 L F
.54882 .4924 m .54859 .49133 L .5191 .50173 L F
.54893 .49289 m .49876 .50777 L .49876 .50777 L F
.623 .547 0 r
.54782 .48916 m .49745 .50407 L .54859 .49133 L F
.49745 .50407 m .49745 .50408 L .54859 .49133 L F
.485 .343 .431 r
.54858 .49128 m .54962 .4961 L .54858 .49128 L F
.294 .221 .649 r
.55369 .48989 m .5573 .48645 L .5533 .48777 L F
.55369 .48989 m .5577 .48856 L .5573 .48645 L F
.486 .342 .423 r
.57025 .48878 m .56949 .48665 L .57352 .47947 L F
.5699 .48979 m .5696 .48843 L .57025 .48878 L F
.5696 .48843 m .56878 .48467 L .56949 .48666 L F
.5696 .48843 m .56949 .48666 L .57025 .48878 L F
.294 .219 .646 r
.56978 .49012 m .54957 .49676 L .54946 .49615 L F
.56978 .49012 m .54946 .49615 L .56741 .49025 L F
.247 .112 .433 r
.56973 .49059 m .54957 .49676 L .56978 .49012 L F
.471 0 0 r
.60865 .47424 m .6052 .48031 L .60559 .48066 L F
.60888 .47638 m .60559 .48066 L .60978 .4844 L F
.60865 .47424 m .60559 .48066 L .60888 .47638 L F
.486 .342 .423 r
.56843 .4956 m .56925 .49491 L .56913 .49557 L F
.56857 .49529 m .56925 .49491 L .56843 .4956 L F
.56834 .49561 m .56843 .4956 L .56818 .49581 L F
.56857 .49529 m .56843 .4956 L .56834 .49561 L F
.485 .343 .431 r
.54484 .50644 m .54806 .50225 L .54737 .50245 L F
.54806 .50225 m .54913 .50085 L .54757 .50227 L F
.54806 .50225 m .54757 .50227 L .54737 .50245 L F
.54892 .50113 m .54913 .50085 L .54484 .50644 L F
.203 0 0 r
.56834 .49561 m .5482 .50207 L .5482 .50208 L F
.471 0 0 r
.60894 .4763 m .60978 .4844 L .61011 .4844 L F
.60865 .47424 m .60888 .47638 L .60894 .4763 L F
.60888 .47638 m .60978 .4844 L .60894 .4763 L F
.6052 .48031 m .6043 .48189 L .60536 .48268 L F
.6043 .48189 m .60414 .48216 L .60425 .4822 L F
.6043 .48189 m .60425 .4822 L .60536 .48268 L F
.328 .356 .89 r
.57556 .48849 m .57248 .49112 L .57651 .4898 L F
.57556 .48849 m .57152 .48981 L .57248 .49112 L F
.311 .432 .988 r
.57651 .4898 m .57339 .49167 L .57741 .49035 L F
.57651 .4898 m .57248 .49112 L .57339 .49167 L F
.486 .342 .423 r
.56993 .49387 m .57556 .48849 L .57651 .4898 L F
.56937 .49421 m .56992 .49371 L .56993 .49387 L F
.56992 .49371 m .57556 .48849 L .56993 .49387 L F
.595 .461 0 r
.56948 .48787 m .54893 .49289 L .54923 .4943 L F
.319 .299 .794 r
.57473 .48666 m .5707 .48799 L .57152 .48981 L F
.304 .247 .699 r
.5742 .48467 m .5707 .48799 L .57473 .48666 L F
.486 .342 .423 r
.5708 .49032 m .57334 .48083 L .57358 .48269 L F
.5703 .49166 m .57073 .49014 L .5708 .49032 L F
.57073 .49014 m .57334 .48083 L .5708 .49032 L F
.623 .547 0 r
.56823 .48312 m .54726 .48761 L .54782 .48916 L F
.486 .342 .423 r
.57027 .49149 m .57069 .49002 L .5703 .49166 L F
.57069 .49002 m .57334 .48083 L .57073 .49014 L F
.57069 .49002 m .57073 .49014 L .5703 .49166 L F
.294 .219 .646 r
.54866 .49127 m .54858 .4913 L .54858 .49128 L F
.315 .284 .768 r
.56877 .48462 m .54858 .49128 L .54854 .49118 L F
.56877 .48462 m .54854 .49118 L .56831 .48466 L F
.294 .219 .646 r
.56877 .48464 m .54858 .49128 L .56877 .48462 L F
.623 .547 0 r
.56878 .48467 m .56846 .48474 L .54859 .49133 L F
.56846 .48474 m .54858 .4913 L .54859 .49133 L F
.294 .219 .646 r
.54866 .49127 m .54858 .49128 L .56877 .48464 L F
.623 .547 0 r
.56823 .48312 m .54782 .48916 L .56727 .485 L F
.315 .284 .768 r
.56877 .48462 m .56831 .48466 L .56836 .48464 L F
.623 .547 0 r
.56873 .48452 m .56727 .485 L .56878 .48467 L F
.56823 .48312 m .56727 .485 L .56873 .48452 L F
.072 0 0 r
.55344 .48617 m .55807 .48416 L .55407 .48548 L F
.55344 .48617 m .55744 .48485 L .55807 .48416 L F
.623 .547 0 r
.56783 .48201 m .54726 .48761 L .56823 .48312 L F
.54782 .48916 m .54782 .48916 L .56823 .48312 L F
.54782 .48916 m .56823 .48312 L .56823 .48312 L F
.56823 .48312 m .54782 .48916 L .56823 .48312 L F
.56823 .48312 m .54782 .48916 L .56823 .48312 L F
.54782 .48916 m .54782 .48916 L .56823 .48312 L F
.56823 .48312 m .54782 .48916 L .54782 .48916 L F
.486 .342 .423 r
.56949 .48665 m .56933 .48401 L .57352 .47947 L F
.57352 .47947 m .56877 .48462 L .56873 .48452 L F
.623 .547 0 r
.56783 .48201 m .56745 .48094 L .54726 .48761 L F
.327 .35 .88 r
.56662 .47917 m .54642 .48585 L .54612 .48541 L F
.315 .284 .768 r
.56686 .4798 m .54642 .48585 L .56662 .47917 L F
.549 .48571 m .54642 .48585 L .56686 .4798 L F
.486 .342 .423 r
.56682 .47918 m .56745 .48094 L .56662 .47917 L F
.56745 .48094 m .56686 .4798 L .56662 .47917 L F
.315 .284 .768 r
.549 .48571 m .54667 .48648 L .54642 .48585 L F
.643 .63 0 r
.56745 .48094 m .54627 .48571 L .54726 .48761 L F
.066 0 0 r
.57409 .47886 m .57007 .48019 L .5695 .4808 L F
.57409 .47886 m .5695 .4808 L .57352 .47947 L F
.24 .097 .404 r
.57352 .47947 m .5695 .4808 L .56931 .48216 L F
.486 .342 .423 r
.57352 .47947 m .5691 .48413 L .56682 .47918 L F
.5691 .48413 m .56745 .48094 L .56682 .47918 L F
.57352 .47947 m .56662 .47917 L .57409 .47886 L F
.452 0 0 r
.60232 .46811 m .60178 .46733 L .60209 .46789 L F
.60314 .4689 m .60224 .4678 L .60241 .4682 L F
.60865 .47424 m .60303 .46859 L .60314 .4689 L F
.60303 .46859 m .60224 .4678 L .60314 .4689 L F
.462 0 0 r
.60865 .47424 m .60371 .47091 L .60401 .47226 L F
.486 .342 .423 r
.5691 .48413 m .56873 .48452 L .56745 .48094 L F
.623 .547 0 r
.56894 .48462 m .56823 .48312 L .56878 .48467 L F
.486 .342 .423 r
.56985 .4926 m .57023 .49133 L .56987 .49286 L F
.57023 .49133 m .57334 .48083 L .57027 .49149 L F
.57023 .49133 m .57027 .49149 L .56987 .49286 L F
.595 .461 0 r
.5696 .48843 m .54935 .49487 L .5494 .49507 L F
.486 .342 .423 r
.56878 .48467 m .56877 .48461 L .57025 .48878 L F
.467 0 0 r
.62066 .47275 m .62053 .47167 L .62167 .46105 L F
.62053 .47167 m .62053 .47162 L .62053 .47157 L F
.62053 .47167 m .62053 .47157 L .62167 .46105 L F
.468 0 0 r
.62052 .475 m .6253 .47283 L .62048 .47561 L F
.472 0 0 r
.62685 .48496 m .61944 .47916 L .6253 .47283 L F
.61947 .47907 m .61907 .47886 L .61971 .47824 L F
.61944 .47916 m .61971 .47824 L .6253 .47283 L F
.486 .342 .423 r
.56925 .49491 m .57741 .49035 L .56909 .49582 L F
.56925 .49491 m .57651 .4898 L .57741 .49035 L F
.56926 .49481 m .57651 .4898 L .56925 .49491 L F
.56874 .49507 m .56928 .4947 L .56857 .49529 L F
.56928 .4947 m .57651 .4898 L .56926 .49481 L F
.56928 .4947 m .56926 .49481 L .56857 .49529 L F
.042 0 0 r
.56937 .49422 m .54913 .50085 L .56937 .49421 L F
.54922 .50083 m .54913 .50085 L .56937 .49422 L F
.462 .161 0 r
.56936 .49424 m .56936 .49424 L .54912 .50088 L F
.203 0 0 r
.56876 .49504 m .55316 .49956 L .55268 .50017 L F
.471 0 0 r
.60558 .48068 m .60536 .48268 L .60935 .48439 L F
.60525 .48111 m .60536 .48268 L .60558 .48068 L F
.6052 .48031 m .60935 .48439 L .60978 .4844 L F
.462 .161 0 r
.56936 .49424 m .54912 .50086 L .54912 .50088 L F
.486 .342 .423 r
.56937 .49423 m .57651 .4898 L .56928 .4947 L F
.56937 .49421 m .5694 .4942 L .56937 .49423 L F
.5694 .4942 m .57651 .4898 L .56937 .49423 L F
.203 0 0 r
.60305 .48397 m .56911 .49457 L .60294 .48412 L F
.56911 .49457 m .55316 .49956 L .56908 .49462 L F
.56908 .49462 m .55316 .49956 L .56876 .49504 L F
.56911 .49457 m .56936 .49424 L .55316 .49956 L F
.462 .161 0 r
.56937 .49422 m .54912 .50086 L .56936 .49424 L F
.042 0 0 r
.56559 .49637 m .54913 .50085 L .56785 .49563 L F
.394 .852 0 r
.56791 .49562 m .54806 .50225 L .56031 .4981 L F
.042 0 0 r
.56785 .49563 m .54922 .50083 L .56937 .49422 L F
.394 .852 0 r
.56791 .49562 m .56031 .4981 L .56785 .49563 L F
.54769 .50224 m .54806 .50225 L .54757 .50227 L F
.56031 .4981 m .54806 .50225 L .54769 .50224 L F
.56791 .49562 m .56834 .49561 L .54806 .50225 L F
.042 0 0 r
.56766 .4958 m .54737 .50245 L .54757 .50227 L F
.485 .343 .431 r
.54915 .50084 m .54913 .50085 L .54892 .50113 L F
.042 0 0 r
.56559 .49637 m .54757 .50227 L .54913 .50085 L F
.394 .852 0 r
.54766 .50225 m .54757 .50227 L .54757 .50227 L F
.042 0 0 r
.56766 .4958 m .54757 .50227 L .56559 .49637 L F
.394 .852 0 r
.56746 .49564 m .54766 .50225 L .54743 .50228 L F
.54766 .50225 m .54757 .50227 L .54743 .50228 L F
.56785 .49563 m .56031 .4981 L .56756 .49564 L F
.042 0 0 r
.56766 .4958 m .56559 .49637 L .56785 .49563 L F
.394 .852 0 r
.56756 .49564 m .56031 .4981 L .54769 .50224 L F
.56756 .49564 m .54757 .50227 L .56746 .49564 L F
.304 .438 .991 r
.56736 .49565 m .54737 .50245 L .56766 .4958 L F
.485 .343 .431 r
.54969 .5003 m .54914 .50078 L .54924 .50074 L F
.54968 .50025 m .54914 .50078 L .54969 .5003 L F
.247 .112 .433 r
.56937 .49421 m .54913 .50085 L .54914 .50078 L F
.56937 .49421 m .54914 .50078 L .56901 .49426 L F
.462 .161 0 r
.56937 .49422 m .54939 .49943 L .54912 .50086 L F
.56955 .4932 m .54939 .49943 L .56822 .49452 L F
.247 .112 .433 r
.56937 .49421 m .56901 .49426 L .56938 .49414 L F
.462 .161 0 r
.56938 .49414 m .56822 .49452 L .56937 .49422 L F
.56955 .4932 m .56822 .49452 L .56938 .49414 L F
.551 .349 0 r
.56975 .49085 m .56973 .49059 L .55491 .49546 L F
.468 0 0 r
.62054 .47464 m .62048 .47561 L .6205 .47493 L F
.486 .342 .423 r
.56987 .49286 m .57027 .49149 L .5703 .49166 L F
.595 .461 0 r
.56926 .48686 m .54859 .49133 L .54893 .49289 L F
.486 .342 .423 r
.5699 .4898 m .57334 .48083 L .57023 .49133 L F
.56949 .48665 m .56877 .48461 L .56933 .48401 L F
.319 .299 .794 r
.57473 .48666 m .57152 .48981 L .57556 .48849 L F
.486 .342 .423 r
.56989 .49319 m .57358 .48269 L .5742 .48467 L F
.56937 .49421 m .56987 .49286 L .56989 .49319 L F
.56987 .49286 m .57358 .48269 L .56989 .49319 L F
.247 .112 .433 r
.55184 .49647 m .54957 .49676 L .56973 .49059 L F
.55184 .49647 m .54952 .49723 L .54957 .49676 L F
.551 .349 0 r
.56975 .49093 m .54951 .49714 L .54952 .49727 L F
.486 .342 .423 r
.56978 .49012 m .5699 .4898 L .56985 .4926 L F
.5699 .4898 m .57023 .49133 L .56985 .4926 L F
.56978 .49012 m .56985 .4926 L .56973 .49059 L F
.57473 .48666 m .57556 .48849 L .56992 .49371 L F
.56991 .49346 m .56992 .49371 L .56937 .49421 L F
.57473 .48666 m .56992 .49371 L .56991 .49346 L F
.551 .349 0 r
.5698 .49163 m .54952 .49727 L .54958 .49839 L F
.486 .342 .423 r
.5742 .48467 m .57473 .48666 L .56991 .49346 L F
.56989 .49319 m .56991 .49346 L .56937 .49421 L F
.5742 .48467 m .56991 .49346 L .56989 .49319 L F
.551 .349 0 r
.56972 .49036 m .54946 .49617 L .54947 .49646 L F
.595 .461 0 r
.60479 .47633 m .56902 .48575 L .56926 .48686 L F
.47 0 0 r
.60865 .47424 m .60495 .479 L .60497 .47948 L F
.467 0 0 r
.60473 .47683 m .60485 .47794 L .60865 .47424 L F
.60473 .47684 m .60473 .47687 L .60473 .47683 L F
.60473 .47687 m .60485 .47794 L .60473 .47683 L F
.47 0 0 r
.60865 .47424 m .60497 .47948 L .60501 .48004 L F
.468 0 0 r
.62054 .47464 m .62061 .47461 L .62052 .475 L F
.62061 .47461 m .6253 .47283 L .62052 .475 L F
.245 0 0 r
.62054 .47464 m .61545 .47663 L .61439 .47696 L F
.47 0 0 r
.60495 .479 m .6047 .47932 L .60497 .47948 L F
.472 0 0 r
.6043 .48189 m .60443 .48111 L .60414 .48216 L F
.60503 .48061 m .60453 .48095 L .60447 .48159 L F
.60865 .47424 m .60518 .4799 L .6052 .48031 L F
.595 .461 0 r
.60482 .47679 m .60472 .47682 L .60482 .47684 L F
.60472 .47682 m .56957 .48828 L .60473 .47687 L F
.60472 .47682 m .60473 .47687 L .60482 .47684 L F
.467 0 0 r
.60865 .47424 m .60469 .47648 L .60469 .47657 L F
.60865 .47424 m .60469 .47657 L .60473 .47684 L F
.60466 .47589 m .60469 .47648 L .60865 .47424 L F
.595 .461 0 r
.60474 .47668 m .56926 .48686 L .56948 .48787 L F
.469 0 0 r
.60865 .47424 m .60485 .47794 L .60495 .479 L F
.551 .349 0 r
.60457 .48033 m .5698 .49163 L .5698 .49175 L F
.47 0 0 r
.60454 .48081 m .60453 .48095 L .60502 .48016 L F
.60501 .48004 m .60502 .48016 L .60865 .47424 L F
.60454 .48079 m .60502 .48016 L .60501 .48004 L F
.60446 .48092 m .60454 .48081 L .60454 .48079 L F
.60454 .48081 m .60502 .48016 L .60454 .48079 L F
.551 .349 0 r
.60458 .48029 m .60299 .48053 L .5698 .49163 L F
.472 0 0 r
.60518 .4799 m .60502 .48016 L .6052 .48031 L F
.47 0 0 r
.60501 .48004 m .60469 .47989 L .60454 .48079 L F
.60497 .47948 m .60469 .47989 L .60501 .48004 L F
.60469 .47989 m .6046 .48003 L .60457 .48033 L F
.295 0 0 r
.62629 .49704 m .59958 .45495 L .60507 .46416 L F
.551 .349 0 r
.621 .47493 m .61426 .47703 L .60458 .48029 L F
.472 0 0 r
.60502 .48016 m .60453 .48095 L .60503 .48061 L F
.551 .349 0 r
.621 .47493 m .60458 .48029 L .60457 .48033 L F
.462 .161 0 r
.60494 .48027 m .62049 .4751 L .60457 .48033 L F
.471 0 0 r
.6052 .48031 m .60525 .48111 L .60558 .48068 L F
.237 0 0 r
.62039 .47566 m .60446 .48092 L .61142 .4782 L F
.62039 .47566 m .61142 .4782 L .61781 .47617 L F
.462 .161 0 r
.61142 .4782 m .62049 .4751 L .60494 .48027 L F
.62044 .47533 m .62049 .47514 L .61142 .4782 L F
.62049 .47514 m .62049 .4751 L .61142 .4782 L F
.472 0 0 r
.6052 .48031 m .60502 .48016 L .60503 .48061 L F
.47 0 0 r
.60454 .48079 m .6046 .48003 L .60446 .48092 L F
.245 0 0 r
.60831 .47925 m .6045 .48069 L .60452 .48053 L F
.237 0 0 r
.6205 .47493 m .61545 .47663 L .62054 .47464 L F
.245 0 0 r
.62054 .47464 m .61439 .47696 L .60475 .47931 L F
.62054 .47464 m .60475 .47931 L .60475 .47931 L F
.469 0 0 r
.60485 .47794 m .60476 .47802 L .60495 .479 L F
.268 0 0 r
.6206 .47336 m .60476 .47802 L .61761 .47283 L F
.551 .349 0 r
.62053 .47185 m .62053 .47167 L .60626 .47665 L F
.268 0 0 r
.62054 .47193 m .61761 .47283 L .62052 .47165 L F
.6206 .47336 m .61761 .47283 L .62054 .47193 L F
.551 .349 0 r
.60626 .47665 m .61422 .47387 L .60494 .4768 L F
.61422 .47387 m .62053 .47167 L .6085 .47563 L F
.61422 .47387 m .6085 .47563 L .60494 .4768 L F
.467 0 0 r
.60471 .47685 m .60476 .47802 L .60485 .47794 L F
.60471 .47685 m .60485 .47794 L .60473 .47684 L F
.272 0 0 r
.61761 .47283 m .60476 .47802 L .60472 .47717 L F
.469 0 0 r
.60495 .479 m .60476 .47802 L .6047 .47932 L F
.261 0 0 r
.6206 .47336 m .6047 .47932 L .60476 .47802 L F
.256 0 0 r
.62054 .47464 m .6047 .47932 L .6206 .47336 L F
.551 .349 0 r
.62049 .47505 m .62053 .47185 L .60626 .47665 L F
.595 .461 0 r
.62076 .4716 m .60494 .47675 L .60494 .4768 L F
.62076 .4716 m .59376 .48017 L .56957 .48828 L F
.59376 .48017 m .56948 .48787 L .56951 .488 L F
.59376 .48017 m .56951 .488 L .56957 .48828 L F
.269 0 0 r
.62052 .47153 m .612 .47428 L .62051 .47128 L F
.271 0 0 r
.6203 .46976 m .60469 .47648 L .60466 .47589 L F
.279 0 0 r
.62051 .47128 m .60469 .47648 L .6203 .46976 L F
.595 .461 0 r
.62076 .4716 m .61706 .47269 L .60481 .47666 L F
.272 0 0 r
.62051 .47128 m .612 .47428 L .60469 .47648 L F
.612 .47428 m .60469 .47657 L .60469 .47648 L F
.595 .461 0 r
.61706 .47269 m .60479 .47633 L .6048 .47653 L F
.61706 .47269 m .6048 .47653 L .60481 .47666 L F
.60481 .47666 m .60471 .47635 L .60474 .47668 L F
.467 0 0 r
.60473 .47684 m .60469 .47657 L .60471 .47685 L F
.595 .461 0 r
.60494 .47675 m .60482 .47679 L .60494 .4768 L F
.272 0 0 r
.612 .47428 m .60471 .47685 L .60469 .47657 L F
.269 0 0 r
.62052 .47165 m .60471 .47685 L .612 .47428 L F
.595 .461 0 r
.62076 .4716 m .60477 .47597 L .60479 .47633 L F
.458 0 0 r
.60865 .47424 m .6033 .46937 L .60371 .47091 L F
.452 0 0 r
.60224 .46808 m .60254 .46868 L .60304 .46914 L F
.60285 .46862 m .60304 .46914 L .60865 .47424 L F
.60209 .46789 m .60304 .46914 L .60285 .46862 L F
.643 .63 0 r
.60259 .46884 m .56675 .47958 L .60281 .46925 L F
.458 0 0 r
.60368 .47089 m .60307 .46975 L .60345 .47073 L F
.60307 .46975 m .60285 .46933 L .60345 .47073 L F
.60271 .46901 m .60254 .46868 L .60271 .46908 L F
.207 .357 .49 r
.59429 .473 m .596 .47318 L .59452 .47367 L F
.623 .547 0 r
.60386 .47192 m .60294 .46958 L .56745 .48094 L F
.60294 .46958 m .60281 .46925 L .59759 .47098 L F
.60294 .46958 m .59759 .47098 L .56745 .48094 L F
.458 0 0 r
.60271 .46901 m .60294 .46958 L .60345 .47073 L F
.298 0 0 r
.60345 .47073 m .60294 .46958 L .60354 .47068 L F
.458 0 0 r
.60281 .46925 m .60271 .46908 L .60294 .46958 L F
.298 0 0 r
.61366 .46502 m .60254 .46868 L .61785 .46267 L F
.458 0 0 r
.6033 .46937 m .60254 .46868 L .60371 .47091 L F
.298 0 0 r
.60273 .46907 m .60254 .46868 L .61366 .46502 L F
.452 0 0 r
.60209 .46789 m .60254 .46868 L .60224 .46808 L F
.60241 .4682 m .60212 .46768 L .60232 .46811 L F
.60224 .4678 m .60212 .46768 L .60241 .4682 L F
.461 0 0 r
.60192 .4672 m .60269 .46824 L .60272 .46828 L F
.60192 .4672 m .60272 .46828 L .60264 .46795 L F
.60192 .4672 m .60178 .46733 L .60269 .46824 L F
.303 0 0 r
.61785 .46267 m .60254 .46868 L .60209 .46789 L F
.643 .63 0 r
.60735 .46736 m .60243 .46854 L .60255 .46877 L F
.61825 .46414 m .6149 .46507 L .61349 .46554 L F
.61823 .46414 m .6139 .46534 L .61825 .46414 L F
.307 0 0 r
.61809 .46413 m .61806 .46307 L .61848 .46391 L F
.643 .63 0 r
.61828 .46414 m .61027 .46653 L .60808 .46751 L F
.61826 .46414 m .61027 .46653 L .61828 .46414 L F
.61855 .46405 m .61027 .46653 L .61855 .46405 L F
.462 0 0 r
.60371 .47091 m .60356 .47081 L .60401 .47226 L F
.60356 .47081 m .60376 .47156 L .60401 .47226 L F
.60348 .47075 m .60361 .47119 L .60401 .47226 L F
.464 0 0 r
.60394 .47223 m .60395 .47224 L .60865 .47424 L F
.298 0 0 r
.60395 .47224 m .61543 .46566 L .61934 .46602 L F
.458 0 0 r
.60371 .47091 m .60271 .46901 L .60285 .46933 L F
.60371 .47091 m .60285 .46933 L .60368 .47089 L F
.298 0 0 r
.60354 .47068 m .60298 .46957 L .60775 .46832 L F
.462 0 0 r
.60356 .47081 m .60348 .47075 L .60376 .47156 L F
.60348 .47075 m .60345 .47073 L .60361 .47119 L F
.289 0 0 r
.60345 .47073 m .60775 .46832 L .604 .47219 L F
.623 .547 0 r
.60976 .46819 m .61235 .4661 L .60808 .46751 L F
.60976 .46819 m .60808 .46751 L .60768 .46851 L F
.289 0 0 r
.60775 .46832 m .60712 .46987 L .604 .47219 L F
.623 .547 0 r
.60754 .46924 m .60976 .46819 L .60768 .46851 L F
.6074 .46919 m .60768 .46851 L .60618 .46874 L F
.60754 .46924 m .60768 .46851 L .6074 .46919 L F
.60976 .46819 m .61828 .46414 L .61235 .4661 L F
.60869 .46924 m .61543 .46566 L .60963 .46829 L F
.60845 .46924 m .60963 .46829 L .60754 .46924 L F
.60869 .46924 m .60963 .46829 L .60845 .46924 L F
.61543 .46566 m .61828 .46414 L .60754 .46924 L F
.278 0 0 r
.608 .4696 m .608 .46961 L .60395 .47224 L F
.289 0 0 r
.60712 .46987 m .60702 .47011 L .604 .47219 L F
.278 0 0 r
.60394 .47223 m .60804 .46958 L .60395 .47224 L F
.60804 .46958 m .608 .4696 L .60395 .47224 L F
.307 0 0 r
.60394 .47223 m .60702 .47011 L .60804 .46958 L F
.60395 .47224 m .608 .46961 L .61543 .46566 L F
.287 0 0 r
.61966 .46705 m .6166 .46854 L .60395 .47224 L F
.464 0 0 r
.60865 .47424 m .60395 .47224 L .60407 .47277 L F
.623 .547 0 r
.60415 .47301 m .60407 .47277 L .56894 .48462 L F
.464 0 0 r
.60458 .47444 m .60407 .47277 L .60446 .47445 L F
.60865 .47424 m .6041 .47278 L .60458 .47444 L F
.595 .461 0 r
.60454 .47301 m .6045 .4729 L .60415 .47301 L F
.60415 .47304 m .60415 .47301 L .60403 .47305 L F
.60454 .47301 m .60415 .47301 L .60415 .47304 L F
.464 0 0 r
.6041 .47278 m .60407 .47277 L .60415 .47301 L F
.6041 .47278 m .60415 .47301 L .60458 .47444 L F
.294 0 0 r
.61981 .46754 m .61799 .46836 L .61966 .46705 L F
.623 .547 0 r
.61713 .46869 m .61042 .47063 L .60407 .47277 L F
.61829 .46832 m .6174 .46858 L .61713 .46869 L F
.6174 .46858 m .61042 .47063 L .61713 .46869 L F
.61813 .46834 m .61042 .47063 L .61829 .46832 L F
.61842 .46831 m .60407 .47277 L .60415 .47301 L F
.61991 .46782 m .61829 .46832 L .61842 .46831 L F
.61829 .46832 m .60407 .47277 L .61842 .46831 L F
.595 .461 0 r
.606 .47279 m .61612 .46907 L .6045 .4729 L F
.287 0 0 r
.61146 .47104 m .60454 .47441 L .60425 .47334 L F
.466 0 0 r
.60865 .47424 m .60446 .47445 L .60466 .47589 L F
.287 0 0 r
.6203 .46976 m .60545 .47558 L .61543 .46996 L F
.60545 .47558 m .60543 .47551 L .61543 .46996 L F
.60496 .47577 m .60496 .47576 L .61543 .46996 L F
.294 0 0 r
.61596 .46928 m .60499 .47421 L .61146 .47104 L F
.287 0 0 r
.6049 .4758 m .60489 .47577 L .61543 .46996 L F
.60471 .47587 m .60471 .47586 L .61543 .46996 L F
.279 0 0 r
.61596 .46928 m .60471 .47586 L .60446 .47445 L F
.61543 .46996 m .60471 .47586 L .61596 .46928 L F
.595 .461 0 r
.61368 .47221 m .61562 .46971 L .61146 .47104 L F
.60726 .47269 m .61146 .47104 L .606 .47279 L F
.294 0 0 r
.60499 .47421 m .60499 .47419 L .61146 .47104 L F
.595 .461 0 r
.61368 .47221 m .61146 .47104 L .60726 .47269 L F
.61562 .46971 m .61612 .46907 L .606 .47279 L F
.623 .547 0 r
.61471 .46923 m .61455 .46923 L .6141 .46938 L F
.287 0 0 r
.6166 .46854 m .60409 .47276 L .60395 .47224 L F
.298 0 0 r
.61825 .46437 m .61861 .46421 L .61934 .46602 L F
.61543 .46566 m .61825 .46437 L .61934 .46602 L F
.292 0 0 r
.61966 .46705 m .60395 .47224 L .61934 .46602 L F
.623 .547 0 r
.61476 .46916 m .61837 .46432 L .61806 .46446 L F
.61471 .46923 m .61477 .46916 L .61476 .46916 L F
.61477 .46916 m .61837 .46432 L .61476 .46916 L F
.61471 .46923 m .61828 .46414 L .60869 .46924 L F
.462 0 0 r
.60401 .47226 m .60379 .47167 L .60394 .47223 L F
.60379 .47167 m .60345 .47073 L .60394 .47223 L F
.289 0 0 r
.60345 .47073 m .604 .47219 L .60394 .47223 L F
.623 .547 0 r
.61471 .46923 m .56745 .48094 L .56783 .48201 L F
.294 0 0 r
.61799 .46836 m .61734 .46845 L .61966 .46705 L F
.623 .547 0 r
.61991 .46782 m .61988 .46772 L .61471 .46923 L F
.294 0 0 r
.61734 .46845 m .6166 .46854 L .61966 .46705 L F
.279 0 0 r
.61981 .46754 m .61905 .46796 L .61799 .46836 L F
.287 0 0 r
.61985 .46773 m .61905 .46796 L .61981 .46754 L F
.623 .547 0 r
.61988 .46772 m .61858 .46404 L .61471 .46923 L F
.287 0 0 r
.60395 .47224 m .60407 .47277 L .60395 .47224 L F
.60407 .47277 m .60407 .47277 L .60395 .47224 L F
.60409 .47276 m .60407 .47277 L .60395 .47224 L F
.623 .547 0 r
.61042 .47063 m .56783 .48201 L .56823 .48312 L F
.465 0 0 r
.62036 .46939 m .61981 .46754 L .62167 .46105 L F
.61985 .46773 m .61981 .46754 L .62036 .46939 L F
.623 .547 0 r
.61991 .46782 m .60386 .47257 L .60386 .47257 L F
.465 0 0 r
.6203 .46976 m .61985 .46773 L .62036 .46939 L F
.623 .547 0 r
.61988 .46782 m .61387 .46946 L .61042 .47063 L F
.61991 .46782 m .61988 .46782 L .61988 .46782 L F
.61988 .46782 m .61387 .46946 L .61988 .46782 L F
.278 0 0 r
.60394 .47223 m .60395 .47224 L .60395 .47224 L F
.623 .547 0 r
.61387 .46946 m .56783 .48201 L .61042 .47063 L F
.595 .461 0 r
.60418 .47304 m .60403 .47305 L .60412 .47338 L F
.287 0 0 r
.60454 .47441 m .60446 .47445 L .60421 .47336 L F
.60454 .47441 m .60421 .47336 L .60424 .47335 L F
.595 .461 0 r
.60425 .47334 m .60412 .47338 L .60482 .47595 L F
.60418 .47304 m .60412 .47338 L .60425 .47334 L F
.287 0 0 r
.60424 .47335 m .60421 .47336 L .60407 .47277 L F
.60454 .47441 m .60407 .47277 L .60409 .47276 L F
.6166 .46854 m .61146 .47104 L .60409 .47276 L F
.60545 .47558 m .60496 .47577 L .60543 .47551 L F
.294 0 0 r
.60499 .47421 m .60446 .47445 L .60499 .47419 L F
.595 .461 0 r
.62076 .4716 m .60428 .47303 L .60506 .47589 L F
.60428 .47303 m .60418 .47304 L .60506 .47589 L F
.61368 .47221 m .6045 .4729 L .60454 .47301 L F
.287 0 0 r
.61146 .47104 m .60425 .47334 L .60409 .47276 L F
.294 0 0 r
.61596 .46928 m .61146 .47104 L .6166 .46854 L F
.595 .461 0 r
.61627 .46915 m .61612 .46907 L .61596 .46928 L F
.294 0 0 r
.61596 .46928 m .6166 .46854 L .61734 .46845 L F
.287 0 0 r
.6203 .46976 m .61543 .46996 L .61993 .46807 L F
.595 .461 0 r
.62053 .47162 m .61627 .46915 L .61368 .47221 L F
.61627 .46915 m .61596 .46928 L .61368 .47221 L F
.62051 .47146 m .61991 .46782 L .61612 .46907 L F
.279 0 0 r
.61799 .46836 m .61543 .46996 L .61596 .46928 L F
.595 .461 0 r
.61674 .46941 m .61612 .46907 L .61672 .46941 L F
.279 0 0 r
.61905 .46796 m .61543 .46996 L .61799 .46836 L F
.294 0 0 r
.61799 .46836 m .61596 .46928 L .61734 .46845 L F
.623 .547 0 r
.61991 .46782 m .61813 .46834 L .61829 .46832 L F
.6141 .46938 m .60284 .46924 L .60403 .47188 L F
.61455 .46923 m .60284 .46924 L .6141 .46938 L F
.46 0 0 r
.61945 .46578 m .61848 .46391 L .62167 .46105 L F
.61852 .464 m .61848 .46391 L .61945 .46578 L F
.298 0 0 r
.60271 .46908 m .60254 .46868 L .60273 .46907 L F
.643 .63 0 r
.60733 .46736 m .56664 .47937 L .56665 .47938 L F
.61858 .46404 m .60735 .46736 L .60733 .46736 L F
.60735 .46736 m .56664 .47937 L .60733 .46736 L F
.307 0 0 r
.61656 .46405 m .61806 .46307 L .61809 .46413 L F
.298 0 0 r
.61809 .46413 m .61848 .46391 L .61852 .464 L F
.307 0 0 r
.61655 .46405 m .61785 .46267 L .61806 .46307 L F
.61589 .46402 m .61785 .46267 L .61655 .46405 L F
.278 0 0 r
.61655 .46405 m .61806 .46307 L .61656 .46405 L F
.289 0 0 r
.61366 .46502 m .61785 .46267 L .61589 .46402 L F
.452 0 0 r
.60212 .46768 m .60178 .46733 L .60232 .46811 L F
.312 0 0 r
.60209 .46789 m .60595 .46563 L .61669 .4608 L F
.60595 .46563 m .61668 .46081 L .61669 .4608 L F
.302 0 0 r
.61785 .46267 m .60209 .46789 L .61781 .46258 L F
.306 0 0 r
.60209 .46789 m .61669 .4608 L .61781 .46258 L F
.643 .63 0 r
.61858 .46404 m .6167 .4608 L .60595 .46563 L F
.298 0 0 r
.60178 .46733 m .60632 .46491 L .60209 .46789 L F
.60632 .46491 m .60595 .46563 L .60209 .46789 L F
.643 .63 0 r
.60494 .46756 m .60595 .46563 L .59722 .46955 L F
.61858 .46404 m .60595 .46563 L .60494 .46756 L F
.452 0 0 r
.60192 .4672 m .60109 .46635 L .60178 .46733 L F
.60507 .46416 m .60114 .46632 L .60192 .4672 L F
.60114 .46632 m .60109 .46635 L .60192 .4672 L F
.60059 .46565 m .60078 .46592 L .60507 .46416 L F
.643 .63 0 r
.59722 .46955 m .6018 .46749 L .56576 .47767 L F
.452 0 0 r
.60088 .46603 m .60109 .46635 L .60114 .46632 L F
.60105 .46631 m .60109 .46635 L .60088 .46603 L F
.60078 .46592 m .60114 .46632 L .60507 .46416 L F
.461 0 0 r
.60194 .46717 m .60192 .4672 L .60197 .46726 L F
.643 .63 0 r
.60105 .46631 m .61158 .46249 L .60088 .46603 L F
.304 0 0 r
.60109 .46635 m .60124 .46628 L .60178 .46733 L F
.60124 .46628 m .60442 .46578 L .60178 .46733 L F
.643 .63 0 r
.60442 .46578 m .61158 .46249 L .60105 .46631 L F
.656 .724 0 r
.61668 .4608 m .61169 .46233 L .61668 .4608 L F
.61169 .46233 m .60301 .46499 L .61169 .46233 L F
.61169 .46233 m .61169 .46233 L .61668 .4608 L F
.317 0 0 r
.61199 .46188 m .61543 .4593 L .6159 .45979 L F
.656 .724 0 r
.60301 .46499 m .60301 .46499 L .60889 .46319 L F
.60889 .46319 m .60889 .46319 L .61169 .46233 L F
.60301 .46499 m .60889 .46319 L .60889 .46319 L F
.60301 .46499 m .61169 .46233 L .61169 .46233 L F
.643 .63 0 r
.6018 .46749 m .6167 .4608 L .61158 .46249 L F
.317 0 0 r
.60178 .46733 m .60442 .46578 L .60632 .46491 L F
.643 .63 0 r
.6018 .46749 m .61158 .46249 L .60155 .4671 L F
.304 0 0 r
.60085 .4659 m .60059 .46565 L .60069 .46561 L F
.441 0 0 r
.59975 .45525 m .597 .46127 L .60027 .46244 L F
.59975 .45525 m .60027 .46244 L .60399 .46234 L F
.597 .46127 m .59663 .46253 L .59804 .4625 L F
.60027 .46244 m .59835 .46286 L .60507 .46416 L F
.597 .46127 m .59804 .4625 L .60027 .46244 L F
.59804 .4625 m .59835 .46286 L .60027 .46244 L F
.485 .343 .431 r
.54599 .47925 m .54587 .47869 L .54429 .4793 L F
.307 .437 .991 r
.56161 .47398 m .54106 .48055 L .56131 .47382 L F
.485 .343 .431 r
.54244 .48107 m .5442 .48174 L .5419 .48069 L F
.637 .843 0 r
.56317 .47472 m .54265 .48122 L .56238 .47568 L F
.307 .437 .991 r
.56389 .47522 m .56347 .47532 L .56384 .47519 L F
.56389 .47522 m .54363 .4819 L .56342 .47533 L F
.637 .843 0 r
.56384 .47519 m .56238 .47568 L .56391 .47525 L F
.56317 .47472 m .56238 .47568 L .56384 .47519 L F
.56317 .47472 m .5419 .48069 L .54265 .48122 L F
.56264 .47434 m .5419 .48069 L .56317 .47472 L F
.56264 .47434 m .56213 .47397 L .5419 .48069 L F
.41 .861 0 r
.56213 .47397 m .54146 .4807 L .5419 .48069 L F
.307 .437 .991 r
.5437 .47993 m .54106 .48055 L .56161 .47398 L F
.191 0 0 r
.50773 .49179 m .50601 .49238 L .50693 .49181 L F
.50601 .49238 m .50094 .49399 L .50693 .49181 L F
.41 .861 0 r
.50686 .49192 m .49139 .497 L .50699 .49193 L F
.49139 .497 m .49159 .49694 L .50698 .49193 L F
.50698 .49193 m .50698 .49193 L .54146 .4807 L F
.49139 .497 m .50698 .49193 L .50698 .49193 L F
.327 .35 .88 r
.56662 .47917 m .54612 .48541 L .56406 .47948 L F
.486 .342 .423 r
.56631 .47873 m .56631 .47873 L .56662 .47917 L F
.643 .63 0 r
.56664 .47937 m .54556 .48435 L .54612 .48543 L F
.486 .342 .423 r
.56631 .47873 m .56599 .47796 L .56662 .47917 L F
.56662 .47917 m .56599 .47796 L .56676 .47898 L F
.327 .35 .88 r
.56662 .47917 m .56406 .47948 L .56631 .47873 L F
.486 .342 .423 r
.56576 .47767 m .56599 .47796 L .56631 .47873 L F
.643 .63 0 r
.59295 .47117 m .54556 .48435 L .5807 .47522 L F
.441 0 0 r
.60399 .46234 m .60027 .46244 L .60507 .46416 L F
.304 0 0 r
.60091 .46587 m .60069 .46561 L .6007 .46561 L F
.441 0 0 r
.60507 .46416 m .59863 .46315 L .599 .46359 L F
.432 0 0 r
.59863 .46315 m .59734 .46281 L .59764 .463 L F
.60507 .46416 m .59847 .46298 L .59863 .46315 L F
.59847 .46298 m .59699 .46272 L .59863 .46315 L F
.441 0 0 r
.599 .46359 m .59801 .46316 L .59846 .46354 L F
.59801 .46316 m .59764 .463 L .59846 .46354 L F
.59863 .46315 m .59764 .463 L .599 .46359 L F
.432 0 0 r
.59741 .46268 m .5976 .46283 L .59847 .46298 L F
.59835 .46286 m .59847 .46298 L .60507 .46416 L F
.59741 .46268 m .59847 .46298 L .59835 .46286 L F
.449 0 0 r
.60507 .46416 m .59974 .46469 L .60059 .46565 L F
.445 0 0 r
.60507 .46416 m .5996 .46453 L .59974 .46469 L F
.5996 .46453 m .59957 .46454 L .59974 .46469 L F
.485 .343 .431 r
.54136 .4807 m .54137 .4807 L .54106 .48055 L F
.54106 .48055 m .54147 .4807 L .54184 .48065 L F
.54106 .48055 m .54184 .48065 L .54165 .48052 L F
.307 .437 .991 r
.5437 .47993 m .54136 .4807 L .54106 .48055 L F
.41 .861 0 r
.54101 .48071 m .52983 .48438 L .54146 .4807 L F
.52983 .48438 m .50686 .49192 L .51813 .48827 L F
.52983 .48438 m .51813 .48827 L .54146 .4807 L F
.50686 .49192 m .50699 .49193 L .54146 .4807 L F
.637 .843 0 r
.54265 .48122 m .49269 .49703 L .4927 .49704 L F
.41 .861 0 r
.50701 .49192 m .49119 .49707 L .50714 .49192 L F
.49119 .49707 m .4912 .49707 L .5419 .48069 L F
.036 0 0 r
.50667 .49192 m .49119 .49706 L .49119 .49706 L F
.41 .861 0 r
.54101 .48071 m .54037 .48073 L .49119 .49706 L F
.54101 .48071 m .49119 .49706 L .4912 .49706 L F
.54146 .4807 m .50701 .49192 L .5419 .48069 L F
.50701 .49192 m .50714 .49192 L .5419 .48069 L F
.485 .343 .431 r
.54106 .48055 m .54286 .48136 L .54244 .48107 L F
.54368 .48193 m .54346 .48163 L .54141 .4807 L F
.54368 .48193 m .54141 .4807 L .54137 .4807 L F
.032 0 0 r
.56131 .47382 m .54106 .48055 L .54087 .48072 L F
.56131 .47382 m .54087 .48072 L .55886 .47474 L F
.485 .343 .431 r
.55975 .46904 m .54948 .46931 L .54106 .48055 L F
.197 .301 .438 r
.5489 .46657 m .52926 .47314 L .52649 .45917 L F
.485 .343 .431 r
.54948 .46931 m .53791 .4696 L .54092 .48004 L F
.54948 .46931 m .54092 .48004 L .54106 .48055 L F
.41 .861 0 r
.52386 .48652 m .50713 .49192 L .50761 .49192 L F
.52386 .48652 m .50761 .49192 L .50811 .49191 L F
.50713 .49192 m .5071 .49193 L .50811 .49191 L F
.50725 .49217 m .50619 .4925 L .5026 .4937 L F
.50808 .49192 m .49115 .49708 L .50808 .49192 L F
.5071 .49193 m .49115 .49708 L .5081 .49191 L F
.188 0 0 r
.54037 .48073 m .50549 .49316 L .50661 .49194 L F
.54002 .48116 m .50549 .49316 L .54037 .48073 L F
.637 .843 0 r
.54321 .4821 m .4927 .49704 L .49276 .49709 L F
.54323 .48209 m .4927 .49704 L .54321 .4821 L F
.188 0 0 r
.53969 .48158 m .5393 .48207 L .50576 .4932 L F
.637 .843 0 r
.50862 .49239 m .49276 .49709 L .50962 .49326 L F
.18 0 0 r
.50545 .49329 m .50535 .49332 L .50531 .49349 L F
.656 .724 0 r
.50977 .49359 m .49429 .49834 L .50977 .4936 L F
.308 0 0 r
.50966 .49333 m .50009 .4964 L .50956 .49321 L F
.50979 .49349 m .5016 .49595 L .50966 .49333 L F
.656 .724 0 r
.50466 .49495 m .5028 .49552 L .50358 .4953 L F
.50971 .49341 m .50962 .49326 L .5028 .49552 L F
.308 0 0 r
.5016 .49595 m .50009 .4964 L .50966 .49333 L F
.656 .724 0 r
.50971 .49341 m .50466 .49495 L .5098 .49358 L F
.50466 .49495 m .50358 .4953 L .5098 .49358 L F
.467 0 0 r
.50936 .49279 m .50962 .49326 L .50921 .49277 L F
.50962 .49326 m .50956 .49321 L .50921 .49277 L F
.637 .843 0 r
.54217 .48246 m .50862 .49239 L .50962 .49326 L F
.467 0 0 r
.50962 .49326 m .50966 .49333 L .50956 .49321 L F
.656 .724 0 r
.5098 .49358 m .5028 .49552 L .49857 .49703 L F
.457 .154 0 r
.5393 .48207 m .5048 .49521 L .50576 .4932 L F
.31 0 0 r
.5016 .49595 m .49446 .4985 L .4943 .49828 L F
.5016 .49595 m .4943 .49828 L .50009 .4964 L F
.289 0 0 r
.50231 .4938 m .49608 .49611 L .49266 .49703 L F
.27 0 0 r
.50561 .49284 m .49608 .49611 L .50231 .4938 L F
.081 0 0 r
.50279 .49446 m .49467 .49632 L .49632 .49623 L F
.036 0 0 r
.50667 .49192 m .49119 .49706 L .49119 .49706 L F
.41 .861 0 r
.4912 .49706 m .49119 .49706 L .49036 .49734 L F
.49119 .49707 m .49036 .49734 L .4912 .49707 L F
.49139 .497 m .49121 .49706 L .49159 .49694 L F
.49121 .49706 m .49036 .49734 L .49122 .49706 L F
.49121 .49706 m .49122 .49706 L .49159 .49694 L F
.967 .687 0 r
.49195 .49728 m .49036 .49734 L .48869 .50118 L F
.49036 .49734 m .48923 .49869 L .48869 .50118 L F
.188 0 0 r
.49119 .49707 m .48923 .49869 L .49036 .49734 L F
.49119 .49706 m .49118 .49707 L .49119 .49707 L F
.49118 .49707 m .48923 .49869 L .49119 .49707 L F
.49027 .49809 m .48933 .49863 L .49119 .49706 L F
.48933 .49863 m .48923 .49869 L .48928 .49865 L F
.48933 .49863 m .48928 .49865 L .49119 .49706 L F
.457 .154 0 r
.50479 .49513 m .49909 .49739 L .50457 .49395 L F
.5048 .49521 m .50476 .49523 L .50479 .49513 L F
.50476 .49523 m .49909 .49739 L .50479 .49513 L F
.5053 .49374 m .50528 .49375 L .5054 .49343 L F
.50528 .49375 m .50457 .49395 L .50539 .49344 L F
.50528 .49375 m .50539 .49344 L .5054 .49343 L F
.18 0 0 r
.50535 .49332 m .49452 .49633 L .50508 .49383 L F
.188 0 0 r
.53974 .48151 m .5056 .49325 L .50545 .49329 L F
.50559 .49313 m .50545 .49329 L .50359 .49381 L F
.53974 .48151 m .50545 .49329 L .50559 .49313 L F
.50545 .49329 m .50483 .49351 L .50359 .49381 L F
.5056 .49325 m .50544 .49331 L .50545 .49329 L F
.50544 .49331 m .50483 .49351 L .50545 .49329 L F
.036 0 0 r
.50667 .49192 m .49119 .49706 L .50667 .49192 L F
.081 0 0 r
.50457 .49395 m .49452 .49633 L .50279 .49446 L F
.49452 .49633 m .49467 .49632 L .50279 .49446 L F
.188 0 0 r
.50661 .49194 m .49544 .49628 L .49317 .49641 L F
.457 .154 0 r
.5048 .49521 m .50457 .49395 L .5053 .49374 L F
.48993 .49851 m .48869 .50118 L .48922 .49874 L F
.4899 .4986 m .48869 .50118 L .48993 .49851 L F
.967 .687 0 r
.49195 .49728 m .48869 .50118 L .49267 .51519 L F
.457 .154 0 r
.48929 .50056 m .48914 .50061 L .48994 .49851 L F
.464 0 0 r
.49421 .4982 m .49415 .49818 L .49441 .49851 L F
.49421 .4982 m .49441 .49851 L .49494 .49923 L F
.637 .843 0 r
.4943 .49828 m .49428 .49829 L .49435 .49832 L F
.31 0 0 r
.49429 .49829 m .49426 .4983 L .49415 .49818 L F
.637 .843 0 r
.4927 .49704 m .49428 .49829 L .4943 .49828 L F
.31 0 0 r
.49444 .4985 m .49494 .49923 L .49441 .49851 L F
.656 .724 0 r
.49436 .49833 m .49417 .49839 L .49592 .50079 L F
.31 0 0 r
.49429 .49829 m .49444 .4985 L .49426 .4983 L F
.49444 .4985 m .49441 .49851 L .49415 .49818 L F
.656 .724 0 r
.49429 .49835 m .49429 .49834 L .49381 .4985 L F
.31 0 0 r
.495 .49921 m .49494 .49923 L .49421 .49816 L F
.656 .724 0 r
.49417 .49839 m .49381 .4985 L .49454 .49942 L F
.49417 .49839 m .49454 .49942 L .49571 .50087 L F
.967 .687 0 r
.49874 .50777 m .49571 .50087 L .49195 .49728 L F
.49571 .50087 m .49381 .4985 L .49195 .49728 L F
.457 .154 0 r
.50364 .49419 m .48917 .50095 L .48994 .49851 L F
.159 0 0 r
.50279 .49446 m .49632 .49623 L .49163 .49798 L F
.18 0 0 r
.50545 .49329 m .50531 .49349 L .50539 .49344 L F
.469 0 0 r
.50545 .49329 m .50539 .49344 L .50543 .49332 L F
.159 0 0 r
.49632 .49623 m .49 .4984 L .48987 .49863 L F
.457 .154 0 r
.50576 .4932 m .50364 .49419 L .48996 .49847 L F
.48996 .49845 m .48996 .49847 L .48923 .49869 L F
.50576 .4932 m .48996 .49847 L .48996 .49845 L F
.456 0 0 r
.49271 .49705 m .49262 .49701 L .49275 .49709 L F
.289 0 0 r
.49608 .49611 m .49275 .49709 L .49266 .49703 L F
.41 .861 0 r
.49269 .49703 m .49036 .49734 L .49195 .49728 L F
.49115 .49708 m .49036 .49734 L .49269 .49703 L F
.637 .843 0 r
.4927 .49704 m .49269 .49703 L .49195 .49728 L F
.188 0 0 r
.49544 .49628 m .48923 .49869 L .49317 .49641 L F
.466 0 0 r
.49 .4984 m .49031 .49788 L .49 .49833 L F
.457 .154 0 r
.50364 .49419 m .48922 .49874 L .48923 .49869 L F
.466 0 0 r
.48996 .49845 m .49 .49833 L .48977 .49866 L F
.49 .4984 m .49 .49833 L .48996 .49845 L F
.188 0 0 r
.50561 .49325 m .50576 .4932 L .50483 .49351 L F
.469 0 0 r
.50545 .49324 m .50542 .49332 L .50496 .49366 L F
.457 .154 0 r
.53916 .48278 m .49909 .49739 L .5393 .48207 L F
.643 .63 0 r
.49587 .50082 m .51152 .4968 L .51152 .4968 L F
.656 .724 0 r
.50125 .49768 m .49477 .49898 L .49586 .50069 L F
.49673 .50032 m .49586 .50069 L .49592 .50079 L F
.50125 .49768 m .49586 .50069 L .49673 .50032 L F
.303 0 0 r
.50756 .49575 m .49926 .50064 L .49584 .5007 L F
.49926 .50064 m .49604 .50107 L .49584 .5007 L F
.656 .724 0 r
.5019 .49814 m .50125 .49768 L .49673 .50032 L F
.643 .63 0 r
.49576 .50085 m .49591 .50081 L .49591 .50081 L F
.49592 .5008 m .49587 .50082 L .49592 .5008 L F
.49587 .50082 m .49576 .50085 L .49587 .50082 L F
.49576 .50085 m .49571 .50087 L .49576 .50085 L F
.49745 .50407 m .49571 .50087 L .49742 .50408 L F
.49575 .50086 m .49571 .50087 L .49745 .50407 L F
.967 .687 0 r
.49874 .50777 m .49742 .50408 L .49571 .50087 L F
.48869 .50118 m .4896 .50823 L .49267 .51519 L F
.48869 .50118 m .48882 .50449 L .4896 .50823 L F
.549 .346 0 r
.49126 .50161 m .49055 .50246 L .48874 .5025 L F
.18 0 0 r
.50548 .49322 m .50545 .49323 L .50545 .49329 L F
.188 0 0 r
.50549 .49316 m .50359 .49381 L .50661 .49194 L F
.50359 .49381 m .48923 .49869 L .4973 .49556 L F
.50359 .49381 m .4973 .49556 L .50661 .49194 L F
.18 0 0 r
.50545 .49323 m .49452 .49633 L .50542 .4933 L F
.50545 .49323 m .50542 .4933 L .50545 .49329 L F
.471 0 0 r
.50428 .49377 m .50488 .49325 L .50486 .49334 L F
.271 0 0 r
.49616 .50113 m .49226 .50205 L .50148 .50125 L F
.263 0 0 r
.49947 .50166 m .49226 .50205 L .49327 .50249 L F
.623 .547 0 r
.49745 .50408 m .49784 .50525 L .49874 .50777 L F
.299 0 0 r
.49737 .50391 m .51164 .49939 L .49756 .5044 L F
.5113 .49949 m .51164 .49939 L .49737 .50391 L F
.623 .547 0 r
.51273 .49955 m .51259 .49908 L .51141 .49947 L F
.51273 .49955 m .51141 .49947 L .50357 .50226 L F
.51259 .49908 m .51259 .49907 L .51073 .49968 L F
.301 0 0 r
.5113 .49949 m .51258 .49905 L .51259 .49908 L F
.5113 .49949 m .51259 .49908 L .51164 .49939 L F
.623 .547 0 r
.54782 .48916 m .54726 .48761 L .51259 .49907 L F
.461 0 0 r
.51261 .49911 m .5126 .49911 L .51258 .49905 L F
.623 .547 0 r
.54782 .48916 m .51259 .49907 L .51273 .49955 L F
.594 .459 0 r
.5045 .50064 m .50451 .50075 L .50148 .50125 L F
.623 .547 0 r
.51883 .50068 m .50076 .50635 L .50231 .5063 L F
.50076 .50635 m .4985 .50706 L .50231 .5063 L F
.287 0 0 r
.49854 .50706 m .50144 .5066 L .49869 .50754 L F
.623 .547 0 r
.50231 .5063 m .4985 .50706 L .49869 .50754 L F
.50619 .50532 m .50925 .50406 L .49878 .50776 L F
.51883 .50068 m .49869 .50754 L .49878 .50776 L F
.595 .461 0 r
.51058 .50426 m .49874 .50777 L .51329 .50695 L F
.277 0 0 r
.50585 .5059 m .51098 .50335 L .50507 .50723 L F
.595 .461 0 r
.50013 .50769 m .49878 .50777 L .49886 .50809 L F
.49897 .5077 m .49896 .5077 L .49876 .50777 L F
.287 0 0 r
.49869 .50754 m .50585 .5059 L .49886 .50809 L F
.50144 .5066 m .50585 .5059 L .49869 .50754 L F
.50144 .5066 m .51098 .50335 L .50585 .5059 L F
.967 .687 0 r
.4896 .50823 m .49094 .51195 L .49267 .51519 L F
.45 0 0 r
.49973 .5114 m .49977 .5117 L .49994 .51258 L F
.551 .349 0 r
.50686 .50928 m .51483 .50645 L .49952 .51148 L F
.272 0 0 r
.49977 .5117 m .51339 .50704 L .49994 .51258 L F
.551 .349 0 r
.51491 .50685 m .51485 .50654 L .50686 .50928 L F
.51485 .50654 m .51483 .50645 L .50686 .50928 L F
.595 .461 0 r
.51329 .50695 m .50496 .50742 L .50365 .50968 L F
.51329 .50695 m .49951 .51085 L .51159 .50751 L F
.51487 .50643 m .51476 .50637 L .51329 .50695 L F
.51476 .50637 m .5109 .50442 L .51321 .50687 L F
.51476 .50637 m .51321 .50687 L .51329 .50695 L F
.5109 .50442 m .5108 .50448 L .51329 .50695 L F
.51404 .50324 m .51058 .50426 L .51487 .50643 L F
.272 0 0 r
.49971 .5114 m .51494 .5064 L .51339 .50704 L F
.551 .349 0 r
.49974 .51143 m .49952 .51148 L .49986 .51256 L F
.45 0 0 r
.49973 .5114 m .49971 .5114 L .49977 .5117 L F
.551 .349 0 r
.51491 .50685 m .49974 .51142 L .51513 .50782 L F
.49974 .51142 m .49974 .51143 L .51513 .50782 L F
.51513 .50782 m .49974 .51143 L .49986 .51256 L F
.272 0 0 r
.49971 .5114 m .51339 .50704 L .49977 .5117 L F
.595 .461 0 r
.50496 .50742 m .50013 .50769 L .50365 .50968 L F
.265 0 0 r
.51252 .50345 m .5137 .5028 L .49966 .51115 L F
.5137 .5028 m .51375 .50278 L .49966 .51115 L F
.595 .461 0 r
.50071 .51052 m .49966 .51115 L .49973 .5114 L F
.49957 .51084 m .49951 .51085 L .49974 .51141 L F
.45 0 0 r
.49966 .51115 m .49971 .5114 L .49973 .5114 L F
.265 0 0 r
.49966 .51115 m .51375 .50278 L .49971 .5114 L F
.51375 .50278 m .51377 .50278 L .49971 .5114 L F
.623 .547 0 r
.51392 .50277 m .51372 .50279 L .51355 .50287 L F
.288 0 0 r
.49971 .5114 m .51377 .50278 L .51394 .50285 L F
.595 .461 0 r
.50013 .50769 m .49886 .50809 L .49951 .51085 L F
.268 0 0 r
.49971 .5114 m .50919 .50818 L .51494 .5064 L F
.288 0 0 r
.49971 .5114 m .51394 .50285 L .50327 .50981 L F
.595 .461 0 r
.50071 .51052 m .49957 .51084 L .49966 .51115 L F
.551 .349 0 r
.49974 .51142 m .49952 .51148 L .49974 .51143 L F
.278 0 0 r
.49971 .5114 m .50327 .50981 L .50745 .50866 L F
.595 .461 0 r
.49966 .51144 m .49874 .50777 L .49952 .51148 L F
.49878 .50777 m .49874 .50777 L .49966 .51144 L F
.967 .687 0 r
.49966 .51478 m .49952 .51148 L .49874 .50777 L F
.302 0 0 r
.49173 .51199 m .49569 .51101 L .49169 .51157 L F
.551 .349 0 r
.51405 .50815 m .49957 .51265 L .51504 .50973 L F
.236 0 0 r
.50011 .51436 m .51494 .5064 L .5009 .51469 L F
.272 0 0 r
.50216 .51421 m .51497 .50657 L .50812 .51146 L F
.50095 .51467 m .51497 .50657 L .50216 .51421 L F
.236 0 0 r
.51324 .50725 m .51494 .5064 L .50011 .51436 L F
.258 0 0 r
.51339 .50704 m .51494 .5064 L .51324 .50725 L F
.272 0 0 r
.50095 .51467 m .51494 .5064 L .51497 .50657 L F
.5009 .51469 m .51494 .5064 L .50095 .51467 L F
.551 .349 0 r
.54947 .49646 m .51491 .50685 L .54951 .49714 L F
.54947 .49646 m .51535 .5063 L .51501 .50682 L F
.51535 .5063 m .51495 .50641 L .51497 .50657 L F
.51535 .5063 m .51497 .50657 L .51501 .50682 L F
.54946 .49617 m .51495 .50641 L .54947 .49646 L F
.595 .461 0 r
.51485 .50611 m .51485 .50611 L .51495 .5064 L F
.447 0 0 r
.51497 .50657 m .51494 .5064 L .51495 .5064 L F
.551 .349 0 r
.51501 .50682 m .51483 .50645 L .51491 .50685 L F
.51483 .50645 m .51488 .50669 L .51491 .50685 L F
.595 .461 0 r
.5149 .50642 m .5148 .50613 L .51487 .50643 L F
.268 0 0 r
.50919 .50818 m .51493 .50634 L .51494 .5064 L F
.551 .349 0 r
.49985 .5126 m .49957 .51265 L .50015 .51462 L F
.50004 .51466 m .49957 .51265 L .49966 .51478 L F
.62049 .47505 m .60494 .4768 L .60494 .47685 L F
.60468 .47895 m .60473 .47687 L .57976 .48509 L F
.62057 .47504 m .60473 .47687 L .60468 .47895 L F
.60461 .47987 m .56971 .49016 L .56972 .49036 L F
.60461 .4798 m .56971 .49016 L .60461 .47987 L F
.56971 .49016 m .54946 .49617 L .56972 .49036 L F
.60299 .48053 m .56975 .49093 L .5698 .49163 L F
.56975 .49093 m .54952 .49727 L .5698 .49163 L F
.60299 .48053 m .56975 .49085 L .56975 .49093 L F
.56975 .49085 m .54951 .49714 L .56975 .49093 L F
.5698 .49175 m .5698 .49163 L .54958 .49839 L F
.462 .161 0 r
.56955 .4932 m .5698 .49175 L .54958 .49839 L F
.56955 .4932 m .54958 .49839 L .54939 .49943 L F
.486 .342 .423 r
.56973 .49059 m .56985 .4926 L .56937 .49421 L F
.247 .112 .433 r
.56938 .49414 m .55184 .49647 L .56973 .49059 L F
.56901 .49426 m .55184 .49647 L .56938 .49414 L F
.595 .461 0 r
.56902 .48575 m .54859 .49133 L .56926 .48686 L F
.56957 .48828 m .54935 .49487 L .5696 .48843 L F
.56926 .48686 m .54893 .49289 L .56948 .48787 L F
.294 .219 .646 r
.56978 .49012 m .56741 .49025 L .56967 .48951 L F
.551 .349 0 r
.56968 .48979 m .5696 .48843 L .5494 .49507 L F
.595 .461 0 r
.56902 .48575 m .56878 .48467 L .54859 .49133 L F
.56948 .48787 m .54923 .4943 L .56957 .48828 L F
.54923 .4943 m .54929 .49456 L .56957 .48828 L F
.294 .219 .646 r
.56967 .48951 m .54866 .49127 L .56877 .48464 L F
.56741 .49025 m .54866 .49127 L .56967 .48951 L F
.551 .349 0 r
.56968 .48979 m .56542 .4909 L .56971 .49016 L F
.56542 .4909 m .5494 .49507 L .56204 .49201 L F
.56542 .4909 m .56204 .49201 L .56971 .49016 L F
.56973 .49059 m .54947 .49646 L .55491 .49546 L F
.57807 .48785 m .56972 .49036 L .56973 .49059 L F
.56972 .49036 m .54947 .49646 L .56973 .49059 L F
.60299 .48053 m .57807 .48785 L .56973 .49059 L F
.60299 .48053 m .56973 .49059 L .56975 .49085 L F
.47 0 0 r
.60497 .47948 m .6047 .47932 L .6046 .48003 L F
.245 0 0 r
.61439 .47696 m .60461 .48002 L .60472 .47931 L F
.47 0 0 r
.60469 .47989 m .60457 .48033 L .60454 .48079 L F
.245 0 0 r
.60472 .47931 m .60461 .48002 L .6047 .47932 L F
.60461 .48002 m .6046 .48003 L .6047 .47932 L F
.551 .349 0 r
.61738 .47603 m .57807 .48785 L .60299 .48053 L F
.55491 .49546 m .54947 .49646 L .54951 .49714 L F
.56971 .49016 m .5494 .49507 L .54946 .49617 L F
.486 .342 .423 r
.56978 .49012 m .56877 .48462 L .56877 .48461 L F
.56978 .49012 m .56877 .48461 L .5699 .48979 L F
.56978 .49012 m .5699 .48979 L .5699 .4898 L F
.551 .349 0 r
.57989 .48714 m .56968 .48979 L .56971 .49016 L F
.57989 .48714 m .57976 .48509 L .5696 .48843 L F
.57989 .48714 m .5696 .48843 L .56968 .48979 L F
.236 0 0 r
.50011 .51436 m .5009 .51469 L .50013 .51483 L F
.462 .161 0 r
.51549 .5099 m .51508 .51002 L .51534 .51196 L F
.551 .349 0 r
.50364 .51245 m .49993 .51311 L .50011 .51436 L F
.51254 .51056 m .5106 .51095 L .51037 .51127 L F
.256 0 0 r
.50796 .51217 m .50996 .51108 L .51178 .51071 L F
.551 .349 0 r
.51542 .50949 m .51492 .509 L .51503 .50962 L F
.51542 .50949 m .51503 .50962 L .51504 .50973 L F
.462 .161 0 r
.51549 .5099 m .51254 .51056 L .50677 .51259 L F
.235 0 0 r
.50796 .51217 m .51178 .51071 L .51547 .50977 L F
.51178 .51071 m .51546 .50948 L .51547 .50977 L F
.247 .112 .433 r
.56901 .49426 m .54914 .50078 L .54952 .49723 L F
.56901 .49426 m .54952 .49723 L .55184 .49647 L F
.245 0 0 r
.60475 .47931 m .60475 .47931 L .60472 .47931 L F
.551 .349 0 r
.621 .47493 m .57976 .48509 L .57989 .48714 L F
.51492 .509 m .51405 .50815 L .51465 .5091 L F
.51492 .509 m .51465 .5091 L .51504 .50973 L F
.51513 .50786 m .51405 .50815 L .51551 .50958 L F
.462 .161 0 r
.50015 .51464 m .5001 .51465 L .49995 .51625 L F
.50015 .51464 m .49995 .51625 L .4999 .51683 L F
.5001 .51465 m .49966 .51478 L .49988 .51703 L F
.654 .725 0 r
.50121 .51259 m .49922 .51591 L .4933 .51521 L F
.308 0 0 r
.49584 .51432 m .50839 .51028 L .5082 .51005 L F
.654 .725 0 r
.50835 .51023 m .50839 .51028 L .50121 .51259 L F
.50833 .5103 m .49922 .51591 L .50121 .51259 L F
.485 .343 .431 r
.54858 .49128 m .54946 .49615 L .5494 .49508 L F
.294 .219 .646 r
.56741 .49025 m .54946 .49615 L .54858 .4913 L F
.56741 .49025 m .54858 .4913 L .54866 .49127 L F
.326 .35 .882 r
.56264 .49093 m .54483 .50107 L .56507 .49443 L F
.287 0 0 r
.60496 .47577 m .6049 .4758 L .60496 .47576 L F
.6049 .4758 m .60471 .47587 L .60489 .47577 L F
.595 .461 0 r
.60506 .47589 m .60463 .47449 L .60482 .47595 L F
.60463 .47449 m .60451 .47453 L .60482 .47595 L F
.62051 .47146 m .61674 .46941 L .62053 .47162 L F
.61674 .46941 m .61672 .46941 L .62053 .47162 L F
.269 0 0 r
.62052 .47165 m .612 .47428 L .62052 .47153 L F
.272 0 0 r
.62052 .47165 m .61761 .47283 L .60471 .47685 L F
.595 .461 0 r
.60494 .4768 m .60482 .47679 L .60482 .47684 L F
.551 .349 0 r
.60494 .47685 m .60494 .4768 L .60473 .47687 L F
.595 .461 0 r
.60482 .47684 m .60473 .47687 L .60473 .47687 L F
.272 0 0 r
.61761 .47283 m .60472 .47717 L .60471 .47685 L F
.595 .461 0 r
.60479 .47633 m .60471 .47635 L .60481 .47666 L F
.60471 .47635 m .56926 .48686 L .60474 .47668 L F
.60473 .47687 m .56957 .48828 L .5696 .48843 L F
.60473 .47687 m .56957 .48828 L .60473 .47687 L F
.60477 .47597 m .56902 .48575 L .60479 .47633 L F
.287 0 0 r
.60471 .47587 m .60466 .47589 L .60471 .47586 L F
.279 0 0 r
.60471 .47586 m .60466 .47589 L .60456 .47516 L F
.60471 .47586 m .60456 .47516 L .60446 .47445 L F
.595 .461 0 r
.60482 .47595 m .60403 .47305 L .60469 .47599 L F
.60469 .47599 m .60403 .47305 L .56878 .48467 L F
.60469 .47599 m .56878 .48467 L .56902 .48575 L F
.315 .284 .768 r
.56836 .48464 m .54667 .48648 L .549 .48571 L F
.56831 .48466 m .54667 .48648 L .56836 .48464 L F
.623 .547 0 r
.56846 .48474 m .54782 .48916 L .54858 .4913 L F
.643 .63 0 r
.51152 .4968 m .51152 .4968 L .54726 .48761 L F
.51088 .49696 m .51088 .49696 L .54726 .48761 L F
.54627 .48571 m .51053 .49642 L .54726 .48761 L F
.51053 .49642 m .51088 .49696 L .54726 .48761 L F
.51151 .4968 m .51151 .4968 L .54726 .48761 L F
.315 .284 .768 r
.56831 .48466 m .54854 .49118 L .54667 .48648 L F
.314 .284 .768 r
.5602 .4851 m .54408 .49578 L .56208 .48986 L F
.55982 .48523 m .54408 .49578 L .5602 .4851 L F
.29 0 0 r
.50109 .50647 m .49163 .50662 L .49115 .50704 L F
.5022 .50631 m .49163 .50662 L .50109 .50647 L F
.643 .63 0 r
.61858 .46404 m .56576 .47767 L .56625 .4786 L F
.61858 .46404 m .54613 .48544 L .54627 .48571 L F
.278 0 0 r
.61655 .46405 m .61656 .46405 L .608 .46961 L F
.61655 .46405 m .608 .46961 L .608 .4696 L F
.643 .63 0 r
.6149 .46507 m .6139 .46534 L .61382 .46538 L F
.6149 .46507 m .61382 .46538 L .61349 .46554 L F
.61349 .46554 m .6094 .46659 L .60735 .46736 L F
.6139 .46534 m .6094 .46659 L .61349 .46554 L F
.289 0 0 r
.61366 .46502 m .61589 .46402 L .60702 .47011 L F
.61366 .46502 m .60702 .47011 L .60712 .46987 L F
.60775 .46832 m .61366 .46502 L .60712 .46987 L F
.278 0 0 r
.60804 .46958 m .61655 .46405 L .608 .4696 L F
.307 0 0 r
.60804 .46958 m .61589 .46402 L .61655 .46405 L F
.60702 .47011 m .61589 .46402 L .60804 .46958 L F
.608 .46961 m .61656 .46405 L .61543 .46566 L F
.623 .547 0 r
.60346 .47064 m .60281 .46925 L .60337 .47067 L F
.60346 .47064 m .60337 .47067 L .60386 .47192 L F
.60403 .47188 m .60346 .47064 L .60386 .47192 L F
.298 0 0 r
.60294 .46958 m .60297 .46957 L .60354 .47068 L F
.458 0 0 r
.60271 .46901 m .60271 .46908 L .60281 .46925 L F
.623 .547 0 r
.60298 .46957 m .60284 .46924 L .60296 .46958 L F
.643 .63 0 r
.60808 .46751 m .60259 .46884 L .60281 .46925 L F
.298 0 0 r
.60271 .46908 m .60273 .46907 L .60298 .46957 L F
.60297 .46957 m .60298 .46957 L .60354 .47068 L F
.623 .547 0 r
.60296 .46958 m .60284 .46924 L .60281 .46925 L F
.298 0 0 r
.60271 .46908 m .60298 .46957 L .60297 .46957 L F
.623 .547 0 r
.60403 .47188 m .60298 .46957 L .60296 .46958 L F
.61042 .47063 m .56823 .48312 L .56894 .48462 L F
.643 .63 0 r
.56675 .47958 m .54627 .48571 L .56745 .48094 L F
.315 .284 .768 r
.56877 .48462 m .549 .48571 L .56686 .4798 L F
.486 .342 .423 r
.56745 .48094 m .56873 .48452 L .56686 .4798 L F
.623 .547 0 r
.56823 .48312 m .56823 .48312 L .57849 .48008 L F
.57849 .48008 m .56823 .48312 L .57849 .48008 L F
.56823 .48312 m .56823 .48312 L .57849 .48008 L F
.57849 .48008 m .56823 .48312 L .56823 .48312 L F
.296 0 0 r
.51252 .50345 m .51249 .50273 L .5137 .5028 L F
.50507 .50723 m .51249 .50273 L .51252 .50345 L F
.623 .547 0 r
.5137 .5028 m .51372 .50279 L .51369 .5028 L F
.288 0 0 r
.51377 .50278 m .51391 .50274 L .51394 .50285 L F
.277 0 0 r
.51098 .50335 m .51249 .50273 L .50507 .50723 L F
.595 .461 0 r
.5109 .50442 m .51058 .50426 L .5108 .50448 L F
.643 .63 0 r
.54215 .49732 m .5423 .49762 L .53123 .50126 L F
.308 0 0 r
.49289 .51509 m .49584 .51432 L .5082 .51005 L F
.49305 .51529 m .49584 .51432 L .49289 .51509 L F
.654 .725 0 r
.50453 .51129 m .4933 .51521 L .49293 .51516 L F
.49288 .51512 m .49293 .51516 L .49279 .51515 L F
.45 0 0 r
.49292 .51515 m .49289 .51509 L .49287 .5151 L F
.654 .725 0 r
.50453 .51129 m .49293 .51516 L .49288 .51512 L F
.45 0 0 r
.49305 .51529 m .49289 .51509 L .49292 .51515 L F
.654 .725 0 r
.49922 .51591 m .49496 .51727 L .49279 .51515 L F
.45 0 0 r
.49389 .51631 m .49305 .51529 L .49292 .51515 L F
.643 .63 0 r
.49288 .51511 m .49288 .51511 L .49267 .51519 L F
.654 .725 0 r
.49439 .51671 m .49458 .51755 L .49279 .51515 L F
.45 0 0 r
.49389 .51631 m .49292 .51515 L .49369 .51635 L F
.49292 .51515 m .49287 .5151 L .49288 .51512 L F
.49292 .51515 m .49288 .51512 L .49369 .51635 L F
.654 .725 0 r
.49507 .51738 m .49503 .51739 L .49439 .51671 L F
.49503 .51739 m .49458 .51755 L .49439 .51671 L F
.643 .63 0 r
.54238 .49776 m .54286 .49869 L .5082 .51008 L F
.308 0 0 r
.49289 .51509 m .5082 .51005 L .50101 .51226 L F
.49289 .51509 m .50101 .51226 L .49281 .515 L F
.643 .63 0 r
.50797 .50974 m .50802 .50981 L .50215 .51186 L F
.308 0 0 r
.50101 .51226 m .5082 .51005 L .50804 .50984 L F
.50101 .51226 m .50804 .50984 L .50798 .50977 L F
.643 .63 0 r
.50146 .51211 m .5082 .51008 L .49267 .51519 L F
.50802 .50981 m .50807 .50989 L .50146 .51211 L F
.50807 .50989 m .5082 .51008 L .50146 .51211 L F
.654 .725 0 r
.51017 .51204 m .49922 .51591 L .50833 .5103 L F
.5082 .51008 m .4933 .51521 L .50453 .51129 L F
.485 .343 .431 r
.54243 .49786 m .54475 .5011 L .5423 .49762 L F
.306 0 0 r
.49526 .51749 m .50391 .51458 L .49986 .5157 L F
.49526 .51749 m .49986 .5157 L .49496 .51727 L F
.212 0 0 r
.50799 .51448 m .50281 .51629 L .51075 .51288 L F
.169 0 0 r
.51245 .51152 m .50149 .51665 L .50067 .5165 L F
.244 0 0 r
.50278 .51619 m .50149 .51665 L .51245 .51152 L F
.50278 .51619 m .51245 .51152 L .51211 .51172 L F
.50867 .51372 m .50278 .51619 L .51211 .51172 L F
.085 0 0 r
.50867 .51372 m .50281 .51629 L .50278 .51619 L F
.51075 .51288 m .50281 .51629 L .50867 .51372 L F
.203 0 0 r
.50091 .51682 m .4998 .51714 L .49975 .5172 L F
.50281 .51627 m .50237 .51634 L .50149 .51665 L F
.50279 .51622 m .50237 .51634 L .50281 .51627 L F
.309 0 0 r
.49986 .5157 m .50391 .51458 L .50575 .51369 L F
.485 .343 .431 r
.54475 .5011 m .54475 .5011 L .5423 .49762 L F
.643 .63 0 r
.53123 .50126 m .54238 .49776 L .50802 .50981 L F
.449 0 0 r
.50818 .51006 m .50804 .50984 L .5082 .51005 L F
.643 .63 0 r
.54238 .49776 m .5082 .51008 L .50802 .50981 L F
.304 0 0 r
.61446 .47511 m .59725 .47689 L .59715 .47705 L F
.61446 .47511 m .59715 .47705 L .61047 .47603 L F
.633 .845 0 r
.56507 .49443 m .56396 .49485 L .54475 .5011 L F
.304 .438 .991 r
.56475 .49459 m .54481 .50114 L .54707 .5023 L F
.56475 .49459 m .54707 .5023 L .54941 .50153 L F
.56513 .49447 m .54941 .50153 L .56736 .49565 L F
.56475 .49459 m .54941 .50153 L .56513 .49447 L F
.654 .725 0 r
.54395 .50009 m .54428 .5005 L .49801 .51633 L F
.309 0 0 r
.50391 .51458 m .51065 .51242 L .50975 .51175 L F
.376 0 0 r
.51533 .51197 m .51523 .51209 L .51532 .51185 L F
.51533 .51194 m .51532 .51185 L .51539 .51166 L F
.51533 .51197 m .51532 .51185 L .51533 .51194 L F
.438 0 0 r
.51534 .51196 m .51533 .51197 L .51534 .51196 L F
.376 0 0 r
.51534 .51196 m .51533 .51197 L .51533 .51194 L F
.462 .161 0 r
.51534 .51196 m .51534 .51196 L .51534 .51196 L F
.212 0 0 r
.5125 .51276 m .50799 .51448 L .51075 .51288 L F
.462 .161 0 r
.51534 .51196 m .51452 .51211 L .51259 .51276 L F
.51534 .51196 m .51259 .51276 L .51293 .51273 L F
.159 0 0 r
.5125 .51276 m .51523 .51209 L .50799 .51448 L F
.51532 .51185 m .51523 .51209 L .5125 .51276 L F
.633 .845 0 r
.51061 .51243 m .51217 .51335 L .51056 .51244 L F
.53778 .50372 m .51235 .51328 L .51061 .51243 L F
.51235 .51328 m .51217 .51335 L .51061 .51243 L F
.51217 .51335 m .5018 .51691 L .51042 .51237 L F
.394 .852 0 r
.51159 .51381 m .50192 .51727 L .51147 .51385 L F
.51241 .51352 m .50192 .51727 L .51237 .51353 L F
.51258 .51346 m .50137 .51741 L .50181 .51699 L F
.50667 .51574 m .50269 .51699 L .51258 .51346 L F
.51375 .51336 m .50686 .51568 L .51258 .51346 L F
.50686 .51568 m .50667 .51574 L .51258 .51346 L F
.276 0 0 r
.50603 .51562 m .51309 .51351 L .51277 .51343 L F
.438 0 0 r
.51298 .51359 m .51246 .51334 L .51309 .51351 L F
.633 .845 0 r
.49985 .51758 m .54654 .50232 L .49718 .51851 L F
.54579 .50181 m .5461 .50202 L .49985 .51758 L F
.5461 .50202 m .54654 .50232 L .49985 .51758 L F
.276 0 0 r
.5077 .51494 m .51246 .51334 L .51194 .51319 L F
.394 .852 0 r
.51237 .51353 m .51159 .51381 L .51147 .51385 L F
.50181 .51699 m .50137 .51741 L .49739 .51849 L F
.49718 .51851 m .49739 .51849 L .49644 .51875 L F
.50181 .51699 m .49739 .51849 L .49718 .51851 L F
.633 .845 0 r
.49712 .5185 m .49642 .51873 L .49555 .51764 L F
.444 0 0 r
.49709 .51851 m .49705 .51844 L .4968 .51839 L F
.394 .852 0 r
.50192 .51727 m .49844 .51838 L .49644 .51875 L F
.444 0 0 r
.49762 .51874 m .49718 .51851 L .49709 .51851 L F
.633 .845 0 r
.49985 .51758 m .49712 .5185 L .49555 .51764 L F
.444 0 0 r
.49718 .51851 m .49705 .51844 L .49709 .51851 L F
.394 .852 0 r
.49816 .51843 m .49793 .51866 L .49644 .51875 L F
.49915 .51825 m .49873 .51839 L .49816 .51843 L F
.49873 .51839 m .49793 .51866 L .49816 .51843 L F
.444 0 0 r
.49762 .51874 m .49788 .51861 L .49733 .5185 L F
.49718 .51851 m .49733 .5185 L .49705 .51844 L F
.49762 .51874 m .49733 .5185 L .49718 .51851 L F
.257 0 0 r
.49788 .51861 m .51309 .51351 L .50603 .51562 L F
.394 .852 0 r
.51216 .51397 m .51435 .5133 L .49887 .51838 L F
0 0 0 r
.51112 .5143 m .5138 .5135 L .50961 .51484 L F
.51222 .51391 m .51288 .51374 L .51112 .5143 L F
.51288 .51374 m .5138 .5135 L .51112 .5143 L F
.203 0 0 r
.51435 .5133 m .51172 .51388 L .51232 .51392 L F
.394 .852 0 r
.5142 .51331 m .51435 .5133 L .51216 .51397 L F
0 0 0 r
.51441 .51322 m .5138 .5135 L .51222 .51391 L F
.5146 .51313 m .51441 .51322 L .51222 .51391 L F
.203 0 0 r
.51435 .5133 m .51467 .51285 L .51172 .51388 L F
0 0 0 r
.51441 .51322 m .5142 .51331 L .51441 .51322 L F
.394 .852 0 r
.54743 .50228 m .51756 .51223 L .51412 .51332 L F
.51756 .51223 m .51435 .5133 L .5142 .51331 L F
0 0 0 r
.5142 .51331 m .5142 .51331 L .51441 .51322 L F
.394 .852 0 r
.51756 .51223 m .5142 .51331 L .51412 .51332 L F
0 0 0 r
.5142 .51331 m .5138 .5135 L .5142 .51331 L F
.435 0 0 r
.49996 .51829 m .49865 .51868 L .51199 .52244 L F
.49865 .51868 m .47179 .54493 L .4849 .53759 L F
.49865 .51868 m .4849 .53759 L .51199 .52244 L F
.437 0 0 r
.51281 .51394 m .5138 .5135 L .48474 .53493 L F
.394 .852 0 r
.51412 .51332 m .5142 .51331 L .51216 .51397 L F
.437 0 0 r
.5134 .51351 m .5138 .5135 L .51281 .51394 L F
0 0 0 r
.51222 .51391 m .51112 .5143 L .50712 .51558 L F
.394 .852 0 r
.51212 .51398 m .49903 .51832 L .50887 .51503 L F
0 0 0 r
.51112 .5143 m .50961 .51484 L .50738 .51551 L F
.51112 .5143 m .50738 .51551 L .50712 .51558 L F
.394 .852 0 r
.51411 .51332 m .51212 .51398 L .51392 .51334 L F
.51212 .51398 m .50887 .51503 L .51392 .51334 L F
.49887 .51838 m .51435 .5133 L .49886 .51838 L F
.51412 .51332 m .49886 .51838 L .49885 .51838 L F
.49903 .51832 m .49907 .51831 L .51392 .51334 L F
.49885 .51838 m .49884 .51838 L .51392 .51334 L F
.51389 .51335 m .49803 .51865 L .51375 .51336 L F
.168 0 0 r
.49792 .5186 m .5134 .51351 L .49788 .51861 L F
.394 .852 0 r
.50686 .51568 m .50658 .51577 L .50667 .51574 L F
0 0 0 r
.50619 .51589 m .50961 .51484 L .49792 .5186 L F
.50738 .51551 m .50961 .51484 L .50619 .51589 L F
.204 0 0 r
.49792 .5186 m .5138 .5135 L .5134 .51351 L F
.49788 .51861 m .5134 .51351 L .51309 .51351 L F
.437 0 0 r
.48474 .53493 m .51303 .51355 L .5134 .51351 L F
.51303 .51355 m .51309 .51351 L .51339 .51351 L F
.51303 .51355 m .51339 .51351 L .5134 .51351 L F
.438 0 0 r
.48474 .53493 m .51194 .51319 L .51246 .51334 L F
.394 .852 0 r
.51258 .51346 m .51241 .51352 L .51237 .51353 L F
.438 0 0 r
.48474 .53493 m .51246 .51334 L .51298 .51359 L F
.633 .845 0 r
.50982 .51268 m .5018 .51691 L .49467 .51754 L F
.309 0 0 r
.50391 .51458 m .51093 .51263 L .51065 .51242 L F
.443 0 0 r
.51048 .51233 m .51027 .51214 L .51065 .51242 L F
.633 .845 0 r
.54474 .50109 m .54474 .50109 L .51048 .51233 L F
.51048 .51233 m .51048 .51233 L .49458 .51755 L F
.54474 .50109 m .51048 .51233 L .51048 .51233 L F
.485 .343 .431 r
.54286 .49868 m .54475 .5011 L .54243 .49786 L F
.643 .63 0 r
.5423 .49762 m .54238 .49776 L .53123 .50126 L F
.485 .343 .431 r
.54475 .5011 m .54475 .5011 L .54243 .49786 L F
.314 .284 .768 r
.55977 .48524 m .53986 .49182 L .54174 .49655 L F
.55982 .48523 m .54174 .49655 L .54408 .49578 L F
.55977 .48524 m .54174 .49655 L .55982 .48523 L F
.594 .459 0 r
.5048 .5027 m .50093 .50411 L .50472 .50226 L F
.50093 .50411 m .49933 .50457 L .50472 .50226 L F
.51275 .49937 m .50232 .50312 L .50021 .50204 L F
.51275 .49937 m .4999 .50211 L .50148 .50125 L F
.278 0 0 r
.50447 .501 m .50447 .501 L .50458 .50164 L F
.49947 .50166 m .49327 .50249 L .50021 .50204 L F
.549 .346 0 r
.49055 .50246 m .48984 .50329 L .48876 .50288 L F
.278 0 0 r
.49327 .50249 m .492 .50279 L .50021 .50204 L F
.549 .346 0 r
.49286 .50231 m .48882 .50449 L .49126 .50161 L F
.272 0 0 r
.50021 .50204 m .492 .50279 L .48903 .50442 L F
.492 .50279 m .48903 .50442 L .48903 .50442 L F
.549 .346 0 r
.49312 .50243 m .48944 .50419 L .49286 .50231 L F
.48944 .50419 m .48882 .50449 L .49286 .50231 L F
.48984 .50329 m .48882 .50449 L .48878 .50354 L F
.48908 .503 m .48878 .50354 L .48876 .50288 L F
.48984 .50329 m .48906 .50347 L .48908 .503 L F
.48906 .50347 m .48878 .50354 L .48908 .503 L F
.263 0 0 r
.50148 .50125 m .49226 .50205 L .49947 .50166 L F
.317 0 0 r
.50195 .49942 m .49926 .50064 L .50756 .49575 L F
.643 .63 0 r
.5028 .49904 m .50279 .49904 L .50529 .4984 L F
.298 0 0 r
.50717 .4967 m .50146 .50009 L .50195 .49942 L F
.656 .724 0 r
.51098 .49581 m .50731 .49637 L .507 .49713 L F
.298 0 0 r
.50818 .49628 m .50146 .50009 L .50717 .4967 L F
.311 0 0 r
.51115 .49581 m .50146 .50009 L .50818 .49628 L F
.271 0 0 r
.50423 .49977 m .50423 .49975 L .49616 .50113 L F
.50423 .49975 m .50435 .49919 L .50423 .49922 L F
.50423 .49975 m .50423 .49922 L .49616 .50113 L F
.656 .724 0 r
.50125 .49768 m .49512 .49826 L .49477 .49898 L F
.457 .154 0 r
.49909 .49739 m .49651 .49833 L .50576 .4932 L F
.271 0 0 r
.49616 .50113 m .50148 .50125 L .50177 .5011 L F
.49616 .50113 m .50177 .5011 L .50183 .50106 L F
.594 .459 0 r
.49174 .50652 m .49174 .50652 L .50423 .49977 L F
.51546 .4984 m .50148 .50125 L .50602 .4988 L F
.4999 .50211 m .50423 .49977 L .50602 .4988 L F
.289 0 0 r
.50052 .50533 m .50484 .50299 L .49395 .50612 L F
.50484 .50299 m .50485 .50298 L .50484 .50299 L F
.50484 .50299 m .50484 .50299 L .49395 .50612 L F
.29 0 0 r
.50052 .50533 m .49395 .50612 L .5022 .50631 L F
.49395 .50612 m .49163 .50662 L .5022 .50631 L F
.622 .547 0 r
.49976 .50488 m .5022 .50631 L .50109 .50647 L F
.291 0 0 r
.50109 .50647 m .49115 .50704 L .50113 .50647 L F
.49115 .50704 m .49114 .50704 L .50114 .50647 L F
.622 .547 0 r
.50934 .50524 m .50927 .50527 L .50109 .50647 L F
.50577 .50579 m .50548 .50665 L .50114 .50647 L F
.50604 .50645 m .50548 .50665 L .50577 .50579 L F
.29 0 0 r
.50114 .50647 m .49114 .50704 L .493 .50768 L F
.291 0 0 r
.49115 .50704 m .50114 .50647 L .50113 .50647 L F
.302 0 0 r
.49109 .51214 m .49169 .51157 L .49093 .51185 L F
.49173 .51199 m .49169 .51157 L .49109 .51214 L F
.298 0 0 r
.49275 .51127 m .49486 .51081 L .49329 .51096 L F
.49486 .51081 m .49939 .50958 L .49391 .51061 L F
.49486 .51081 m .49391 .51061 L .49329 .51096 L F
.623 .547 0 r
.49878 .50776 m .4985 .50706 L .49874 .50777 L F
.595 .461 0 r
.49876 .50777 m .49876 .50777 L .49874 .50777 L F
.622 .547 0 r
.50509 .50664 m .49694 .50963 L .50109 .50647 L F
.49694 .50963 m .49279 .51097 L .50109 .50647 L F
.49169 .51157 m .49161 .51159 L .50109 .50647 L F
.50109 .50647 m .49097 .51194 L .48994 .50833 L F
.50109 .50647 m .48994 .50833 L .49304 .50767 L F
.292 0 0 r
.493 .50768 m .49002 .50802 L .48969 .50838 L F
.29 0 0 r
.493 .50768 m .49114 .50704 L .49002 .50802 L F
.594 .459 0 r
.48953 .50772 m .4896 .50823 L .4895 .50773 L F
.50472 .50226 m .48963 .50822 L .48953 .50772 L F
.48963 .50822 m .4896 .50823 L .48953 .50772 L F
.215 .424 .55 r
.47851 .5162 m .45938 .5225 L .45633 .51711 L F
.47851 .5162 m .45633 .51711 L .47546 .51078 L F
.458 0 0 r
.49025 .51024 m .48962 .50817 L .49004 .51033 L F
.292 0 0 r
.49002 .50802 m .48962 .50817 L .48969 .50838 L F
.289 0 0 r
.505 .50352 m .50485 .50298 L .50052 .50533 L F
.46 0 0 r
.50489 .50319 m .50485 .50298 L .505 .50352 L F
.623 .547 0 r
.60768 .46851 m .60808 .46751 L .60284 .46924 L F
.643 .63 0 r
.61027 .46653 m .60259 .46884 L .60808 .46751 L F
.298 0 0 r
.60775 .46832 m .60273 .46907 L .61366 .46502 L F
.623 .547 0 r
.60423 .46924 m .60618 .46874 L .60284 .46924 L F
.298 0 0 r
.60298 .46957 m .60273 .46907 L .60775 .46832 L F
.623 .547 0 r
.60754 .46924 m .60618 .46874 L .60423 .46924 L F
.643 .63 0 r
.6094 .46659 m .60243 .46854 L .60735 .46736 L F
.298 0 0 r
.60294 .46958 m .60271 .46908 L .60297 .46957 L F
.643 .63 0 r
.60255 .46877 m .59295 .47117 L .5807 .47522 L F
.60243 .46854 m .59295 .47117 L .60255 .46877 L F
.59759 .47098 m .56675 .47958 L .56745 .48094 L F
.60281 .46925 m .60031 .46997 L .59759 .47098 L F
.60031 .46997 m .56675 .47958 L .59759 .47098 L F
.594 .459 0 r
.53947 .49009 m .5398 .49166 L .50489 .50319 L F
.5048 .5027 m .50489 .50319 L .4896 .50823 L F
.53947 .49009 m .50489 .50319 L .5048 .5027 L F
.622 .547 0 r
.49097 .51194 m .49087 .5117 L .48994 .50833 L F
.48994 .50833 m .48994 .50833 L .48989 .50814 L F
.49097 .51194 m .48994 .50833 L .48994 .50833 L F
.48989 .50814 m .49091 .51185 L .4896 .50823 L F
.49091 .51185 m .49091 .51186 L .4896 .50823 L F
.292 0 0 r
.50589 .5062 m .493 .50768 L .49025 .51024 L F
.3 0 0 r
.49066 .51122 m .49391 .51061 L .50589 .5062 L F
.49391 .51061 m .49939 .50958 L .50613 .50668 L F
.643 .63 0 r
.50664 .50762 m .50693 .50812 L .49506 .51086 L F
.302 0 0 r
.49275 .51127 m .49536 .51093 L .49486 .51081 L F
.643 .63 0 r
.49486 .51081 m .49506 .51086 L .49242 .51147 L F
.50664 .50762 m .49506 .51086 L .49486 .51081 L F
.302 0 0 r
.49169 .51157 m .49569 .51101 L .49275 .51127 L F
.643 .63 0 r
.49242 .51147 m .49506 .51086 L .49097 .51194 L F
.49506 .51086 m .49683 .51045 L .49515 .51088 L F
.49506 .51086 m .49515 .51088 L .49097 .51194 L F
.45 0 0 r
.49287 .5151 m .49289 .51509 L .49281 .515 L F
.643 .63 0 r
.50699 .50822 m .49287 .51509 L .49105 .51215 L F
.49287 .51509 m .49267 .51519 L .49149 .51298 L F
.49287 .51509 m .49149 .51298 L .49105 .51215 L F
.50786 .5097 m .49267 .51519 L .50699 .50822 L F
.45 0 0 r
.46046 .5225 m .49287 .5151 L .49266 .51482 L F
.49287 .5151 m .49281 .515 L .49266 .51482 L F
.302 0 0 r
.49569 .51101 m .49536 .51093 L .49275 .51127 L F
.454 0 0 r
.49109 .51214 m .49093 .51185 L .49097 .51194 L F
.643 .63 0 r
.50673 .50817 m .49105 .51215 L .49094 .51195 L F
.52274 .50433 m .50678 .50827 L .50673 .50817 L F
.50678 .50827 m .49105 .51215 L .50673 .50817 L F
.622 .547 0 r
.50487 .50319 m .50052 .50533 L .49976 .50488 L F
.50999 .5015 m .50497 .50353 L .50487 .50319 L F
.50497 .50353 m .50052 .50533 L .50487 .50319 L F
.594 .459 0 r
.49059 .50714 m .4999 .50211 L .4999 .50211 L F
.271 0 0 r
.50188 .50104 m .50399 .50104 L .50399 .501 L F
.49616 .50113 m .50183 .50106 L .50188 .50104 L F
.50183 .50106 m .50399 .50104 L .50188 .50104 L F
.594 .459 0 r
.4999 .50211 m .50423 .49977 L .4999 .50211 L F
.271 0 0 r
.50439 .49974 m .50431 .49975 L .50447 .501 L F
.50431 .49975 m .49616 .50113 L .50433 .501 L F
.317 0 0 r
.50195 .49942 m .50756 .49575 L .5075 .4959 L F
.50717 .4967 m .50195 .49942 L .5075 .4959 L F
.656 .724 0 r
.49512 .49826 m .49446 .4985 L .49477 .49898 L F
.457 .154 0 r
.49651 .49833 m .49141 .49991 L .50576 .4932 L F
.196 0 0 r
.50524 .49379 m .48978 .49891 L .50492 .49455 L F
.469 0 0 r
.5047 .4947 m .50524 .49379 L .50492 .49455 L F
.549 .346 0 r
.50423 .49865 m .48882 .50449 L .50442 .497 L F
.458 0 0 r
.49004 .51033 m .48959 .50807 L .46046 .5225 L F
.594 .459 0 r
.50435 .49962 m .4895 .50773 L .48936 .50705 L F
.271 0 0 r
.50438 .49968 m .50435 .49919 L .50423 .49977 L F
.594 .459 0 r
.50438 .49961 m .50435 .49962 L .50435 .49962 L F
.50435 .49962 m .4895 .50773 L .50435 .49962 L F
.549 .346 0 r
.50449 .49698 m .50423 .49865 L .50442 .497 L F
.643 .63 0 r
.54612 .48543 m .51113 .49576 L .54613 .48544 L F
.656 .724 0 r
.50981 .49361 m .50983 .49364 L .51113 .49576 L F
.50981 .49361 m .51004 .49404 L .51113 .49576 L F
.643 .63 0 r
.54627 .48571 m .51113 .49577 L .5113 .49619 L F
.54613 .48544 m .51113 .49577 L .54627 .48571 L F
.51113 .49577 m .51066 .49591 L .5113 .49619 L F
.51113 .49577 m .51113 .49576 L .51066 .49591 L F
.656 .724 0 r
.51113 .49576 m .50932 .49374 L .51098 .49581 L F
.50978 .49362 m .50932 .49374 L .51113 .49576 L F
.311 0 0 r
.51115 .49581 m .50818 .49628 L .51109 .4957 L F
.549 .346 0 r
.53884 .48494 m .50435 .4986 L .50449 .49698 L F
.53887 .48551 m .50435 .4986 L .53884 .48494 L F
.594 .459 0 r
.539 .48789 m .51546 .4984 L .50602 .4988 L F
.5394 .48979 m .51546 .4984 L .539 .48789 L F
.5394 .48979 m .5048 .5027 L .50472 .50226 L F
.485 .343 .431 r
.539 .48789 m .53981 .49169 L .53894 .4868 L F
.53965 .49096 m .53981 .49169 L .539 .48789 L F
.53981 .49169 m .53982 .49169 L .53894 .4868 L F
.643 .63 0 r
.5807 .47522 m .56642 .47893 L .56664 .47937 L F
.6018 .46749 m .60088 .46603 L .56576 .47767 L F
.656 .724 0 r
.55059 .48095 m .54439 .48284 L .55059 .48095 L F
.304 0 0 r
.60092 .46587 m .6007 .46561 L .60086 .46555 L F
.445 0 0 r
.59846 .46354 m .5986 .46367 L .59863 .46368 L F
.59851 .46355 m .59863 .46368 L .60507 .46416 L F
.59846 .46354 m .59863 .46368 L .59851 .46355 L F
.59863 .46368 m .60001 .46451 L .60507 .46416 L F
.5986 .46367 m .59867 .46372 L .59863 .46368 L F
.59867 .46372 m .60001 .46451 L .59863 .46368 L F
.656 .724 0 r
.60044 .4655 m .56391 .47525 L .56444 .47594 L F
.304 0 0 r
.60109 .4658 m .60086 .46555 L .60877 .46258 L F
.309 0 0 r
.61543 .4593 m .60062 .46564 L .59974 .46469 L F
.60062 .46564 m .60059 .46565 L .59974 .46469 L F
.304 0 0 r
.60877 .46258 m .60086 .46555 L .61543 .4593 L F
.60086 .46555 m .60085 .46554 L .61543 .4593 L F
.656 .724 0 r
.60482 .46423 m .60023 .4653 L .60044 .4655 L F
.61176 .46222 m .60614 .46368 L .60482 .46423 L F
.61183 .46212 m .60614 .46368 L .61176 .46222 L F
.317 0 0 r
.61258 .46098 m .61543 .4593 L .6125 .46111 L F
.444 0 0 r
.62167 .46105 m .61469 .45852 L .61461 .45847 L F
.62167 .46105 m .61466 .45848 L .61417 .458 L F
.61466 .45848 m .61461 .45847 L .61459 .45844 L F
.61466 .45848 m .61459 .45844 L .61417 .458 L F
.309 0 0 r
.59846 .46354 m .59849 .46353 L .59849 .46353 L F
.59846 .46354 m .60993 .45972 L .59861 .46367 L F
.299 0 0 r
.59846 .46354 m .61298 .45739 L .61388 .45788 L F
.637 .843 0 r
.61459 .45844 m .5984 .46356 L .59867 .46372 L F
.61509 .45827 m .61458 .45843 L .61459 .45844 L F
.61458 .45843 m .5984 .46356 L .61459 .45844 L F
.317 0 0 r
.6125 .46111 m .61543 .4593 L .61199 .46188 L F
.304 0 0 r
.60877 .46258 m .61543 .4593 L .61258 .46098 L F
.45 0 0 r
.62167 .46105 m .61543 .4593 L .61469 .45852 L F
.6159 .45979 m .61543 .4593 L .62167 .46105 L F
.422 0 0 r
.61388 .45788 m .61298 .45739 L .62167 .46105 L F
.656 .724 0 r
.61581 .45925 m .61509 .45827 L .61464 .45843 L F
.445 0 0 r
.5986 .46367 m .59957 .46454 L .60001 .46451 L F
.31 0 0 r
.61543 .4593 m .59974 .46469 L .59957 .46454 L F
.59957 .46454 m .61469 .45852 L .61543 .4593 L F
.59957 .46454 m .60398 .46249 L .61469 .45852 L F
.656 .724 0 r
.60398 .46249 m .61464 .45843 L .60071 .46338 L F
.61466 .45845 m .61464 .45843 L .60398 .46249 L F
.60071 .46338 m .61459 .45845 L .59867 .46372 L F
.61459 .45845 m .61459 .45844 L .59867 .46372 L F
.31 0 0 r
.60993 .45972 m .61388 .45788 L .61454 .45841 L F
.422 0 0 r
.62167 .46105 m .61394 .4578 L .61389 .45775 L F
.449 0 0 r
.62167 .46105 m .61276 .45727 L .61279 .45721 L F
.295 0 0 r
.62167 .46105 m .58393 .44075 L .59242 .44703 L F
.6161 .45001 m .58393 .44075 L .62167 .46105 L F
.449 0 0 r
.6197 .45713 m .61279 .45721 L .6161 .45001 L F
.62167 .46105 m .61279 .45721 L .6197 .45713 L F
.441 0 0 r
.597 .46127 m .5965 .46249 L .59663 .46253 L F
.41 .861 0 r
.5615 .47398 m .54101 .48071 L .56213 .47397 L F
.485 .343 .431 r
.54137 .4807 m .54141 .4807 L .54106 .48055 L F
.41 .861 0 r
.54101 .48071 m .54146 .4807 L .56213 .47397 L F
.307 .437 .991 r
.56384 .47519 m .5437 .47993 L .56161 .47398 L F
.188 0 0 r
.5619 .47398 m .56019 .47456 L .56188 .47398 L F
.486 .342 .423 r
.56131 .47382 m .56097 .47356 L .56389 .47522 L F
.197 .301 .438 r
.5489 .46657 m .52649 .45917 L .54608 .45257 L F
.207 .431 .872 r
.55814 .46284 m .53791 .4696 L .55975 .46904 L F
.486 .342 .423 r
.56097 .47356 m .55403 .46813 L .56119 .47328 L F
.56097 .47356 m .56119 .47328 L .56389 .47522 L F
.56389 .47522 m .55555 .46423 L .55814 .46284 L F
.55403 .46813 m .55555 .46423 L .56389 .47522 L F
.56131 .47382 m .55377 .47407 L .55403 .46813 L F
.188 0 0 r
.53969 .48158 m .50544 .49331 L .53974 .48151 L F
.50544 .49331 m .50483 .49351 L .50544 .49331 L F
.50544 .49331 m .50544 .49331 L .53974 .48151 L F
.18 0 0 r
.50539 .49344 m .50531 .49349 L .50524 .49379 L F
.469 0 0 r
.50539 .49344 m .50524 .49379 L .50542 .49332 L F
.50543 .49332 m .50542 .49332 L .50545 .49324 L F
.50539 .49344 m .50542 .49332 L .50543 .49332 L F
.188 0 0 r
.53969 .48158 m .50576 .4932 L .50561 .49325 L F
.41 .861 0 r
.49119 .49706 m .54037 .48073 L .49119 .49706 L F
.54037 .48073 m .54037 .48073 L .49119 .49706 L F
.485 .343 .431 r
.54092 .48004 m .53929 .48209 L .54106 .48055 L F
.188 0 0 r
.53974 .48151 m .50549 .49316 L .54002 .48116 L F
.485 .343 .431 r
.54018 .47748 m .5393 .48207 L .54092 .48004 L F
.5393 .48207 m .53929 .48209 L .54092 .48004 L F
.41 .861 0 r
.5615 .47398 m .56112 .47399 L .55214 .47697 L F
.485 .343 .431 r
.54363 .4819 m .54362 .48189 L .54137 .4807 L F
.54363 .4819 m .54137 .4807 L .54136 .4807 L F
.307 .437 .991 r
.56347 .47532 m .5437 .47993 L .56384 .47519 L F
.485 .343 .431 r
.54147 .4807 m .54244 .48107 L .5419 .48069 L F
.327 .35 .88 r
.5639 .47523 m .54367 .48192 L .56389 .47522 L F
.307 .437 .991 r
.56389 .47522 m .54367 .48192 L .54363 .4819 L F
.637 .843 0 r
.54265 .48122 m .54318 .48159 L .56326 .47545 L F
.56358 .47534 m .56326 .47545 L .56391 .47525 L F
.54265 .48122 m .56326 .47545 L .56358 .47534 L F
.304 0 0 r
.60092 .46587 m .60086 .46555 L .60109 .4658 L F
.60091 .46587 m .6007 .46561 L .60092 .46587 L F
.60085 .4659 m .60069 .46561 L .60091 .46587 L F
.60078 .46592 m .60059 .46565 L .60085 .4659 L F
.656 .724 0 r
.55059 .48095 m .55059 .48095 L .60315 .46493 L F
.60315 .46493 m .60315 .46493 L .61069 .46264 L F
.55059 .48095 m .60315 .46493 L .60315 .46493 L F
.453 0 0 r
.61608 .45983 m .61669 .4608 L .6159 .45979 L F
.656 .724 0 r
.61669 .4608 m .54448 .48295 L .54556 .48435 L F
.453 0 0 r
.62167 .46105 m .61669 .4608 L .61608 .45983 L F
.656 .724 0 r
.6169 .46073 m .61668 .4608 L .61669 .4608 L F
.61668 .4608 m .54448 .48295 L .61669 .4608 L F
.452 0 0 r
.60078 .46592 m .60105 .46631 L .60088 .46603 L F
.304 0 0 r
.60105 .46631 m .60078 .46592 L .60124 .46628 L F
.60078 .46592 m .60085 .4659 L .60124 .46628 L F
.656 .724 0 r
.61069 .46262 m .55059 .48095 L .61069 .46264 L F
.61069 .46264 m .54439 .48284 L .54447 .48295 L F
.56499 .47665 m .54447 .48295 L .56499 .47666 L F
.54447 .48295 m .54448 .48295 L .56499 .47666 L F
.643 .63 0 r
.56523 .47888 m .55975 .47966 L .54556 .48435 L F
.56625 .4786 m .55975 .47966 L .56523 .47888 L F
.56625 .4786 m .56576 .47767 L .55975 .47966 L F
.656 .724 0 r
.56499 .47666 m .54448 .48295 L .54448 .48295 L F
.327 .35 .88 r
.54378 .48191 m .54367 .48192 L .5639 .47523 L F
.637 .843 0 r
.56391 .47525 m .56326 .47545 L .5437 .48195 L F
.327 .35 .88 r
.54377 .48191 m .54367 .48192 L .54378 .48191 L F
.485 .343 .431 r
.5437 .48195 m .54367 .48192 L .54369 .48194 L F
.54369 .48194 m .54367 .48192 L .5437 .48195 L F
.54369 .48194 m .54369 .48193 L .54367 .48192 L F
.54367 .48192 m .54369 .48193 L .54368 .48193 L F
.327 .35 .88 r
.54377 .48191 m .54369 .48194 L .54367 .48192 L F
.637 .843 0 r
.56326 .47545 m .54318 .48159 L .54369 .48194 L F
.56326 .47545 m .54369 .48194 L .5437 .48195 L F
.656 .724 0 r
.56444 .47594 m .56391 .47525 L .5437 .48195 L F
.304 0 0 r
.60086 .46555 m .60059 .46565 L .60085 .46554 L F
.312 0 0 r
.61324 .46135 m .6159 .45979 L .61669 .4608 L F
.656 .724 0 r
.6169 .46073 m .5437 .48195 L .54439 .48284 L F
.327 .35 .88 r
.56406 .47948 m .54377 .48191 L .56631 .47873 L F
.54377 .48191 m .54378 .48191 L .56631 .47873 L F
.56631 .47873 m .54378 .48191 L .5639 .47523 L F
.307 .437 .991 r
.56342 .47533 m .54363 .4819 L .54136 .4807 L F
.56389 .47522 m .54136 .4807 L .5437 .47993 L F
.549 .346 0 r
.53882 .48456 m .5045 .49685 L .50832 .49467 L F
.469 0 0 r
.50497 .49359 m .50496 .49366 L .50481 .49377 L F
.549 .346 0 r
.50444 .49687 m .48874 .5025 L .49976 .49809 L F
.50445 .49678 m .49976 .49809 L .50452 .49619 L F
.50444 .49687 m .49976 .49809 L .50445 .49678 L F
.53884 .48494 m .50444 .49699 L .53882 .48456 L F
.50444 .49699 m .48874 .5025 L .50445 .49687 L F
.50444 .49699 m .50445 .49687 L .53882 .48456 L F
.50436 .49702 m .50364 .49737 L .50307 .49748 L F
.50364 .49737 m .49312 .50243 L .50307 .49748 L F
.50307 .49748 m .49312 .50243 L .49126 .50161 L F
.50436 .49703 m .48882 .50449 L .50436 .49702 L F
.239 0 0 r
.49976 .49809 m .4935 .49926 L .48977 .50089 L F
.248 0 0 r
.5046 .49582 m .50458 .49583 L .50454 .49618 L F
.5046 .49582 m .50454 .49618 L .50455 .49617 L F
.50458 .49583 m .4935 .49926 L .49976 .49809 L F
.50458 .49583 m .49976 .49809 L .50452 .49619 L F
.239 0 0 r
.4935 .49926 m .4892 .50096 L .48918 .50106 L F
.4935 .49926 m .48918 .50106 L .48977 .50089 L F
.467 0 0 r
.5046 .49582 m .50455 .49617 L .50458 .49591 L F
.549 .346 0 r
.50444 .49687 m .50452 .49619 L .50455 .49617 L F
.50442 .497 m .50436 .49703 L .50436 .49702 L F
.248 0 0 r
.50458 .49583 m .50434 .49724 L .50441 .49723 L F
.549 .346 0 r
.48918 .50101 m .48918 .50104 L .48869 .50118 L F
.48918 .50106 m .48874 .5025 L .48869 .50119 L F
.49976 .49809 m .48909 .50236 L .48918 .50106 L F
.48909 .50236 m .48874 .5025 L .48918 .50106 L F
.465 0 0 r
.48914 .50116 m .48916 .50116 L .48918 .50106 L F
.48918 .50101 m .48918 .50106 L .4892 .50096 L F
.48914 .50116 m .48918 .50106 L .48918 .50101 L F
.457 .154 0 r
.48898 .50104 m .48869 .50118 L .4887 .50115 L F
.48898 .50104 m .4887 .50115 L .48994 .49851 L F
.656 .724 0 r
.50977 .49359 m .50977 .49359 L .50977 .4936 L F
.50981 .49361 m .50981 .49361 L .50983 .49364 L F
.50981 .49361 m .50978 .49362 L .51004 .49404 L F
.457 .154 0 r
.53902 .48352 m .48869 .50118 L .53916 .48278 L F
.539 .48364 m .53882 .48456 L .50458 .49591 L F
.485 .343 .431 r
.53882 .48456 m .53888 .48572 L .53928 .48218 L F
.457 .154 0 r
.53902 .48352 m .50458 .49591 L .50468 .49557 L F
.643 .63 0 r
.56306 .47981 m .54556 .48435 L .55871 .48125 L F
.327 .35 .88 r
.56406 .47948 m .54612 .48541 L .54369 .48194 L F
.56406 .47948 m .54369 .48194 L .54377 .48191 L F
.637 .843 0 r
.5437 .48195 m .54323 .48209 L .54321 .4821 L F
.245 .109 .428 r
.55919 .47557 m .53928 .48218 L .53888 .48572 L F
.3 0 0 r
.49939 .50958 m .5064 .5072 L .50613 .50668 L F
.454 0 0 r
.50623 .50691 m .50613 .50668 L .5064 .5072 L F
.595 .461 0 r
.60463 .47449 m .60418 .47304 L .60451 .47453 L F
.287 0 0 r
.60407 .47277 m .60446 .47445 L .60407 .47277 L F
.623 .547 0 r
.60386 .47257 m .57849 .48008 L .60386 .47257 L F
.622 .547 0 r
.54059 .49386 m .54095 .49485 L .50627 .50671 L F
.50617 .50643 m .50627 .50671 L .49246 .51143 L F
.54059 .49386 m .50627 .50671 L .50617 .50643 L F
.594 .459 0 r
.50438 .49968 m .4895 .50773 L .50438 .49961 L F
.159 0 0 r
.50524 .49379 m .50279 .49446 L .48987 .49863 L F
.207 0 0 r
.48987 .49863 m .48978 .49891 L .50524 .49379 L F
.469 0 0 r
.50481 .4937 m .50481 .49377 L .50401 .49435 L F
.471 0 0 r
.50401 .49397 m .50429 .49369 L .50428 .49377 L F
.594 .459 0 r
.50355 .49962 m .48936 .50705 L .48903 .50442 L F
.643 .63 0 r
.5053 .49839 m .50529 .4984 L .51088 .49696 L F
.549 .346 0 r
.52788 .49047 m .50436 .49891 L .51152 .49588 L F
.188 0 0 r
.49119 .49706 m .49027 .49809 L .49119 .49706 L F
.49317 .49641 m .49278 .49663 L .49119 .49706 L F
.49278 .49663 m .49027 .49809 L .49119 .49706 L F
0 0 0 r
.49129 .49704 m .49119 .49706 L .49117 .49707 L F
.036 0 0 r
.50667 .49192 m .49119 .49706 L .50593 .49255 L F
.128 0 0 r
.50589 .49256 m .49119 .49706 L .50539 .49324 L F
.469 0 0 r
.5058 .49225 m .50566 .49267 L .50488 .49325 L F
.549 .346 0 r
.50421 .49897 m .48882 .50449 L .50425 .49864 L F
.50832 .49467 m .49976 .49809 L .48918 .50104 L F
.50832 .49467 m .48918 .50104 L .48918 .50101 L F
.48918 .50104 m .48869 .50119 L .48869 .50118 L F
.49976 .49809 m .48918 .50106 L .48918 .50104 L F
.48918 .50106 m .48869 .50119 L .48918 .50104 L F
.457 .154 0 r
.48917 .50095 m .48914 .50061 L .48929 .50056 L F
.465 0 0 r
.48919 .50093 m .4892 .50096 L .48938 .50003 L F
.48914 .50116 m .48918 .50101 L .48919 .50093 L F
.457 .154 0 r
.49651 .49833 m .48869 .50118 L .49141 .49991 L F
.465 0 0 r
.48918 .50101 m .4892 .50096 L .48919 .50093 L F
.457 .154 0 r
.50468 .49557 m .50467 .4956 L .48869 .50118 L F
.50467 .4956 m .50458 .49591 L .50457 .49591 L F
.50467 .4956 m .50457 .49591 L .48869 .50118 L F
.239 0 0 r
.50441 .49723 m .49976 .49809 L .48916 .50116 L F
.49976 .49809 m .48977 .50089 L .48916 .50116 L F
.594 .459 0 r
.50354 .49973 m .48936 .50705 L .50355 .49962 L F
.50414 .49943 m .48936 .50705 L .50414 .49942 L F
.50416 .49972 m .48936 .50705 L .50415 .49942 L F
.272 0 0 r
.50021 .50204 m .48903 .50442 L .48903 .50443 L F
.469 0 0 r
.50492 .49291 m .50488 .49325 L .50475 .49335 L F
.248 0 0 r
.50459 .49562 m .48938 .50003 L .4935 .49926 L F
.594 .459 0 r
.48903 .50442 m .48936 .50705 L .48882 .50449 L F
.272 0 0 r
.492 .50279 m .489 .50306 L .48903 .50442 L F
.278 0 0 r
.49327 .50249 m .489 .50306 L .492 .50279 L F
.594 .459 0 r
.50232 .50312 m .4895 .50773 L .50021 .50204 L F
.50021 .50204 m .49169 .50656 L .4999 .50211 L F
.49169 .50656 m .49176 .50651 L .4999 .50211 L F
.272 0 0 r
.50414 .50172 m .50021 .50204 L .48903 .50443 L F
.469 0 0 r
.50427 .4941 m .50428 .49377 L .50427 .4941 L F
.271 0 0 r
.49616 .50113 m .50407 .49892 L .48906 .50233 L F
.50407 .49892 m .50407 .49891 L .48906 .50233 L F
.50416 .49889 m .50417 .49888 L .48906 .50233 L F
.49616 .50113 m .48906 .50233 L .49226 .50205 L F
.549 .346 0 r
.49055 .50246 m .48876 .50288 L .48874 .5025 L F
.263 0 0 r
.49327 .50249 m .48906 .50233 L .489 .50306 L F
.49226 .50205 m .48906 .50233 L .49327 .50249 L F
.248 0 0 r
.50459 .49562 m .48938 .50003 L .50459 .49562 L F
.50462 .49561 m .48938 .50003 L .50462 .49561 L F
.50463 .49561 m .4935 .49926 L .5046 .49582 L F
.50463 .49561 m .5046 .49582 L .5046 .49582 L F
.50462 .49561 m .50459 .49562 L .50459 .49562 L F
.50463 .49561 m .50462 .49561 L .50462 .49561 L F
.209 0 0 r
.50463 .49561 m .48978 .49891 L .48938 .50003 L F
.226 0 0 r
.50492 .49455 m .48978 .49891 L .50463 .49561 L F
.468 0 0 r
.50424 .49587 m .50475 .49487 L .50463 .49561 L F
.50475 .49487 m .50492 .49455 L .50463 .49561 L F
.081 0 0 r
.50524 .49379 m .50457 .49395 L .50279 .49446 L F
.549 .346 0 r
.50364 .49917 m .50355 .49962 L .48882 .50449 L F
.254 0 0 r
.50441 .49723 m .48916 .50116 L .48906 .50233 L F
.249 0 0 r
.48906 .50233 m .50437 .49747 L .50441 .49723 L F
.549 .346 0 r
.50423 .49865 m .50442 .497 L .50442 .497 L F
.263 0 0 r
.50431 .49749 m .50433 .49885 L .50437 .49747 L F
.48906 .50233 m .50418 .49888 L .50431 .49749 L F
.549 .346 0 r
.50436 .49891 m .50421 .49897 L .50437 .49859 L F
.50421 .49897 m .50425 .49864 L .50437 .49859 L F
.50435 .4986 m .50423 .49865 L .50449 .49698 L F
.50423 .49865 m .50423 .49865 L .50442 .497 L F
.263 0 0 r
.50418 .49888 m .50433 .49885 L .50431 .49749 L F
.469 0 0 r
.5048 .49269 m .50477 .49302 L .50471 .49307 L F
.159 0 0 r
.50279 .49446 m .49163 .49798 L .48987 .49863 L F
.188 0 0 r
.50359 .49381 m .50483 .49351 L .50324 .49393 L F
.50324 .49393 m .50483 .49351 L .4967 .49621 L F
.50324 .49393 m .4967 .49621 L .49649 .49622 L F
.18 0 0 r
.50545 .49323 m .49103 .49716 L .49452 .49633 L F
.50548 .49322 m .50545 .49323 L .50545 .49323 L F
.50545 .49323 m .49103 .49716 L .50545 .49323 L F
.32 .457 .31 r
.45298 .51306 m .44242 .49695 L .44965 .51074 L F
.214 .549 .644 r
.47214 .50671 m .45298 .51306 L .44965 .51074 L F
.47214 .50671 m .44965 .51074 L .46884 .50436 L F
.32 .457 .306 r
.47214 .50671 m .46261 .49493 L .46163 .49051 L F
.46884 .50436 m .46261 .49493 L .47214 .50671 L F
.466 0 0 r
.48977 .49866 m .49 .49833 L .45756 .51028 L F
.49 .49833 m .49031 .49788 L .49012 .49795 L F
.49 .49833 m .49012 .49795 L .45756 .51028 L F
.159 0 0 r
.49632 .49623 m .49031 .49788 L .49 .4984 L F
.467 0 0 r
.45756 .51028 m .49031 .49788 L .49107 .49706 L F
.48293 .4972 m .49107 .49706 L .49846 .4892 L F
.45756 .51028 m .49107 .49706 L .48293 .4972 L F
.468 0 0 r
.49119 .49706 m .49112 .49707 L .49103 .49716 L F
.081 0 0 r
.49452 .49633 m .49103 .49716 L .49467 .49632 L F
.49632 .49623 m .49103 .49716 L .49031 .49788 L F
.49467 .49632 m .49103 .49716 L .49632 .49623 L F
.036 0 0 r
.50667 .49192 m .49119 .49706 L .50667 .49192 L F
.468 0 0 r
.49119 .49706 m .49846 .4892 L .49112 .49707 L F
.472 0 0 r
.49103 .49716 m .49112 .49707 L .49031 .49788 L F
.49112 .49707 m .49846 .4892 L .49107 .49706 L F
.49112 .49707 m .49107 .49706 L .49031 .49788 L F
0 0 0 r
.49313 .49659 m .49137 .49702 L .49133 .49708 L F
.49137 .49702 m .49129 .49704 L .49133 .49708 L F
.49133 .49708 m .49129 .49704 L .49103 .49716 L F
.50548 .49322 m .4936 .49641 L .49313 .49659 L F
.4936 .49641 m .49129 .49704 L .49313 .49659 L F
.49129 .49704 m .49117 .49707 L .49103 .49716 L F
.47 0 0 r
.47372 .50434 m .49767 .49193 L .50605 .49192 L F
.50593 .49219 m .50605 .49192 L .50664 .49192 L F
.47372 .50434 m .50605 .49192 L .50593 .49219 L F
.469 0 0 r
.50417 .49417 m .50428 .49377 L .50427 .4941 L F
.278 0 0 r
.50399 .50183 m .48903 .50443 L .48928 .50659 L F
.50399 .50181 m .48903 .50443 L .50399 .50183 L F
.50416 .50172 m .50414 .50172 L .50416 .50178 L F
.50414 .50172 m .48903 .50443 L .50414 .50178 L F
.50414 .50172 m .50414 .50178 L .50416 .50178 L F
.469 0 0 r
.50427 .49416 m .50426 .49449 L .50417 .49456 L F
.462 0 0 r
.48903 .50443 m .46046 .5225 L .48928 .50659 L F
.46 0 0 r
.48928 .50659 m .46046 .5225 L .4893 .50669 L F
.46046 .5225 m .48939 .50714 L .4893 .50669 L F
.46046 .5225 m .48959 .50807 L .48939 .50714 L F
.469 0 0 r
.50417 .49423 m .50417 .49456 L .47537 .51513 L F
.50427 .49416 m .50417 .49456 L .50417 .49423 L F
.47537 .51513 m .50417 .49385 L .50417 .49417 L F
.50417 .49385 m .50428 .49377 L .50417 .49417 L F
.278 0 0 r
.50416 .50178 m .50399 .50181 L .50399 .50183 L F
.50458 .50164 m .50416 .50172 L .50416 .50178 L F
.469 0 0 r
.50474 .49274 m .50471 .49307 L .50418 .49347 L F
.50418 .49316 m .50418 .49347 L .47537 .51513 L F
.50474 .49274 m .50418 .49347 L .50418 .49316 L F
.5048 .49269 m .50471 .49307 L .50474 .49274 L F
.50428 .49377 m .50428 .49377 L .50427 .4941 L F
.271 0 0 r
.50407 .49892 m .50416 .49889 L .50407 .49891 L F
.50416 .49889 m .50433 .49885 L .50417 .49888 L F
.469 0 0 r
.5047 .49385 m .50461 .49424 L .50426 .49449 L F
.5047 .49385 m .50426 .49449 L .50427 .49416 L F
.50481 .49377 m .50468 .49406 L .5047 .49385 L F
.50468 .49406 m .50461 .49424 L .5047 .49385 L F
.272 0 0 r
.50416 .50172 m .50414 .50172 L .50414 .50172 L F
.50414 .50172 m .50021 .50204 L .50414 .50172 L F
.50458 .50164 m .50416 .50168 L .50416 .50172 L F
.50416 .50168 m .50021 .50204 L .50416 .50172 L F
.469 0 0 r
.50496 .49257 m .50492 .49291 L .50477 .49302 L F
.50496 .49257 m .50477 .49302 L .5048 .49269 L F
.50477 .49302 m .50475 .49335 L .47537 .51513 L F
.50492 .49291 m .50475 .49335 L .50477 .49302 L F
.5058 .49225 m .50488 .49325 L .50492 .49291 L F
.549 .346 0 r
.50436 .49891 m .50437 .49859 L .51152 .49588 L F
.464 0 0 r
.50435 .49919 m .50438 .49968 L .50434 .49935 L F
.622 .547 0 r
.5398 .49166 m .50052 .50533 L .50999 .5015 L F
.53995 .49206 m .50052 .50533 L .5398 .49166 L F
.54059 .49385 m .49246 .51143 L .49263 .51134 L F
.485 .343 .431 r
.54074 .49428 m .542 .49718 L .53986 .49182 L F
.622 .547 0 r
.5607 .48651 m .54059 .49386 L .54059 .49385 L F
.56071 .48652 m .54059 .49386 L .5607 .48651 L F
.549 .346 0 r
.55921 .47921 m .53893 .48665 L .53892 .4865 L F
.622 .547 0 r
.54059 .49386 m .49246 .51143 L .54059 .49385 L F
.595 .461 0 r
.51485 .50611 m .51458 .5053 L .5148 .50613 L F
.643 .63 0 r
.54115 .49541 m .52274 .50433 L .50693 .50812 L F
.54115 .49541 m .50693 .50812 L .50623 .50691 L F
.622 .547 0 r
.53995 .49206 m .50544 .50517 L .50504 .5038 L F
.54027 .49296 m .50544 .50517 L .53995 .49206 L F
.54027 .49296 m .50574 .50578 L .50553 .50514 L F
.549 .346 0 r
.55921 .47921 m .53892 .4865 L .53888 .48576 L F
.643 .63 0 r
.56665 .47938 m .54612 .48543 L .54613 .48544 L F
.56664 .47937 m .54612 .48543 L .56665 .47938 L F
.293 .218 .645 r
.55698 .48083 m .53894 .4868 L .53982 .49169 L F
.55699 .48082 m .53982 .49169 L .5399 .49166 L F
.549 .346 0 r
.55921 .47921 m .55926 .48007 L .55026 .48305 L F
.293 .218 .645 r
.55915 .47946 m .55698 .48083 L .55699 .48082 L F
.55698 .48083 m .53982 .49169 L .55699 .48082 L F
.622 .547 0 r
.56015 .48498 m .53995 .49206 L .53982 .49169 L F
.56024 .48523 m .53995 .49206 L .56015 .48498 L F
.56047 .48588 m .54042 .49337 L .54027 .49296 L F
.56057 .48615 m .54042 .49337 L .56047 .48588 L F
.56024 .48523 m .54027 .49296 L .53995 .49206 L F
.56047 .48588 m .54027 .49296 L .56024 .48523 L F
.643 .63 0 r
.5622 .49008 m .54215 .49732 L .56149 .48871 L F
.485 .343 .431 r
.54133 .49591 m .542 .49718 L .54074 .49428 L F
.643 .63 0 r
.56149 .48871 m .54215 .49732 L .54115 .49541 L F
.56231 .4903 m .56264 .49093 L .5423 .49762 L F
.5622 .49008 m .5423 .49762 L .54215 .49732 L F
.59731 .4774 m .56231 .4903 L .5622 .49008 L F
.59734 .47747 m .56231 .4903 L .59731 .4774 L F
.486 .342 .423 r
.56208 .48986 m .56149 .48871 L .5602 .4851 L F
.654 .725 0 r
.54428 .5005 m .5447 .50104 L .49801 .51633 L F
.445 0 0 r
.49507 .51739 m .49526 .51749 L .49496 .51727 L F
.654 .725 0 r
.49801 .51633 m .5447 .50104 L .49507 .51739 L F
.49507 .51738 m .49507 .51739 L .49458 .51755 L F
.49801 .51633 m .49507 .51739 L .49507 .51738 L F
.5447 .50104 m .54474 .50109 L .49458 .51755 L F
.633 .845 0 r
.51042 .51237 m .50982 .51268 L .49465 .51754 L F
.50982 .51268 m .49467 .51754 L .49465 .51754 L F
.51048 .51233 m .49465 .51754 L .49458 .51755 L F
.51049 .51234 m .49465 .51754 L .51048 .51233 L F
.54475 .5011 m .51048 .51235 L .54474 .50109 L F
.51048 .51235 m .49465 .51754 L .51047 .51235 L F
.51048 .51235 m .51047 .51235 L .54474 .50109 L F
.309 0 0 r
.49475 .51712 m .49986 .5157 L .50975 .51175 L F
.49475 .51712 m .50975 .51175 L .49389 .51631 L F
.31 0 0 r
.49389 .51631 m .50972 .51176 L .5089 .51091 L F
.50972 .51176 m .50975 .51175 L .5089 .51091 L F
.654 .725 0 r
.50835 .51023 m .4933 .51521 L .5082 .51008 L F
.308 0 0 r
.49584 .51432 m .5089 .51091 L .50839 .51028 L F
.449 0 0 r
.50843 .51043 m .5089 .51091 L .50878 .51094 L F
.50878 .51094 m .5089 .51091 L .50879 .51096 L F
.633 .845 0 r
.56396 .49485 m .54481 .50114 L .54475 .5011 L F
.326 .35 .882 r
.56037 .49168 m .5423 .49762 L .54476 .50111 L F
.485 .343 .431 r
.54475 .5011 m .54243 .49786 L .54243 .49786 L F
.643 .63 0 r
.54215 .49732 m .53123 .50126 L .53602 .49844 L F
.485 .343 .431 r
.54439 .50064 m .54476 .50111 L .54186 .49741 L F
.326 .35 .882 r
.56037 .49168 m .54483 .50107 L .56264 .49093 L F
.654 .725 0 r
.56358 .49251 m .51017 .51204 L .50833 .5103 L F
.486 .342 .423 r
.56507 .49443 m .56505 .49442 L .56264 .49093 L F
.654 .725 0 r
.56397 .49301 m .51017 .51204 L .56358 .49251 L F
.486 .342 .423 r
.56505 .49442 m .56319 .492 L .56264 .49093 L F
.654 .725 0 r
.5447 .50104 m .56503 .49439 L .54474 .50109 L F
.237 0 0 r
.62039 .47566 m .61781 .47617 L .62044 .47533 L F
.62039 .47566 m .60446 .48092 L .62039 .47566 L F
.47 0 0 r
.60446 .48092 m .60443 .48111 L .60453 .48095 L F
.244 0 0 r
.62039 .47566 m .60443 .48111 L .60446 .48092 L F
.237 0 0 r
.62029 .47633 m .60443 .48111 L .62039 .47566 L F
.472 0 0 r
.60447 .48159 m .60443 .48111 L .6043 .48189 L F
.60453 .48095 m .60443 .48111 L .60447 .48159 L F
.221 0 0 r
.62029 .47633 m .60414 .48216 L .60443 .48111 L F
.21 0 0 r
.62002 .47727 m .60414 .48216 L .62029 .47633 L F
.182 0 0 r
.62002 .47727 m .61408 .47948 L .60414 .48216 L F
.462 .161 0 r
.60384 .48292 m .56937 .49422 L .56936 .49424 L F
.472 0 0 r
.60909 .48439 m .60414 .48216 L .6039 .4827 L F
.61016 .48474 m .60935 .48439 L .60909 .48439 L F
.60935 .48439 m .60414 .48216 L .60909 .48439 L F
.486 .342 .423 r
.56937 .49422 m .56936 .49424 L .56785 .49563 L F
.56937 .49422 m .56785 .49563 L .56785 .49563 L F
.56936 .49424 m .56928 .4947 L .56874 .49507 L F
.56936 .49424 m .56874 .49507 L .56766 .4958 L F
.203 0 0 r
.60305 .48397 m .60385 .48293 L .56936 .49424 L F
.486 .342 .423 r
.56937 .49421 m .56928 .4947 L .56937 .49422 L F
.203 0 0 r
.60305 .48397 m .56936 .49424 L .56911 .49457 L F
.56911 .49457 m .56908 .49462 L .60294 .48412 L F
.486 .342 .423 r
.56857 .49529 m .56926 .49481 L .56925 .49491 L F
.56766 .4958 m .56874 .49507 L .56857 .49529 L F
.203 0 0 r
.60294 .48412 m .56908 .49462 L .56876 .49504 L F
.60271 .48434 m .56876 .49504 L .56834 .49561 L F
.60271 .48434 m .56876 .49504 L .60271 .48434 L F
.472 0 0 r
.60277 .48427 m .60316 .48397 L .60281 .48421 L F
.59531 .49337 m .61016 .48474 L .60359 .48432 L F
.60263 .48443 m .60359 .48432 L .60277 .48427 L F
.59531 .49337 m .60359 .48432 L .60263 .48443 L F
.60846 .48438 m .6039 .4827 L .6037 .48339 L F
.61016 .48474 m .60909 .48439 L .60846 .48438 L F
.60909 .48439 m .6039 .4827 L .60846 .48438 L F
.203 0 0 r
.60287 .48414 m .56876 .49504 L .60271 .48434 L F
.486 .342 .423 r
.56766 .4958 m .56857 .49529 L .56818 .49581 L F
.394 .852 0 r
.6016 .48434 m .56791 .49562 L .56756 .49564 L F
.60161 .48434 m .56791 .49562 L .6016 .48434 L F
.60175 .48432 m .56791 .49562 L .60166 .48432 L F
.60185 .48433 m .60271 .48434 L .56834 .49561 L F
.60188 .48432 m .60267 .48434 L .60185 .48433 L F
.60267 .48434 m .60271 .48434 L .60185 .48433 L F
.486 .342 .423 r
.59204 .50533 m .57083 .5068 L .56766 .4958 L F
.472 0 0 r
.57359 .506 m .59531 .49337 L .60271 .48434 L F
.60267 .48434 m .60271 .48434 L .60277 .48427 L F
.57359 .506 m .60271 .48434 L .60267 .48434 L F
.394 .852 0 r
.60163 .48432 m .56746 .49564 L .60146 .48432 L F
.472 0 0 r
.6036 .48367 m .60316 .48397 L .60678 .48437 L F
.60341 .48363 m .60678 .48437 L .60798 .48438 L F
.60277 .48427 m .61016 .48474 L .60316 .48397 L F
.60798 .48438 m .60361 .48337 L .60341 .48363 L F
.61016 .48474 m .60846 .48438 L .60798 .48438 L F
.60846 .48438 m .60361 .48337 L .60798 .48438 L F
.394 .852 0 r
.60174 .48433 m .56834 .49561 L .56791 .49562 L F
0 0 0 r
.60282 .48421 m .60316 .48397 L .61102 .4814 L F
.472 0 0 r
.60341 .48363 m .60316 .48397 L .6036 .48367 L F
0 0 0 r
.61102 .4814 m .60316 .48397 L .61947 .47839 L F
.182 0 0 r
.61408 .47948 m .6039 .4827 L .60414 .48216 L F
.486 .342 .423 r
.56937 .49421 m .56985 .4926 L .56987 .49286 L F
.462 .161 0 r
.60438 .48273 m .56955 .4932 L .56937 .49422 L F
.6195 .47778 m .61499 .47917 L .60438 .48273 L F
.162 0 0 r
.6199 .47752 m .61408 .47948 L .62002 .47727 L F
.462 .161 0 r
.61499 .47917 m .56955 .4932 L .60438 .48273 L F
.162 0 0 r
.6195 .47836 m .60361 .48337 L .6107 .48073 L F
.472 0 0 r
.6037 .48339 m .60383 .48294 L .60361 .48337 L F
.462 .161 0 r
.61986 .47768 m .6195 .47778 L .56936 .49424 L F
.47 0 0 r
.61974 .47812 m .61991 .47762 L .6253 .47283 L F
.61991 .47762 m .62002 .47727 L .62046 .4769 L F
.61991 .47762 m .62046 .4769 L .6253 .47283 L F
.471 0 0 r
.61974 .47813 m .61907 .47886 L .61947 .47839 L F
.6253 .47283 m .61971 .47824 L .61974 .47813 L F
.61971 .47824 m .61907 .47886 L .61974 .47813 L F
.462 .161 0 r
.61987 .47768 m .56936 .49424 L .56936 .49424 L F
.62063 .47743 m .61987 .47768 L .61987 .47768 L F
.61987 .47768 m .56936 .49424 L .61987 .47768 L F
.203 0 0 r
.61966 .47878 m .62063 .47743 L .61986 .47768 L F
.162 0 0 r
.6195 .47836 m .6107 .48073 L .61549 .47919 L F
.462 .161 0 r
.61986 .47766 m .6195 .47778 L .61986 .47768 L F
.6195 .47778 m .60384 .48291 L .60384 .48292 L F
.61987 .47764 m .62044 .47533 L .61142 .4782 L F
.47 0 0 r
.60446 .48092 m .60453 .48095 L .60454 .48081 L F
.245 0 0 r
.60831 .47925 m .60446 .48092 L .6045 .48069 L F
.61047 .47852 m .60446 .48092 L .60831 .47925 L F
.462 .161 0 r
.60572 .48013 m .61142 .4782 L .60494 .48027 L F
.551 .349 0 r
.621 .47493 m .61738 .47603 L .60299 .48053 L F
.245 0 0 r
.61545 .47663 m .61142 .4782 L .61439 .47696 L F
.61142 .4782 m .60446 .48092 L .61047 .47852 L F
.61142 .4782 m .61047 .47852 L .61439 .47696 L F
.462 .161 0 r
.61988 .47764 m .60572 .48013 L .6041 .48208 L F
.60572 .48013 m .60457 .48033 L .60452 .48053 L F
.60572 .48013 m .60452 .48053 L .6041 .48208 L F
.61988 .47764 m .61142 .4782 L .60572 .48013 L F
.47 0 0 r
.6199 .47752 m .62002 .47727 L .61974 .47812 L F
.462 .161 0 r
.61987 .47766 m .5698 .49175 L .56955 .4932 L F
.62063 .47743 m .61988 .47764 L .61987 .47766 L F
.61988 .47764 m .5698 .49175 L .61987 .47766 L F
.471 0 0 r
.61974 .47812 m .61947 .47839 L .6195 .47836 L F
.6253 .47283 m .61974 .47813 L .61974 .47812 L F
.61974 .47813 m .61947 .47839 L .61974 .47812 L F
.162 0 0 r
.61976 .47781 m .61408 .47948 L .6199 .47752 L F
.6195 .47836 m .61549 .47919 L .61976 .47781 L F
.203 0 0 r
.60403 .48288 m .61986 .47768 L .60385 .48293 L F
.6107 .48073 m .61986 .47768 L .60403 .48288 L F
.61976 .47781 m .61984 .4777 L .6107 .48073 L F
.61984 .4777 m .61986 .47768 L .6107 .48073 L F
.182 0 0 r
.61408 .47948 m .6107 .48073 L .6039 .4827 L F
.472 0 0 r
.60383 .48294 m .60376 .48303 L .60361 .48337 L F
.182 0 0 r
.6107 .48073 m .60361 .48337 L .60376 .48303 L F
.111 0 0 r
.6195 .47836 m .60341 .48363 L .60361 .48337 L F
.08 0 0 r
.61947 .47839 m .60341 .48363 L .6195 .47836 L F
.111 0 0 r
.61947 .47839 m .60316 .48397 L .60341 .48363 L F
.1 0 0 r
.61628 .47978 m .61947 .47839 L .61905 .47887 L F
.61592 .47963 m .61947 .47839 L .61628 .47978 L F
.18 0 0 r
.61102 .4814 m .61947 .47839 L .61592 .47963 L F
.203 0 0 r
.61885 .47899 m .6193 .47841 L .61458 .48012 L F
.61502 .48023 m .61512 .48014 L .60836 .48231 L F
.61512 .48014 m .61541 .4799 L .60981 .48182 L F
.61512 .48014 m .60981 .48182 L .60836 .48231 L F
.61729 .47942 m .61541 .4799 L .61502 .48023 L F
.61458 .48012 m .61579 .47958 L .60403 .48288 L F
.60289 .48418 m .60284 .4842 L .60279 .48431 L F
.60287 .48414 m .60271 .48434 L .60279 .48431 L F
.472 0 0 r
.60267 .48434 m .60277 .48427 L .60265 .48434 L F
.57359 .506 m .60267 .48434 L .60246 .48445 L F
.60267 .48434 m .60265 .48434 L .60246 .48445 L F
.60277 .48427 m .60281 .48421 L .60246 .48445 L F
.203 0 0 r
.60279 .48431 m .60271 .48434 L .60271 .48434 L F
.6188 .47906 m .60305 .48397 L .60294 .48412 L F
.472 0 0 r
.62685 .48496 m .61856 .47936 L .61907 .47886 L F
.203 0 0 r
.61966 .47878 m .6188 .47905 L .6188 .47906 L F
.6188 .47905 m .60305 .48397 L .6188 .47906 L F
.472 0 0 r
.61856 .47936 m .61836 .47922 L .61887 .47896 L F
.61856 .47936 m .61887 .47896 L .61907 .47886 L F
0 0 0 r
.60281 .48421 m .60316 .48397 L .60282 .48421 L F
.203 0 0 r
.61882 .47906 m .60294 .48412 L .60279 .48431 L F
.61966 .47878 m .61883 .47905 L .61882 .47906 L F
.61883 .47905 m .60294 .48412 L .61882 .47906 L F
.472 0 0 r
.61802 .47921 m .61836 .47922 L .61856 .47936 L F
.61844 .47949 m .61856 .47936 L .62685 .48496 L F
0 0 0 r
.61007 .48174 m .60981 .48182 L .61102 .4814 L F
.394 .852 0 r
.60394 .4839 m .6188 .47906 L .60279 .48431 L F
0 0 0 r
.60488 .48359 m .60981 .48182 L .61007 .48174 L F
.60467 .48366 m .60981 .48182 L .60488 .48359 L F
.394 .852 0 r
.60684 .48286 m .60962 .48197 L .60394 .4839 L F
.60962 .48197 m .61324 .48081 L .6106 .48169 L F
.60962 .48197 m .6106 .48169 L .60394 .4839 L F
0 0 0 r
.60467 .48366 m .60336 .48405 L .60615 .48313 L F
.60336 .48405 m .60281 .48421 L .60615 .48313 L F
.60615 .48313 m .60281 .48421 L .60981 .48182 L F
.394 .852 0 r
.60504 .48351 m .60394 .4839 L .60501 .48343 L F
.60551 .48327 m .60501 .48343 L .6065 .48276 L F
.60504 .48351 m .60501 .48343 L .60551 .48327 L F
.203 0 0 r
.61541 .4799 m .60385 .48293 L .60836 .48231 L F
.1 0 0 r
.60938 .48205 m .61592 .47963 L .61628 .47978 L F
.394 .852 0 r
.60478 .48353 m .60394 .4839 L .60309 .48407 L F
.18 0 0 r
.61007 .48174 m .60569 .48323 L .60199 .4845 L F
.203 0 0 r
.6193 .47841 m .61976 .47781 L .61458 .48012 L F
0 0 0 r
.60263 .48434 m .60281 .48421 L .60467 .48366 L F
.203 0 0 r
.60294 .48412 m .60287 .48414 L .60284 .4842 L F
.60294 .48412 m .60284 .4842 L .60289 .48418 L F
.394 .852 0 r
.60394 .4839 m .60271 .48431 L .60194 .4843 L F
.203 0 0 r
.60836 .48231 m .60391 .48292 L .60305 .48397 L F
.18 0 0 r
.61102 .4814 m .61592 .47963 L .60199 .4845 L F
.394 .852 0 r
.61098 .48126 m .60811 .48241 L .6065 .48276 L F
.203 0 0 r
.61579 .47958 m .61513 .4793 L .60403 .48288 L F
.472 0 0 r
.60383 .48294 m .6039 .4827 L .60376 .48303 L F
.203 0 0 r
.60391 .48292 m .60385 .48293 L .60384 .48295 L F
.182 0 0 r
.6107 .48073 m .60376 .48303 L .6039 .4827 L F
.203 0 0 r
.60391 .48292 m .60384 .48295 L .60305 .48397 L F
.462 .161 0 r
.60384 .48291 m .56937 .49422 L .60384 .48292 L F
.299 0 0 r
.60903 .48188 m .61445 .48015 L .60582 .48242 L F
.633 .845 0 r
.54475 .5011 m .53778 .50372 L .5105 .51234 L F
.54579 .50181 m .51217 .51335 L .54475 .5011 L F
.394 .852 0 r
.51411 .51332 m .51392 .51334 L .54691 .50231 L F
.51411 .51332 m .54691 .50231 L .54697 .5023 L F
.54743 .50228 m .51411 .51332 L .54697 .5023 L F
.54691 .50231 m .51389 .51335 L .54654 .50232 L F
.51389 .51335 m .51375 .51336 L .54654 .50232 L F
.54654 .50232 m .51375 .51336 L .51258 .51346 L F
.485 .343 .431 r
.53976 .50292 m .54678 .50249 L .54476 .50111 L F
.394 .852 0 r
.54757 .50227 m .51435 .5133 L .54743 .50228 L F
.485 .343 .431 r
.54678 .50249 m .54737 .50245 L .54481 .50114 L F
.54678 .50249 m .54481 .50114 L .54476 .50111 L F
.633 .845 0 r
.56633 .49531 m .5668 .49564 L .54654 .50232 L F
.56683 .49566 m .56684 .49567 L .56309 .4969 L F
.394 .852 0 r
.5536 .50016 m .54697 .5023 L .56277 .497 L F
.54743 .50228 m .54707 .5023 L .5536 .50016 L F
.54707 .5023 m .54697 .5023 L .5536 .50016 L F
.56344 .49697 m .54743 .50228 L .5536 .50016 L F
.56344 .49697 m .5536 .50016 L .56329 .49698 L F
.56421 .49668 m .56344 .49697 L .56329 .49698 L F
.56746 .49564 m .56344 .49697 L .56684 .49567 L F
.304 .438 .991 r
.54941 .50153 m .54737 .50245 L .56736 .49565 L F
.486 .342 .423 r
.56766 .4958 m .56782 .49635 L .56513 .49447 L F
.308 0 0 r
.61446 .47511 m .59856 .48036 L .60025 .47993 L F
.551 .349 0 r
.60458 .48029 m .5698 .49163 L .60457 .48033 L F
.462 .161 0 r
.6041 .48208 m .60457 .48033 L .5698 .49175 L F
.551 .349 0 r
.621 .47493 m .60461 .4798 L .60461 .47987 L F
.254 0 0 r
.60424 .4833 m .60151 .48434 L .60903 .48188 L F
.299 0 0 r
.60903 .48188 m .60582 .48242 L .60526 .48273 L F
.633 .845 0 r
.59344 .48581 m .60132 .48426 L .5668 .49564 L F
.60036 .48325 m .60086 .48378 L .59344 .48581 L F
.60086 .48378 m .60132 .48426 L .59344 .48581 L F
.315 0 0 r
.60807 .4818 m .61446 .4801 L .60404 .48244 L F
.633 .845 0 r
.60036 .48325 m .5668 .49564 L .56633 .49531 L F
.315 0 0 r
.61446 .4801 m .61581 .47967 L .60363 .4825 L F
.61446 .4801 m .60363 .4825 L .60404 .48244 L F
.633 .845 0 r
.61096 .4795 m .60634 .4818 L .60036 .48325 L F
.61116 .47943 m .60634 .4818 L .61096 .4795 L F
.203 0 0 r
.61579 .47958 m .61976 .47781 L .61513 .4793 L F
.162 0 0 r
.61549 .47919 m .6107 .48073 L .61408 .47948 L F
.263 0 0 r
.60363 .4825 m .61581 .47967 L .61734 .47895 L F
.271 0 0 r
.61628 .47978 m .61907 .47886 L .61638 .47975 L F
0 0 0 r
.61638 .47975 m .61907 .47886 L .61887 .47896 L F
.203 0 0 r
.61888 .47898 m .61541 .4799 L .61883 .47904 L F
.394 .852 0 r
.6175 .47907 m .61851 .47906 L .61444 .48041 L F
.61755 .47905 m .61444 .48041 L .61445 .48032 L F
.175 0 0 r
.61445 .48015 m .61802 .47921 L .61445 .48014 L F
.263 0 0 r
.61581 .47967 m .61783 .4792 L .61757 .47907 L F
.61581 .47967 m .61757 .47907 L .61734 .47895 L F
.633 .845 0 r
.60634 .4818 m .60647 .48205 L .60552 .4822 L F
.61122 .4794 m .60744 .48151 L .60634 .4818 L F
.60744 .48151 m .60647 .48205 L .60634 .4818 L F
.175 0 0 r
.60582 .48242 m .61445 .48015 L .60807 .4818 L F
.61445 .48015 m .61445 .48014 L .60807 .4818 L F
.60807 .4818 m .61445 .48014 L .61446 .4801 L F
.162 0 0 r
.61549 .47919 m .61408 .47948 L .61976 .47781 L F
.633 .845 0 r
.6149 .47829 m .617 .47862 L .61009 .48148 L F
.617 .47862 m .61823 .47882 L .61746 .47907 L F
.617 .47862 m .61746 .47907 L .61009 .48148 L F
.6149 .47829 m .61009 .48148 L .60719 .48194 L F
.311 0 0 r
.6139 .47858 m .60724 .48008 L .60788 .48045 L F
.245 0 0 r
.61439 .47696 m .61047 .47852 L .60831 .47925 L F
.551 .349 0 r
.61426 .47703 m .6046 .48003 L .60458 .48029 L F
.61426 .47703 m .60458 .48029 L .60458 .48029 L F
.245 0 0 r
.61439 .47696 m .60831 .47925 L .60461 .48002 L F
.314 0 0 r
.61531 .47817 m .59856 .48036 L .59863 .4805 L F
.61537 .47816 m .59856 .48036 L .61531 .47817 L F
.633 .845 0 r
.60634 .4818 m .60132 .48426 L .60043 .48333 L F
.60552 .4822 m .60424 .4833 L .60132 .48426 L F
.299 0 0 r
.60118 .48421 m .60424 .4833 L .60067 .48377 L F
.60424 .4833 m .60903 .48188 L .60526 .48273 L F
.60424 .4833 m .60526 .48273 L .60067 .48377 L F
.633 .845 0 r
.61203 .47912 m .60379 .48355 L .61122 .4794 L F
.245 0 0 r
.60831 .47925 m .60452 .48053 L .60461 .48002 L F
.551 .349 0 r
.6046 .48003 m .60299 .48053 L .60458 .48029 L F
.245 0 0 r
.60461 .48002 m .6045 .48069 L .6046 .48003 L F
.314 0 0 r
.61401 .47855 m .59863 .4805 L .60733 .48005 L F
.61531 .47817 m .59863 .4805 L .61401 .47855 L F
.654 .725 0 r
.5995 .48202 m .59954 .48207 L .5941 .48401 L F
.59173 .48472 m .5941 .48401 L .56503 .49439 L F
.60303 .48063 m .5941 .48401 L .59173 .48472 L F
.301 0 0 r
.61587 .47749 m .59856 .48036 L .61537 .47816 L F
.61587 .47749 m .61537 .47816 L .61611 .47782 L F
.633 .845 0 r
.61601 .47772 m .61112 .48008 L .61495 .47808 L F
.61604 .47775 m .61112 .48008 L .61601 .47772 L F
.61112 .48008 m .60379 .48355 L .60783 .48157 L F
.61112 .48008 m .60783 .48157 L .61495 .47808 L F
.6165 .47753 m .61679 .47775 L .6149 .47829 L F
.61679 .47775 m .61823 .47882 L .6149 .47829 L F
.301 0 0 r
.61611 .47782 m .61537 .47816 L .61628 .47804 L F
.654 .725 0 r
.61546 .47613 m .60855 .47868 L .60831 .47872 L F
.301 0 0 r
.6005 .47999 m .59856 .48036 L .61587 .47749 L F
.654 .725 0 r
.61546 .47613 m .61561 .47633 L .59954 .48207 L F
.61546 .47613 m .59954 .48207 L .5995 .48202 L F
.237 0 0 r
.62044 .47533 m .61545 .47663 L .6205 .47493 L F
.61781 .47617 m .61545 .47663 L .62044 .47533 L F
.61781 .47617 m .61142 .4782 L .61545 .47663 L F
.654 .725 0 r
.61561 .47633 m .6165 .47753 L .61599 .4777 L F
.307 0 0 r
.61401 .47855 m .60733 .48005 L .6139 .47858 L F
.60733 .48005 m .60724 .48008 L .6139 .47858 L F
.311 0 0 r
.60724 .48008 m .60555 .48083 L .60788 .48045 L F
.306 0 0 r
.60788 .48045 m .60378 .48162 L .6001 .48306 L F
.60378 .48162 m .59995 .48286 L .6001 .48306 L F
.654 .725 0 r
.61561 .47633 m .60313 .48191 L .59999 .48294 L F
.59955 .48207 m .59999 .48294 L .56503 .49439 L F
.61561 .47633 m .59999 .48294 L .59955 .48207 L F
.47 0 0 r
.59999 .48295 m .6001 .48306 L .59995 .48286 L F
.633 .845 0 r
.60005 .48301 m .5658 .49494 L .56513 .49447 L F
.61135 .4793 m .60018 .48313 L .60005 .48301 L F
.60018 .48313 m .5658 .49494 L .60005 .48301 L F
.56506 .49442 m .54475 .5011 L .54474 .50109 L F
.60001 .48296 m .56507 .49443 L .56506 .49442 L F
.56507 .49443 m .54475 .5011 L .56506 .49442 L F
.60001 .48296 m .56507 .49443 L .60001 .48296 L F
.56507 .49443 m .54475 .5011 L .56507 .49443 L F
.56507 .49443 m .56507 .49443 L .60001 .48296 L F
.643 .63 0 r
.56269 .49103 m .56285 .49134 L .54238 .49776 L F
.56264 .49093 m .54238 .49776 L .5423 .49762 L F
.622 .547 0 r
.59725 .47689 m .5971 .47692 L .59676 .47576 L F
.643 .63 0 r
.61413 .47399 m .60986 .47541 L .60981 .47541 L F
.301 0 0 r
.61436 .4749 m .59726 .47688 L .61446 .47511 L F
.59726 .47688 m .59725 .47689 L .61446 .47511 L F
.304 0 0 r
.59725 .47689 m .59711 .47695 L .59715 .47705 L F
.622 .547 0 r
.59725 .47689 m .59712 .47697 L .59711 .47695 L F
.301 0 0 r
.59871 .47667 m .59732 .47687 L .61436 .4749 L F
.59732 .47687 m .59726 .47688 L .61436 .4749 L F
.308 0 0 r
.61446 .47511 m .60025 .47993 L .6146 .47538 L F
.309 0 0 r
.61446 .47511 m .60448 .47831 L .59856 .48036 L F
.60448 .47831 m .59853 .48031 L .59856 .48036 L F
.308 0 0 r
.60025 .47993 m .59856 .48036 L .6005 .47999 L F
.643 .63 0 r
.56306 .47981 m .55871 .48125 L .56664 .47937 L F
.293 .218 .645 r
.55926 .48007 m .53982 .49171 L .56016 .485 L F
.643 .63 0 r
.56642 .47893 m .56306 .47981 L .56664 .47937 L F
.486 .342 .423 r
.56388 .4752 m .56576 .47767 L .56631 .47873 L F
.656 .724 0 r
.6169 .46073 m .61183 .46212 L .61176 .46222 L F
.309 0 0 r
.59886 .46389 m .60398 .46249 L .59961 .46452 L F
.298 0 0 r
.61199 .46188 m .6159 .45979 L .61324 .46135 L F
.656 .724 0 r
.6169 .46073 m .60071 .46338 L .60023 .4653 L F
.60071 .46338 m .59867 .46372 L .59885 .46389 L F
.309 0 0 r
.59885 .46389 m .59961 .46452 L .59957 .46454 L F
.59886 .46389 m .59961 .46452 L .59885 .46389 L F
.656 .724 0 r
.60071 .46338 m .59885 .46389 L .60023 .4653 L F
.60023 .4653 m .59867 .46372 L .56391 .47525 L F
.309 0 0 r
.59846 .46354 m .59886 .46389 L .59885 .46389 L F
.656 .724 0 r
.60061 .46573 m .60061 .46573 L .60889 .46319 L F
.60889 .46319 m .60889 .46319 L .61668 .4608 L F
.60061 .46573 m .60889 .46319 L .60889 .46319 L F
.61668 .4608 m .60889 .46319 L .60889 .46319 L F
.298 0 0 r
.61199 .46188 m .61324 .46135 L .60595 .46563 L F
.643 .63 0 r
.60155 .4671 m .60442 .46578 L .60124 .46628 L F
.298 0 0 r
.60632 .46491 m .61199 .46188 L .60595 .46563 L F
.656 .724 0 r
.61169 .46233 m .61169 .46233 L .61668 .4608 L F
.312 0 0 r
.60595 .46563 m .61324 .46135 L .61668 .46081 L F
.486 .342 .423 r
.56389 .47522 m .56388 .4752 L .56631 .47873 L F
.56389 .47522 m .56631 .47873 L .56631 .47873 L F
.293 .218 .645 r
.55915 .47946 m .55699 .48082 L .55926 .48007 L F
.55699 .48082 m .53982 .49171 L .55926 .48007 L F
.643 .63 0 r
.54238 .49776 m .56285 .49134 L .54286 .49869 L F
.56285 .49134 m .56315 .49193 L .54286 .49869 L F
.549 .346 0 r
.55926 .48007 m .55932 .48116 L .55026 .48305 L F
.486 .342 .423 r
.56015 .48498 m .56014 .48494 L .55915 .47946 L F
.56014 .48494 m .55959 .48241 L .55915 .47946 L F
.594 .459 0 r
.55932 .48116 m .5394 .48979 L .539 .48789 L F
.486 .342 .423 r
.55959 .48241 m .55922 .4807 L .55915 .47946 L F
.272 0 0 r
.59469 .46952 m .60555 .46708 L .59741 .46804 L F
.549 .346 0 r
.5759 .47456 m .59459 .46897 L .55932 .48116 L F
.59459 .46897 m .59692 .46827 L .59461 .46907 L F
.59459 .46897 m .59461 .46907 L .55932 .48116 L F
.272 0 0 r
.59469 .46952 m .59741 .46804 L .59466 .46938 L F
.656 .724 0 r
.6169 .46073 m .61581 .45925 L .60071 .46338 L F
.60889 .46319 m .6008 .46567 L .6008 .46567 L F
.60889 .46319 m .6008 .46567 L .60889 .46319 L F
.317 0 0 r
.60442 .46578 m .61258 .46098 L .60632 .46491 L F
.61258 .46098 m .6125 .46111 L .60632 .46491 L F
.656 .724 0 r
.60614 .46368 m .60023 .4653 L .60482 .46423 L F
.304 0 0 r
.60877 .46258 m .61258 .46098 L .60442 .46578 L F
.317 0 0 r
.60632 .46491 m .6125 .46111 L .61199 .46188 L F
.304 0 0 r
.60124 .46628 m .60877 .46258 L .60442 .46578 L F
.656 .724 0 r
.60301 .46499 m .60061 .46573 L .60301 .46499 L F
.304 0 0 r
.60124 .46628 m .60085 .4659 L .60877 .46258 L F
.185 0 0 r
.60769 .45855 m .61121 .45718 L .60596 .45937 L F
.435 0 0 r
.59498 .46259 m .59582 .4624 L .5961 .46183 L F
.437 0 0 r
.59894 .45651 m .59582 .4624 L .59661 .46223 L F
.59827 .45754 m .59582 .4624 L .59894 .45651 L F
.275 0 0 r
.59649 .46251 m .61121 .45718 L .60769 .45855 L F
.41 .861 0 r
.6058 .45944 m .6059 .4594 L .59855 .46182 L F
.6058 .45944 m .59855 .46182 L .59844 .46186 L F
.441 0 0 r
.5965 .46249 m .59649 .46251 L .59655 .46252 L F
.5965 .46249 m .59655 .46252 L .59663 .46253 L F
.275 0 0 r
.59649 .46251 m .60769 .45855 L .59656 .46253 L F
0 0 0 r
.60905 .45796 m .61106 .45725 L .61121 .45718 L F
.59649 .46251 m .60858 .45815 L .60905 .45796 L F
.60858 .45815 m .61106 .45725 L .60905 .45796 L F
.437 0 0 r
.59661 .46223 m .59582 .4624 L .59649 .46251 L F
.41 .861 0 r
.5615 .47398 m .55214 .47697 L .54101 .48071 L F
.032 0 0 r
.56112 .47399 m .53938 .48207 L .55958 .47536 L F
.56131 .47382 m .55886 .47474 L .56112 .47399 L F
.55886 .47474 m .53938 .48207 L .56112 .47399 L F
.41 .861 0 r
.55214 .47697 m .54037 .48073 L .54087 .48072 L F
.55214 .47697 m .54087 .48072 L .54101 .48071 L F
.486 .342 .423 r
.56112 .47399 m .55377 .47407 L .56131 .47382 L F
.457 .154 0 r
.53902 .48352 m .53916 .48278 L .55958 .47534 L F
.55881 .47562 m .53916 .48278 L .53929 .4821 L F
.55881 .47562 m .53929 .4821 L .53929 .48209 L F
.55893 .47558 m .55881 .47562 L .53929 .48209 L F
.032 0 0 r
.55958 .47536 m .53929 .4821 L .55957 .47537 L F
.53938 .48207 m .53929 .4821 L .55958 .47536 L F
.55886 .47474 m .54087 .48072 L .53929 .48209 L F
.53938 .48207 m .53929 .48209 L .53929 .4821 L F
.55886 .47474 m .53929 .48209 L .53938 .48207 L F
.457 .154 0 r
.55958 .47534 m .55893 .47558 L .5393 .48207 L F
.41 .861 0 r
.55802 .47502 m .55784 .47498 L .55214 .47697 L F
.56112 .47399 m .55784 .47498 L .55802 .47502 L F
.56112 .47399 m .56063 .474 L .55784 .47498 L F
.188 0 0 r
.56019 .47456 m .53974 .48151 L .56063 .474 L F
.41 .861 0 r
.55214 .47697 m .56063 .474 L .55135 .47722 L F
.55135 .47722 m .56063 .474 L .54037 .48073 L F
.188 0 0 r
.53974 .48151 m .54002 .48116 L .56063 .474 L F
.56019 .47456 m .53969 .48158 L .53974 .48151 L F
.56063 .474 m .54002 .48116 L .54037 .48073 L F
.56019 .47456 m .55958 .47534 L .5393 .48207 L F
.56019 .47456 m .5393 .48207 L .53969 .48158 L F
.486 .342 .423 r
.55957 .47535 m .55406 .47413 L .55982 .47402 L F
.457 .154 0 r
.55956 .47544 m .5581 .47593 L .55958 .47534 L F
.486 .342 .423 r
.55957 .47537 m .55956 .47536 L .55957 .47535 L F
.55956 .47536 m .55406 .47413 L .55957 .47535 L F
.55958 .47536 m .55982 .47402 L .56112 .47399 L F
.55957 .47537 m .55982 .47402 L .55958 .47536 L F
.55406 .47413 m .55377 .47407 L .56112 .47399 L F
.41 .861 0 r
.59629 .46254 m .56063 .474 L .59637 .46254 L F
.59607 .46255 m .56063 .474 L .59629 .46254 L F
.56995 .47121 m .56983 .47125 L .56961 .47132 L F
.56983 .47125 m .56063 .474 L .56961 .47132 L F
.56961 .47132 m .56063 .474 L .5615 .47398 L F
.58755 .46537 m .56063 .474 L .56995 .47121 L F
.59608 .46255 m .57081 .47062 L .57111 .47061 L F
.59595 .46255 m .57081 .47062 L .59608 .46255 L F
.432 0 0 r
.59498 .46259 m .59958 .45495 L .59485 .4626 L F
.41 .861 0 r
.59586 .46255 m .59501 .46259 L .57081 .47062 L F
.59595 .46255 m .59586 .46255 L .57081 .47062 L F
.59507 .46257 m .59503 .46258 L .57081 .47062 L F
.59658 .46253 m .5615 .47398 L .56213 .47397 L F
.432 0 0 r
.59649 .46251 m .59656 .46253 L .59658 .46253 L F
.637 .843 0 r
.59894 .46199 m .6019 .4609 L .59658 .46253 L F
.60332 .46046 m .6126 .45721 L .59658 .46253 L F
.441 0 0 r
.59804 .4625 m .59663 .46253 L .59835 .46286 L F
.263 0 0 r
.59699 .46272 m .59945 .4618 L .61276 .45727 L F
.59945 .4618 m .61091 .45784 L .61276 .45727 L F
.303 0 0 r
.59764 .463 m .61298 .45739 L .59848 .46353 L F
.432 0 0 r
.59655 .46252 m .5976 .46283 L .59741 .46268 L F
.59649 .46251 m .59658 .46253 L .59655 .46252 L F
.59658 .46253 m .5976 .46283 L .59655 .46252 L F
.637 .843 0 r
.59804 .46333 m .59658 .46253 L .59799 .46334 L F
.432 0 0 r
.59734 .46281 m .59699 .46272 L .59764 .463 L F
.291 0 0 r
.59699 .46272 m .61298 .45739 L .59764 .463 L F
.185 0 0 r
.59699 .46272 m .59765 .46246 L .59945 .4618 L F
.309 0 0 r
.59849 .46353 m .61388 .45788 L .60993 .45972 L F
.59849 .46353 m .61388 .45788 L .59849 .46353 L F
.297 0 0 r
.61276 .45727 m .61298 .45739 L .59699 .46272 L F
.637 .843 0 r
.61453 .4584 m .59743 .46234 L .59751 .46248 L F
.61509 .45827 m .61453 .4584 L .61453 .4584 L F
.61453 .4584 m .59743 .46234 L .61453 .4584 L F
.444 0 0 r
.61417 .458 m .61459 .45844 L .61388 .45788 L F
.61459 .45844 m .61461 .45847 L .61454 .45841 L F
.61459 .45844 m .61454 .45841 L .61388 .45788 L F
.637 .843 0 r
.61509 .45827 m .59751 .46248 L .6035 .46171 L F
.59743 .46234 m .59658 .46253 L .59668 .46259 L F
.41 .861 0 r
.6126 .45721 m .59638 .46254 L .59658 .46253 L F
.61259 .45721 m .59638 .46254 L .6126 .45721 L F
.233 0 0 r
.59582 .4624 m .61106 .45725 L .59649 .46251 L F
.41 .861 0 r
.59954 .46147 m .59608 .46255 L .59625 .46254 L F
.6092 .45831 m .60063 .46108 L .59954 .46147 L F
.60063 .46108 m .59608 .46255 L .59954 .46147 L F
.6092 .45831 m .59625 .46254 L .59637 .46254 L F
.185 0 0 r
.60596 .45937 m .61033 .45755 L .61206 .45709 L F
.263 0 0 r
.60596 .45937 m .61206 .45709 L .61255 .45722 L F
.41 .861 0 r
.61258 .45721 m .59608 .46255 L .6126 .45721 L F
.445 0 0 r
.6161 .45001 m .61279 .45721 L .61252 .45717 L F
.61279 .45721 m .61255 .45722 L .61206 .45709 L F
.41 .861 0 r
.61336 .45696 m .59595 .46255 L .59608 .46255 L F
.445 0 0 r
.61214 .45694 m .61252 .45717 L .61206 .45709 L F
.6161 .45001 m .61252 .45717 L .61214 .45694 L F
.137 0 0 r
.59499 .46259 m .61106 .45725 L .59582 .4624 L F
.185 0 0 r
.61033 .45755 m .61121 .45718 L .61148 .45715 L F
.61033 .45755 m .61148 .45715 L .61206 .45709 L F
.444 0 0 r
.6161 .45001 m .61206 .45709 L .61121 .45718 L F
.41 .861 0 r
.61336 .45696 m .61192 .45696 L .61106 .45725 L F
.61242 .45725 m .61106 .45725 L .59504 .46257 L F
.036 0 0 r
.59498 .46259 m .59498 .46259 L .61106 .45725 L F
.137 0 0 r
.59498 .46259 m .59499 .46259 L .59582 .4624 L F
.41 .861 0 r
.61336 .45696 m .59504 .46257 L .59595 .46255 L F
.275 0 0 r
.59656 .46253 m .60769 .45855 L .59765 .46246 L F
.185 0 0 r
.59945 .4618 m .60769 .45855 L .60596 .45937 L F
.59765 .46246 m .60769 .45855 L .59945 .4618 L F
.188 0 0 r
.60036 .4609 m .59472 .463 L .59488 .46276 L F
.61105 .45726 m .60387 .45979 L .60036 .4609 L F
.61104 .45727 m .60387 .45979 L .61105 .45726 L F
.036 0 0 r
.59498 .46259 m .59498 .46259 L .61106 .45725 L F
.188 0 0 r
.60387 .45979 m .59472 .463 L .60036 .4609 L F
.036 0 0 r
.59498 .46259 m .61106 .45725 L .61106 .45725 L F
.188 0 0 r
.61106 .45725 m .60036 .4609 L .59498 .46259 L F
.61192 .45696 m .61105 .45726 L .61106 .45725 L F
.61105 .45726 m .60036 .4609 L .61106 .45725 L F
.41 .861 0 r
.61336 .45696 m .61106 .45725 L .61242 .45725 L F
.637 .843 0 r
.61304 .45748 m .61264 .45724 L .60332 .46046 L F
.61264 .45724 m .6126 .45721 L .60332 .46046 L F
.61213 .45895 m .61304 .45748 L .6019 .4609 L F
.41 .861 0 r
.6126 .45721 m .6092 .45831 L .6059 .4594 L F
.6126 .45721 m .6059 .4594 L .6058 .45944 L F
.263 0 0 r
.60596 .45937 m .61255 .45722 L .61276 .45727 L F
.188 0 0 r
.61192 .45696 m .61095 .45829 L .61012 .45856 L F
.637 .843 0 r
.6035 .46171 m .59751 .46248 L .59804 .46333 L F
.432 0 0 r
.59658 .46253 m .59699 .46272 L .5976 .46283 L F
.59656 .46253 m .59699 .46272 L .59658 .46253 L F
.275 0 0 r
.59668 .46259 m .59765 .46246 L .59699 .46272 L F
.637 .843 0 r
.59743 .46234 m .59668 .46259 L .59804 .46333 L F
.59658 .46253 m .59658 .46253 L .59804 .46333 L F
.61213 .45895 m .6019 .4609 L .59894 .46199 L F
.263 0 0 r
.59945 .4618 m .60596 .45937 L .61091 .45784 L F
.637 .843 0 r
.59799 .46334 m .59658 .46253 L .56213 .47397 L F
.188 0 0 r
.61101 .45732 m .61026 .45837 L .59615 .46309 L F
.61026 .45837 m .61013 .45854 L .60008 .46181 L F
.61026 .45837 m .60008 .46181 L .59615 .46309 L F
.303 0 0 r
.59764 .463 m .59848 .46353 L .59846 .46354 L F
.251 0 0 r
.60242 .4635 m .61008 .46117 L .61005 .46087 L F
.549 .346 0 r
.55921 .47921 m .539 .48789 L .53893 .48665 L F
.293 .218 .645 r
.55915 .47946 m .53883 .48619 L .53894 .4868 L F
.55915 .47946 m .53894 .4868 L .55698 .48083 L F
.549 .346 0 r
.55921 .47921 m .53888 .48576 L .5592 .47899 L F
.53888 .48576 m .53445 .48718 L .53888 .48572 L F
.53888 .48576 m .53888 .48572 L .5592 .47899 L F
.53893 .48665 m .539 .48789 L .50434 .49935 L F
.50435 .49933 m .50434 .49935 L .50355 .49962 L F
.53893 .48665 m .50434 .49935 L .50435 .49933 L F
.50436 .49891 m .50355 .49962 L .50364 .49917 L F
.53892 .4865 m .50435 .49932 L .50436 .49891 L F
.50435 .49932 m .50355 .49962 L .50436 .49891 L F
.594 .459 0 r
.50602 .4988 m .50416 .49972 L .50415 .49942 L F
.464 0 0 r
.50438 .49968 m .50439 .49974 L .50434 .49936 L F
.549 .346 0 r
.53893 .48665 m .50355 .49962 L .53892 .4865 L F
.271 0 0 r
.50435 .49919 m .5043 .49885 L .5043 .49921 L F
.464 0 0 r
.50434 .49935 m .50434 .49936 L .50429 .49887 L F
.50438 .49968 m .50434 .49936 L .50434 .49935 L F
.50429 .49887 m .50434 .49936 L .50431 .49978 L F
.271 0 0 r
.50439 .49974 m .50438 .49968 L .50423 .49977 L F
.464 0 0 r
.50434 .49936 m .50439 .49974 L .50433 .49977 L F
.50434 .49936 m .50433 .49977 L .50431 .49978 L F
.549 .346 0 r
.53888 .48576 m .52788 .49047 L .53445 .48718 L F
.53892 .4865 m .52788 .49047 L .53888 .48576 L F
.245 .109 .428 r
.55919 .47557 m .53888 .48572 L .54122 .48494 L F
.55956 .47544 m .54126 .48493 L .5592 .47899 L F
.486 .342 .423 r
.55915 .47946 m .55907 .47903 L .55957 .47537 L F
.251 0 0 r
.60242 .4635 m .61005 .46087 L .60396 .46294 L F
.245 .109 .428 r
.5592 .47899 m .53883 .48619 L .55915 .47946 L F
.54126 .48493 m .53883 .48619 L .5592 .47899 L F
.55919 .47557 m .53883 .48619 L .55956 .47544 L F
.549 .346 0 r
.53888 .48572 m .53445 .48718 L .53887 .48551 L F
.622 .547 0 r
.54042 .49337 m .50574 .50578 L .54027 .49296 L F
.549 .346 0 r
.52788 .49047 m .51152 .49588 L .53445 .48718 L F
.457 .154 0 r
.539 .48364 m .50458 .49591 L .53902 .48352 L F
.594 .459 0 r
.53947 .49009 m .5048 .5027 L .5394 .48979 L F
.304 0 0 r
.60109 .46635 m .60105 .46631 L .60124 .46628 L F
.272 0 0 r
.59751 .46716 m .60773 .46617 L .61055 .46406 L F
.622 .547 0 r
.60379 .47071 m .5961 .47349 L .6029 .471 L F
.60446 .4705 m .5961 .47349 L .60379 .47071 L F
.5961 .47349 m .59607 .47345 L .6029 .471 L F
.594 .459 0 r
.59502 .46978 m .59481 .46986 L .59485 .4694 L F
.59481 .46986 m .55962 .48252 L .59468 .46947 L F
.59481 .46986 m .59468 .46947 L .59485 .4694 L F
.279 0 0 r
.59852 .46776 m .60555 .46708 L .60468 .46682 L F
.656 .724 0 r
.60061 .46573 m .56499 .47665 L .56499 .47666 L F
.60061 .46573 m .56499 .47665 L .60061 .46573 L F
.60061 .46573 m .56499 .47665 L .60061 .46573 L F
.6008 .46567 m .56499 .47665 L .6008 .46567 L F
.549 .346 0 r
.59005 .46893 m .59751 .46716 L .59025 .46981 L F
.59751 .46716 m .59777 .46732 L .59025 .46981 L F
.656 .724 0 r
.6008 .46567 m .60061 .46573 L .60061 .46573 L F
.457 .154 0 r
.61095 .45829 m .6109 .45861 L .61016 .45885 L F
.194 0 0 r
.60008 .46181 m .6068 .45992 L .61013 .45855 L F
.60008 .46181 m .61013 .45855 L .61013 .45854 L F
.457 .154 0 r
.61017 .45865 m .61016 .45885 L .61008 .45888 L F
.6101 .45867 m .61008 .45888 L .6068 .45992 L F
.61017 .45865 m .61008 .45888 L .6101 .45867 L F
.194 0 0 r
.6068 .45992 m .61017 .45865 L .61019 .45852 L F
.457 .154 0 r
.61018 .45858 m .61017 .45865 L .6101 .45867 L F
.61011 .4586 m .6101 .45867 L .60563 .46029 L F
.61018 .45858 m .6101 .45867 L .61011 .4586 L F
.134 0 0 r
.61046 .45784 m .6102 .45847 L .61046 .45784 L F
.41 .861 0 r
.59586 .46255 m .59507 .46257 L .59501 .46259 L F
.59507 .46257 m .59504 .46257 L .59503 .46258 L F
.188 0 0 r
.60036 .4609 m .59487 .46276 L .59498 .46259 L F
.275 0 0 r
.59656 .46253 m .59765 .46246 L .59668 .46259 L F
.41 .861 0 r
.59638 .46254 m .5615 .47398 L .59658 .46253 L F
.59608 .46255 m .59607 .46255 L .59629 .46254 L F
.59844 .46186 m .59855 .46182 L .59637 .46254 L F
.59637 .46254 m .58755 .46537 L .56995 .47121 L F
.188 0 0 r
.61192 .45696 m .59422 .46384 L .59477 .46298 L F
.134 0 0 r
.59476 .46274 m .61019 .45847 L .61046 .45784 L F
.61019 .45847 m .6102 .45847 L .61046 .45784 L F
.637 .843 0 r
.59938 .46308 m .56213 .47397 L .56264 .47434 L F
.61509 .45827 m .59916 .46299 L .59938 .46308 L F
.59916 .46299 m .56213 .47397 L .59938 .46308 L F
.188 0 0 r
.5621 .47445 m .56214 .47449 L .55958 .47534 L F
.59477 .46298 m .56214 .47449 L .5621 .47445 L F
.59471 .46301 m .59412 .46387 L .56214 .47449 L F
.486 .342 .423 r
.55916 .47836 m .55913 .47777 L .55957 .47537 L F
.637 .843 0 r
.59867 .46372 m .56317 .47472 L .56391 .47525 L F
.5984 .46356 m .56317 .47472 L .59867 .46372 L F
.59961 .46317 m .56264 .47434 L .56317 .47472 L F
.61509 .45827 m .59938 .46308 L .59961 .46317 L F
.59938 .46308 m .56264 .47434 L .59961 .46317 L F
.411 0 0 r
.58254 .45622 m .59958 .45495 L .59242 .44703 L F
.457 .154 0 r
.59412 .46387 m .55939 .47637 L .55958 .47534 L F
.188 0 0 r
.59498 .46259 m .5619 .47398 L .59498 .46259 L F
.59487 .46276 m .5619 .47398 L .59498 .46259 L F
.5619 .47398 m .56188 .47398 L .59498 .46259 L F
.41 .861 0 r
.57111 .47061 m .57081 .47062 L .56063 .474 L F
.188 0 0 r
.59498 .46259 m .56019 .47456 L .56063 .474 L F
.59488 .46276 m .55958 .47534 L .56019 .47456 L F
.59472 .463 m .55958 .47534 L .59488 .46276 L F
.411 0 0 r
.56248 .47488 m .59089 .45962 L .58254 .45622 L F
.59089 .45962 m .59958 .45495 L .58254 .45622 L F
.194 0 0 r
.6068 .45992 m .61012 .45898 L .61017 .45865 L F
.445 0 0 r
.60989 .45875 m .60967 .45911 L .60964 .45898 L F
.61018 .45848 m .60967 .45911 L .60989 .45875 L F
.194 0 0 r
.61013 .45854 m .61013 .45855 L .61019 .45852 L F
.31 0 0 r
.60398 .46249 m .60993 .45972 L .61461 .45847 L F
.60993 .45972 m .61454 .45841 L .61461 .45847 L F
.60398 .46249 m .61461 .45847 L .61469 .45852 L F
.656 .724 0 r
.61561 .4593 m .61466 .45845 L .60398 .46249 L F
.309 0 0 r
.59861 .46367 m .60993 .45972 L .60398 .46249 L F
.457 .154 0 r
.6102 .45884 m .61006 .46073 L .60563 .46029 L F
.549 .346 0 r
.61006 .46102 m .60015 .46653 L .59751 .46716 L F
.45 0 0 r
.61004 .46094 m .61005 .46087 L .61008 .46117 L F
.656 .724 0 r
.60023 .4653 m .56391 .47525 L .60044 .4655 L F
.309 0 0 r
.59861 .46367 m .60398 .46249 L .59886 .46389 L F
.457 .154 0 r
.60563 .46029 m .61038 .46076 L .59863 .46467 L F
.239 0 0 r
.59407 .46633 m .60051 .46406 L .59406 .46616 L F
.457 .154 0 r
.56513 .47556 m .59406 .46616 L .55913 .47782 L F
.59406 .46616 m .59406 .46619 L .55913 .47782 L F
.60563 .46029 m .59863 .46467 L .56513 .47556 L F
.549 .346 0 r
.59408 .46634 m .56757 .47621 L .56139 .47739 L F
.61004 .46094 m .59415 .46666 L .59408 .46634 L F
.59415 .46666 m .56757 .47621 L .59408 .46634 L F
.59406 .46624 m .56139 .47739 L .55913 .47782 L F
.443 0 0 r
.59406 .46616 m .59406 .46624 L .59407 .46633 L F
.239 0 0 r
.60242 .4635 m .60396 .46294 L .59407 .46633 L F
.457 .154 0 r
.61038 .46076 m .60396 .46294 L .59863 .46467 L F
.239 0 0 r
.60396 .46294 m .61003 .4607 L .60051 .46406 L F
.60396 .46294 m .60051 .46406 L .59407 .46633 L F
.457 .154 0 r
.59863 .46467 m .60114 .46389 L .55913 .47782 L F
.60396 .46294 m .60114 .46389 L .59863 .46467 L F
.549 .346 0 r
.60747 .4618 m .59407 .46633 L .59406 .46624 L F
.59407 .46633 m .56139 .47739 L .59406 .46624 L F
.61004 .46094 m .59408 .46634 L .60747 .4618 L F
.59408 .46634 m .56139 .47739 L .59407 .46633 L F
.59408 .46634 m .59407 .46633 L .60747 .4618 L F
.443 0 0 r
.594 .46551 m .59402 .4661 L .59406 .46616 L F
.59402 .4661 m .59404 .46659 L .59406 .46624 L F
.59402 .4661 m .59406 .46624 L .59406 .46616 L F
.59407 .46633 m .59404 .46659 L .5941 .46657 L F
.59406 .46624 m .59404 .46659 L .59407 .46633 L F
.457 .154 0 r
.59412 .46419 m .55939 .47637 L .59412 .46387 L F
.167 0 0 r
.59679 .46311 m .6068 .45992 L .60008 .46181 L F
.457 .154 0 r
.60571 .46012 m .55913 .47782 L .55939 .47637 L F
.60876 .45911 m .55913 .47782 L .60571 .46012 L F
.443 0 0 r
.59402 .4661 m .56248 .47488 L .59404 .46659 L F
.594 .46551 m .5939 .46554 L .59402 .4661 L F
.5939 .46554 m .56248 .47488 L .59402 .4661 L F
.457 .154 0 r
.59406 .46616 m .59863 .46467 L .59406 .46619 L F
.239 0 0 r
.59406 .46616 m .61003 .4607 L .594 .46551 L F
.60051 .46406 m .61003 .4607 L .59406 .46616 L F
.5941 .46657 m .60242 .4635 L .59407 .46633 L F
.549 .346 0 r
.61055 .46077 m .61004 .46096 L .61004 .46094 L F
.61004 .46096 m .56757 .47621 L .61004 .46094 L F
.61005 .46098 m .59751 .46716 L .59631 .46644 L F
.61006 .46102 m .59751 .46716 L .61005 .46098 L F
.61006 .46102 m .60015 .46653 L .61006 .46102 L F
.61009 .46103 m .61009 .46103 L .61008 .46101 L F
.23 0 0 r
.594 .46551 m .61003 .4607 L .61002 .4597 L F
.447 0 0 r
.61 .46072 m .61002 .4597 L .61003 .4607 L F
.549 .346 0 r
.61007 .46104 m .60015 .46653 L .61006 .46102 L F
.263 0 0 r
.60468 .46682 m .60773 .46617 L .59751 .46716 L F
.60468 .46682 m .59751 .46716 L .59768 .46726 L F
.59852 .46776 m .60468 .46682 L .59768 .46726 L F
.279 0 0 r
.59741 .46804 m .60555 .46708 L .59852 .46776 L F
.272 0 0 r
.60773 .46617 m .61066 .46451 L .61055 .46406 L F
.549 .346 0 r
.59918 .4676 m .61057 .46419 L .60361 .4665 L F
.61057 .46419 m .61079 .46413 L .61057 .4642 L F
.61057 .46419 m .61057 .4642 L .60361 .4665 L F
.622 .547 0 r
.59621 .4734 m .59621 .4734 L .6029 .471 L F
.29 0 0 r
.61169 .46814 m .59743 .47265 L .61173 .46828 L F
.61156 .46776 m .61156 .46776 L .61169 .46814 L F
.61156 .46776 m .59743 .47265 L .61169 .46814 L F
.622 .547 0 r
.60646 .46982 m .61196 .47033 L .59672 .47561 L F
.59594 .47403 m .59653 .47568 L .5612 .48792 L F
.61196 .47033 m .61204 .47054 L .5612 .48792 L F
.643 .63 0 r
.59848 .48016 m .59855 .48038 L .56319 .492 L F
.468 0 0 r
.59855 .48037 m .59856 .48036 L .59853 .48031 L F
.643 .63 0 r
.59848 .48016 m .61446 .47515 L .59855 .48038 L F
.61446 .47515 m .61468 .47507 L .61446 .47515 L F
.61446 .47515 m .61446 .47515 L .59855 .48038 L F
.311 0 0 r
.60788 .48045 m .60555 .48083 L .60378 .48162 L F
.654 .725 0 r
.61529 .47648 m .61598 .47768 L .60378 .48162 L F
.60839 .47735 m .61546 .47613 L .60342 .48025 L F
.60839 .47735 m .60342 .48025 L .60005 .48043 L F
.5988 .48081 m .56442 .4936 L .5642 .49331 L F
.60839 .47735 m .59884 .48088 L .5988 .48081 L F
.59884 .48088 m .56442 .4936 L .5988 .48081 L F
.468 0 0 r
.59847 .48023 m .59855 .48037 L .59848 .48022 L F
.654 .725 0 r
.56503 .49439 m .60003 .48293 L .56505 .49442 L F
.60003 .48293 m .60313 .48191 L .60003 .48293 L F
.60003 .48293 m .60003 .48293 L .56505 .49442 L F
.60313 .48191 m .60305 .48195 L .56505 .49442 L F
.60005 .48043 m .60342 .48025 L .59935 .48165 L F
.59887 .48087 m .59935 .48165 L .56442 .4936 L F
.60005 .48043 m .59935 .48165 L .59887 .48087 L F
.306 0 0 r
.60624 .47764 m .60448 .47831 L .61446 .47511 L F
.643 .63 0 r
.60774 .47707 m .60624 .47764 L .56285 .49134 L F
.306 0 0 r
.61446 .47511 m .61047 .47603 L .60624 .47764 L F
.643 .63 0 r
.61401 .47406 m .61438 .47496 L .61031 .47625 L F
.61459 .47489 m .60569 .4779 L .60492 .47814 L F
.61459 .47489 m .60492 .47814 L .60774 .47707 L F
.654 .725 0 r
.61485 .4753 m .61546 .47613 L .61511 .47619 L F
.6146 .47538 m .61511 .47619 L .60839 .47735 L F
.61485 .4753 m .61511 .47619 L .6146 .47538 L F
.59935 .48165 m .56503 .49439 L .56442 .4936 L F
.61546 .47613 m .59951 .48191 L .59935 .48165 L F
.59951 .48191 m .56503 .49439 L .59935 .48165 L F
.643 .63 0 r
.60896 .47574 m .61031 .47625 L .56285 .49134 L F
.60981 .47541 m .56269 .49103 L .56264 .49093 L F
.60986 .47541 m .56269 .49103 L .60981 .47541 L F
.61413 .47399 m .56285 .49134 L .56269 .49103 L F
.57625 .48519 m .60611 .47636 L .56264 .49093 L F
.60611 .47636 m .60716 .47628 L .56264 .49093 L F
.466 0 0 r
.59773 .47903 m .5984 .48004 L .59791 .47892 L F
.643 .63 0 r
.60624 .47764 m .60492 .47814 L .56285 .49134 L F
.59848 .48016 m .56319 .492 L .56315 .49193 L F
.56285 .49134 m .59848 .48016 L .56315 .49193 L F
.633 .845 0 r
.60132 .48426 m .56683 .49566 L .5668 .49564 L F
.60133 .48426 m .56683 .49566 L .60132 .48426 L F
.56683 .49566 m .56309 .4969 L .56683 .49566 L F
.56683 .49566 m .56683 .49566 L .60132 .48426 L F
.643 .63 0 r
.56315 .49193 m .56319 .492 L .54286 .49869 L F
.56269 .49103 m .54238 .49776 L .56264 .49093 L F
.622 .547 0 r
.59676 .47576 m .59681 .47707 L .54115 .49541 L F
.643 .63 0 r
.56231 .4903 m .5423 .49762 L .5622 .49008 L F
.326 .35 .882 r
.56233 .49049 m .542 .49718 L .5423 .49762 L F
.56233 .49049 m .5423 .49762 L .56037 .49168 L F
.449 0 0 r
.5082 .51005 m .50839 .51028 L .50818 .51006 L F
.551 .349 0 r
.51513 .50782 m .51405 .50815 L .51513 .50786 L F
.654 .725 0 r
.56319 .492 m .50835 .51023 L .5082 .51008 L F
.466 0 0 r
.61436 .4749 m .61446 .47511 L .61445 .47512 L F
.622 .547 0 r
.54042 .49339 m .54042 .49337 L .5959 .47351 L F
.54042 .49339 m .59596 .47349 L .59596 .47349 L F
.485 .343 .431 r
.53909 .48972 m .53982 .49171 L .539 .48799 L F
.594 .459 0 r
.55992 .48394 m .56014 .48494 L .5398 .49166 L F
.622 .547 0 r
.56014 .48494 m .56014 .48495 L .5398 .49166 L F
.56014 .48495 m .53982 .49169 L .5398 .49166 L F
.549 .346 0 r
.59631 .46644 m .59751 .46716 L .59005 .46893 L F
.447 0 0 r
.59341 .46803 m .59442 .46839 L .59426 .46748 L F
.622 .547 0 r
.59326 .47404 m .56015 .48498 L .56014 .48495 L F
.59606 .47311 m .59299 .47413 L .59326 .47404 L F
.59299 .47413 m .56015 .48498 L .59326 .47404 L F
.594 .459 0 r
.61065 .46447 m .59572 .47298 L .59503 .47047 L F
.61086 .4644 m .61066 .46451 L .61065 .46447 L F
.61066 .46451 m .59572 .47298 L .61065 .46447 L F
.549 .346 0 r
.60953 .46134 m .61058 .46284 L .60015 .46653 L F
.61058 .46284 m .61063 .46306 L .60015 .46653 L F
.594 .459 0 r
.60773 .46617 m .61138 .46782 L .60997 .4683 L F
.29 0 0 r
.59711 .47273 m .59676 .47286 L .61156 .46776 L F
.59676 .47286 m .59743 .47265 L .61156 .46776 L F
.594 .459 0 r
.60773 .46617 m .61011 .46844 L .60593 .46719 L F
.61095 .46548 m .6114 .46706 L .60773 .46617 L F
.6114 .46706 m .61164 .46794 L .6116 .46792 L F
.6114 .46706 m .6116 .46792 L .60773 .46617 L F
.654 .725 0 r
.61446 .47515 m .5642 .4933 L .56397 .49301 L F
.61446 .47515 m .5642 .49331 L .61446 .47515 L F
.5642 .49331 m .54428 .5005 L .5642 .4933 L F
.5642 .49331 m .5642 .4933 L .61446 .47515 L F
.622 .547 0 r
.56015 .48498 m .53982 .49169 L .56014 .48495 L F
.59642 .473 m .56015 .48498 L .59642 .473 L F
.56015 .48498 m .53982 .49169 L .56015 .48498 L F
.56015 .48498 m .56015 .48498 L .59642 .473 L F
.454 0 0 r
.61057 .4642 m .61055 .46406 L .61066 .46451 L F
.594 .459 0 r
.61079 .46413 m .61086 .4644 L .61065 .46447 L F
.61058 .46421 m .61065 .46447 L .5398 .49166 L F
.61079 .46413 m .61065 .46447 L .61058 .46421 L F
.279 0 0 r
.60468 .46682 m .61116 .46642 L .611 .46585 L F
.549 .346 0 r
.61072 .46303 m .61079 .46413 L .61057 .46419 L F
.61043 .46313 m .61057 .46419 L .5759 .47456 L F
.61072 .46303 m .61057 .46419 L .61043 .46313 L F
.594 .459 0 r
.59572 .47298 m .59499 .4734 L .59503 .47047 L F
.286 0 0 r
.59651 .47292 m .59576 .47315 L .59577 .47319 L F
.594 .459 0 r
.60593 .46719 m .61011 .46844 L .5977 .47254 L F
.286 0 0 r
.59651 .47292 m .59577 .47319 L .59711 .47273 L F
.456 0 0 r
.59577 .47318 m .59577 .47319 L .59576 .47315 L F
.594 .459 0 r
.59499 .4734 m .5977 .47254 L .59483 .47349 L F
.59572 .47298 m .59576 .47315 L .59499 .4734 L F
.59499 .4734 m .59483 .47349 L .59483 .47345 L F
.59499 .4734 m .59483 .47345 L .59503 .47047 L F
.622 .547 0 r
.59606 .47311 m .56015 .48498 L .59606 .47311 L F
.59807 .47246 m .53982 .49169 L .59789 .47251 L F
.594 .459 0 r
.59503 .47047 m .59483 .47349 L .56014 .48494 L F
.622 .547 0 r
.54042 .49339 m .59621 .4734 L .59621 .4734 L F
.5961 .47349 m .54042 .49339 L .59607 .47345 L F
.286 0 0 r
.59711 .47273 m .59577 .47319 L .59676 .47286 L F
.594 .459 0 r
.60593 .46719 m .5977 .47254 L .59576 .47315 L F
.60593 .46719 m .59576 .47315 L .59572 .47298 L F
.283 0 0 r
.61129 .46686 m .61078 .46702 L .61143 .46737 L F
.61078 .46702 m .59533 .47178 L .61091 .46751 L F
.61078 .46702 m .61091 .46751 L .61143 .46737 L F
.167 0 0 r
.59679 .46311 m .60008 .46181 L .59412 .46396 L F
.457 .154 0 r
.61018 .45854 m .60112 .46173 L .59412 .46387 L F
.60112 .46173 m .59412 .46419 L .59412 .46396 L F
.60112 .46173 m .59412 .46396 L .59412 .46387 L F
.167 0 0 r
.59412 .46396 m .60008 .46181 L .59416 .46382 L F
.59406 .46418 m .59679 .46311 L .59412 .46396 L F
.457 .154 0 r
.61018 .45856 m .59412 .46419 L .61018 .45854 L F
.167 0 0 r
.59406 .46418 m .61012 .45898 L .6068 .45992 L F
.213 0 0 r
.59406 .46428 m .61012 .45898 L .59406 .46418 L F
.197 0 0 r
.59406 .46428 m .61002 .4597 L .61012 .45898 L F
.458 0 0 r
.60877 .459 m .60886 .45932 L .6087 .45947 L F
.622 .547 0 r
.6111 .46812 m .60548 .47001 L .56014 .48495 L F
.61161 .46795 m .6111 .46812 L .6111 .46812 L F
.6111 .46812 m .60548 .47001 L .6111 .46812 L F
.458 0 0 r
.60861 .45915 m .6087 .45947 L .60799 .46013 L F
.622 .547 0 r
.61155 .46797 m .56014 .48495 L .56014 .48494 L F
.61161 .46795 m .60548 .47001 L .61161 .46795 L F
.654 .725 0 r
.56327 .4921 m .56358 .49251 L .50839 .51028 L F
.56325 .49208 m .50835 .51023 L .56319 .492 L F
.326 .35 .882 r
.56233 .49049 m .56037 .49168 L .56264 .49093 L F
.466 0 0 r
.61451 .47524 m .61446 .47511 L .6146 .47538 L F
.468 0 0 r
.59863 .4805 m .59856 .48036 L .59855 .48037 L F
.59863 .4805 m .59855 .48037 L .59855 .48038 L F
.654 .725 0 r
.56325 .49208 m .50839 .51028 L .50835 .51023 L F
.56327 .4921 m .50839 .51028 L .56325 .49208 L F
.61446 .47515 m .56327 .4921 L .61446 .47515 L F
.56327 .4921 m .50839 .51028 L .56327 .4921 L F
.56327 .4921 m .56327 .4921 L .61446 .47515 L F
.594 .459 0 r
.55962 .48252 m .5394 .48979 L .55932 .48116 L F
.55962 .48252 m .53947 .49009 L .5394 .48979 L F
.55966 .48274 m .53947 .49009 L .55962 .48252 L F
.264 0 0 r
.61048 .46377 m .61023 .46245 L .59426 .46748 L F
.452 0 0 r
.61045 .46379 m .61023 .46245 L .61048 .46377 L F
.594 .459 0 r
.61058 .4642 m .5398 .49166 L .53947 .49009 L F
.61058 .4642 m .5398 .49166 L .61058 .4642 L F
.61062 .46419 m .5398 .49166 L .61062 .46419 L F
.61068 .46417 m .61062 .46419 L .61068 .46417 L F
.61062 .46419 m .5398 .49166 L .61062 .46419 L F
.61062 .46419 m .61062 .46419 L .61068 .46417 L F
.457 .154 0 r
.61038 .46076 m .61055 .46077 L .60114 .46389 L F
.549 .346 0 r
.61055 .46077 m .55932 .48116 L .55921 .47921 L F
.45 0 0 r
.6096 .46124 m .61 .46072 L .61003 .46088 L F
.622 .547 0 r
.60548 .47001 m .56024 .48523 L .56015 .48498 L F
.456 0 0 r
.59465 .47365 m .59577 .47319 L .59563 .47284 L F
.59465 .47365 m .59563 .47284 L .59521 .47183 L F
.622 .547 0 r
.60646 .46982 m .5612 .48792 L .56095 .48721 L F
.61161 .46795 m .56047 .48588 L .56024 .48523 L F
.458 0 0 r
.61161 .46795 m .61156 .46776 L .61173 .46828 L F
.622 .547 0 r
.61164 .46794 m .61161 .46795 L .61161 .46795 L F
.61161 .46795 m .56047 .48588 L .61161 .46795 L F
.654 .725 0 r
.61446 .47515 m .56327 .4921 L .56325 .49208 L F
.61446 .47515 m .58357 .48608 L .56358 .49251 L F
.61446 .47515 m .56358 .49251 L .56327 .4921 L F
.61446 .47515 m .58357 .48608 L .61446 .47515 L F
.308 0 0 r
.61499 .47613 m .60025 .47993 L .61557 .4771 L F
.622 .547 0 r
.60646 .46982 m .59672 .47561 L .59622 .47392 L F
.6029 .471 m .56057 .48615 L .56047 .48588 L F
.60646 .46982 m .56071 .48652 L .5607 .48651 L F
.60646 .46982 m .54095 .49485 L .54059 .49386 L F
.60507 .47029 m .54059 .49385 L .54042 .49339 L F
.60646 .46982 m .54059 .49385 L .60507 .47029 L F
.61169 .4681 m .61251 .47038 L .60646 .46982 L F
.6117 .4681 m .61178 .46831 L .61169 .4681 L F
.61178 .46831 m .61251 .47038 L .61169 .4681 L F
.457 0 0 r
.6114 .4674 m .61129 .46686 L .61143 .46737 L F
.29 0 0 r
.61147 .46836 m .59578 .47322 L .61129 .46976 L F
.286 0 0 r
.61143 .46737 m .59651 .47292 L .59711 .47273 L F
.457 0 0 r
.611 .46585 m .61116 .46642 L .61114 .46643 L F
.286 0 0 r
.61143 .46737 m .59533 .47178 L .59576 .47315 L F
.61143 .46737 m .59576 .47315 L .59651 .47292 L F
.622 .547 0 r
.60548 .47001 m .59807 .47246 L .59789 .47251 L F
.654 .725 0 r
.61446 .47515 m .56325 .49208 L .56319 .492 L F
.61446 .47515 m .56325 .49208 L .61446 .47515 L F
.471 0 0 r
.6014 .48434 m .60151 .48434 L .60133 .48426 L F
.254 0 0 r
.60133 .48426 m .60151 .48434 L .60424 .4833 L F
.633 .845 0 r
.60424 .4833 m .60379 .48355 L .56684 .49567 L F
.60424 .4833 m .56684 .49567 L .56683 .49566 L F
.394 .852 0 r
.60183 .48433 m .56834 .49561 L .60174 .48433 L F
.60186 .48433 m .56834 .49561 L .60183 .48433 L F
.60146 .48432 m .56746 .49564 L .56684 .49567 L F
.654 .725 0 r
.58357 .48608 m .56397 .49301 L .56358 .49251 L F
.622 .547 0 r
.59676 .47576 m .54115 .49541 L .54095 .49485 L F
.643 .63 0 r
.597 .47701 m .5622 .49008 L .56149 .48871 L F
.301 0 0 r
.60583 .47456 m .59992 .47565 L .60733 .47512 L F
.622 .547 0 r
.59992 .47468 m .598 .47626 L .59676 .47576 L F
.598 .47626 m .59725 .47689 L .5971 .47655 L F
.598 .47626 m .5971 .47655 L .59676 .47576 L F
.3 0 0 r
.61288 .47152 m .59992 .47565 L .60583 .47456 L F
.301 0 0 r
.59992 .47565 m .59827 .47607 L .60733 .47512 L F
.302 0 0 r
.60733 .47512 m .59827 .47607 L .59871 .47667 L F
.643 .63 0 r
.59692 .47763 m .61358 .4729 L .57625 .48519 L F
.61314 .47204 m .61358 .4729 L .61351 .47292 L F
.6131 .47206 m .61351 .47292 L .59692 .47763 L F
.61314 .47204 m .61351 .47292 L .6131 .47206 L F
.61358 .4729 m .61413 .47399 L .57625 .48519 L F
.3 0 0 r
.6131 .47206 m .60583 .47456 L .61353 .47313 L F
.61288 .47152 m .60583 .47456 L .6131 .47206 L F
.643 .63 0 r
.61299 .47174 m .61314 .47204 L .59692 .47763 L F
.622 .547 0 r
.60089 .47534 m .6006 .47548 L .60053 .4755 L F
.61251 .47038 m .601 .47531 L .60089 .47534 L F
.601 .47531 m .6006 .47548 L .60089 .47534 L F
.302 0 0 r
.59871 .47667 m .59827 .47607 L .59732 .47687 L F
.622 .547 0 r
.61251 .47038 m .59732 .47687 L .59735 .47684 L F
.61251 .47038 m .59735 .47684 L .59992 .47468 L F
.61251 .47038 m .61264 .47074 L .59712 .47697 L F
.61264 .47074 m .61299 .47174 L .61296 .47175 L F
.61264 .47074 m .61296 .47175 L .59712 .47697 L F
.3 0 0 r
.6127 .47106 m .59992 .47565 L .61288 .47152 L F
.464 0 0 r
.59712 .47697 m .59715 .47705 L .59711 .47695 L F
.643 .63 0 r
.61299 .47174 m .59722 .47744 L .597 .47701 L F
.61459 .47489 m .61468 .47507 L .61453 .47512 L F
.466 0 0 r
.61445 .47512 m .61446 .47515 L .61446 .47515 L F
.643 .63 0 r
.61445 .47494 m .61453 .47512 L .60569 .4779 L F
.61459 .47489 m .61453 .47512 L .61445 .47494 L F
.61413 .47399 m .61031 .47625 L .60896 .47574 L F
.60611 .47636 m .61413 .47399 L .60716 .47628 L F
.301 0 0 r
.61353 .47313 m .60583 .47456 L .61411 .47441 L F
.60583 .47456 m .60733 .47512 L .61411 .47441 L F
.306 0 0 r
.60624 .47764 m .59791 .47892 L .5984 .48004 L F
.61047 .47603 m .59791 .47892 L .60624 .47764 L F
.643 .63 0 r
.60624 .47764 m .60492 .47814 L .60492 .47814 L F
.306 0 0 r
.5984 .48004 m .60448 .47831 L .60624 .47764 L F
.643 .63 0 r
.61299 .47174 m .59734 .47747 L .59731 .4774 L F
.302 0 0 r
.61411 .47441 m .60733 .47512 L .59871 .47667 L F
.301 0 0 r
.61411 .47441 m .59871 .47667 L .61436 .4749 L F
.633 .845 0 r
.61538 .47792 m .61135 .4793 L .6006 .48282 L F
.47 0 0 r
.59995 .4829 m .59995 .48286 L .59985 .48274 L F
.633 .845 0 r
.60019 .48295 m .56513 .49447 L .56507 .49443 L F
.61135 .4793 m .6002 .48296 L .60019 .48295 L F
.6002 .48296 m .56513 .49447 L .60019 .48295 L F
.466 0 0 r
.59647 .47982 m .59837 .48006 L .59773 .47903 L F
.633 .845 0 r
.60001 .48296 m .60004 .483 L .56507 .49443 L F
.466 0 0 r
.59741 .48061 m .59847 .48023 L .59837 .48006 L F
.633 .845 0 r
.60013 .48291 m .60014 .48292 L .56506 .49442 L F
.60004 .48294 m .56506 .49442 L .56506 .49442 L F
.301 0 0 r
.61557 .4771 m .6005 .47999 L .61587 .47749 L F
.468 0 0 r
.61577 .47751 m .61542 .47719 L .61557 .4771 L F
.654 .725 0 r
.60313 .48191 m .61599 .4777 L .60305 .48195 L F
.61599 .4777 m .6165 .47753 L .61599 .4777 L F
.61599 .4777 m .61599 .4777 L .60305 .48195 L F
.468 0 0 r
.61587 .47749 m .61577 .47751 L .61557 .4771 L F
.61611 .47782 m .61599 .4777 L .61587 .47749 L F
.61599 .4777 m .61577 .47751 L .61587 .47749 L F
.633 .845 0 r
.6165 .47753 m .60004 .48294 L .60004 .48294 L F
.60004 .48294 m .56506 .49442 L .60004 .48294 L F
.468 0 0 r
.59756 .48074 m .59855 .48037 L .59847 .48023 L F
.633 .845 0 r
.56505 .49442 m .54474 .50109 L .54474 .50109 L F
.468 0 0 r
.59931 .48185 m .59863 .4805 L .5978 .48095 L F
.633 .845 0 r
.60004 .48294 m .56506 .49442 L .56505 .49442 L F
.60004 .48294 m .56506 .49442 L .60004 .48294 L F
.654 .725 0 r
.60317 .48067 m .5941 .48401 L .60303 .48063 L F
.56397 .49301 m .54428 .5005 L .54395 .50009 L F
.5642 .4933 m .54428 .5005 L .56397 .49301 L F
.5642 .49331 m .56442 .4936 L .54428 .5005 L F
.56442 .4936 m .56503 .49439 L .5447 .50104 L F
.485 .343 .431 r
.54475 .50111 m .54476 .50111 L .54439 .50064 L F
.654 .725 0 r
.56442 .4936 m .5447 .50104 L .54428 .5005 L F
.486 .342 .423 r
.56264 .49093 m .56409 .49375 L .56233 .49049 L F
.633 .845 0 r
.5658 .49494 m .54654 .50232 L .54579 .50181 L F
.56627 .49527 m .54654 .50232 L .5658 .49494 L F
.60038 .48324 m .56633 .49531 L .60024 .48312 L F
.56633 .49531 m .54654 .50232 L .56627 .49527 L F
.56633 .49531 m .56627 .49527 L .60024 .48312 L F
.56506 .49442 m .54474 .50109 L .56505 .49442 L F
.56506 .49442 m .56506 .49442 L .54474 .50109 L F
.5668 .49564 m .56309 .4969 L .54654 .50232 L F
.56683 .49566 m .56309 .4969 L .5668 .49564 L F
.654 .725 0 r
.56503 .49439 m .56505 .49442 L .54474 .50109 L F
.633 .845 0 r
.56487 .49526 m .54579 .50181 L .56455 .49463 L F
.56487 .49526 m .56455 .49463 L .56507 .49443 L F
.5658 .49494 m .56487 .49526 L .56507 .49443 L F
.304 .438 .991 r
.56508 .49445 m .54476 .50111 L .54481 .50114 L F
.56508 .49445 m .54481 .50114 L .56475 .49459 L F
.326 .35 .882 r
.56507 .49443 m .54476 .50111 L .56508 .49445 L F
.54483 .50107 m .54476 .50111 L .56507 .49443 L F
.394 .852 0 r
.56684 .49567 m .56421 .49668 L .56277 .497 L F
.486 .342 .423 r
.57055 .5062 m .57083 .5068 L .56409 .49375 L F
.5641 .49375 m .56409 .49375 L .56264 .49093 L F
.57055 .5062 m .56409 .49375 L .5641 .49375 L F
.56409 .49375 m .57083 .5068 L .56399 .49368 L F
.56409 .49375 m .56399 .49368 L .56233 .49049 L F
.633 .845 0 r
.60024 .48312 m .56627 .49527 L .5658 .49494 L F
.6165 .47753 m .60038 .48324 L .60024 .48312 L F
.468 0 0 r
.59863 .4805 m .59855 .48037 L .59768 .48085 L F
.394 .852 0 r
.6017 .4843 m .56756 .49564 L .56746 .49564 L F
.60173 .4843 m .56756 .49564 L .6017 .4843 L F
.468 0 0 r
.5978 .48095 m .59768 .48085 L .57198 .49503 L F
.59863 .4805 m .59768 .48085 L .5978 .48095 L F
.59899 .48201 m .5978 .48095 L .57198 .49503 L F
.59931 .48185 m .5978 .48095 L .59899 .48201 L F
.633 .845 0 r
.6165 .47753 m .60004 .48294 L .60004 .48294 L F
.622 .547 0 r
.56095 .48721 m .5612 .48792 L .54095 .49485 L F
.633 .845 0 r
.56396 .49485 m .54579 .50181 L .54481 .50114 L F
.314 .284 .768 r
.56208 .48986 m .542 .49718 L .56233 .49049 L F
.54408 .49578 m .542 .49718 L .56208 .48986 L F
.486 .342 .423 r
.55708 .48884 m .56016 .49622 L .55704 .48904 L F
.314 .284 .768 r
.56016 .485 m .53982 .49171 L .53986 .49182 L F
.56016 .485 m .53986 .49182 L .55977 .48524 L F
.486 .342 .423 r
.5579 .48512 m .55892 .49013 L .55708 .48884 L F
.55892 .49013 m .56016 .49622 L .55708 .48884 L F
.468 0 0 r
.57198 .49503 m .59768 .48085 L .59756 .48074 L F
.59768 .48085 m .59855 .48037 L .59756 .48074 L F
.466 0 0 r
.57198 .49503 m .59756 .48074 L .59741 .48061 L F
.59756 .48074 m .59847 .48023 L .59741 .48061 L F
.633 .845 0 r
.6165 .47753 m .61538 .47792 L .60014 .48292 L F
.6165 .47753 m .60014 .48292 L .60013 .48291 L F
.486 .342 .423 r
.55931 .48696 m .55965 .49064 L .55889 .48641 L F
.55965 .49064 m .56016 .49622 L .55942 .49047 L F
.55965 .49064 m .55942 .49047 L .55889 .48641 L F
.466 0 0 r
.57198 .49503 m .59741 .48061 L .59647 .47982 L F
.59741 .48061 m .59837 .48006 L .59647 .47982 L F
.47 0 0 r
.60018 .48332 m .59999 .48295 L .59995 .4829 L F
.59999 .48295 m .59995 .48286 L .59995 .4829 L F
.633 .845 0 r
.60055 .48278 m .6006 .48282 L .60004 .483 L F
.60055 .48278 m .60004 .483 L .60001 .48296 L F
.61538 .47792 m .6006 .48282 L .60055 .48278 L F
.643 .63 0 r
.59722 .47744 m .5622 .49008 L .597 .47701 L F
.57625 .48519 m .56264 .49093 L .56231 .4903 L F
.46 0 0 r
.57198 .49503 m .59647 .47982 L .56822 .4845 L F
.59647 .47982 m .59772 .47904 L .59586 .47938 L F
.59647 .47982 m .59586 .47938 L .56822 .4845 L F
.47 0 0 r
.57198 .49503 m .60018 .48332 L .59995 .4829 L F
.60018 .48332 m .60028 .48328 L .6001 .48306 L F
.60018 .48332 m .6001 .48306 L .59999 .48295 L F
.633 .845 0 r
.61538 .47792 m .60001 .48296 L .60001 .48296 L F
.306 0 0 r
.60378 .48162 m .59985 .48274 L .59995 .48286 L F
.654 .725 0 r
.60831 .47872 m .60317 .48067 L .60303 .48063 L F
.60855 .47868 m .60317 .48067 L .60831 .47872 L F
.308 0 0 r
.60025 .47993 m .6005 .47999 L .61557 .4771 L F
.307 0 0 r
.60733 .48005 m .59931 .48185 L .60724 .48008 L F
.311 0 0 r
.60724 .48008 m .59931 .48185 L .60555 .48083 L F
.633 .845 0 r
.61398 .47856 m .60379 .48355 L .61142 .47944 L F
.306 0 0 r
.61629 .47805 m .60788 .48045 L .60028 .48328 L F
.60788 .48045 m .6001 .48306 L .60028 .48328 L F
.311 0 0 r
.60378 .48162 m .59931 .48185 L .59985 .48274 L F
.60555 .48083 m .59931 .48185 L .60378 .48162 L F
.633 .845 0 r
.60634 .4818 m .60043 .48333 L .60036 .48325 L F
.263 0 0 r
.60028 .48328 m .60363 .4825 L .61702 .47879 L F
.315 0 0 r
.60404 .48244 m .60363 .4825 L .60028 .48328 L F
.633 .845 0 r
.60647 .48205 m .60424 .4833 L .60552 .4822 L F
.60719 .48194 m .61009 .48148 L .60379 .48355 L F
.315 0 0 r
.60067 .48377 m .60807 .4818 L .60028 .48328 L F
.60807 .4818 m .60404 .48244 L .60028 .48328 L F
.314 0 0 r
.60733 .48005 m .59863 .4805 L .59931 .48185 L F
.308 0 0 r
.6146 .47538 m .60025 .47993 L .61499 .47613 L F
.471 0 0 r
.57198 .49503 m .60143 .48437 L .60083 .48434 L F
.57198 .49503 m .60194 .4845 L .60151 .48434 L F
.304 0 0 r
.61047 .47603 m .59715 .47705 L .59791 .47892 L F
.472 0 0 r
.57198 .49503 m .60246 .48445 L .60196 .48451 L F
.471 0 0 r
.57359 .506 m .60246 .48445 L .57198 .49503 L F
.60196 .48451 m .60194 .4845 L .57198 .49503 L F
.57198 .49503 m .60118 .48421 L .60067 .48377 L F
.47 0 0 r
.60067 .48377 m .60028 .48328 L .57198 .49503 L F
.308 0 0 r
.61644 .47824 m .61629 .47805 L .60028 .48328 L F
.298 0 0 r
.60028 .48328 m .61702 .47879 L .61644 .47824 L F
.463 0 0 r
.5892 .49364 m .61265 .4711 L .61302 .47195 L F
.61343 .47323 m .61302 .47195 L .61353 .47313 L F
.175 0 0 r
.60067 .48377 m .60582 .48242 L .60807 .4818 L F
.466 0 0 r
.61445 .47512 m .61446 .47511 L .61451 .47524 L F
.61445 .47512 m .61451 .47524 L .61446 .47515 L F
.654 .725 0 r
.61468 .47507 m .61485 .4753 L .60839 .47735 L F
.299 0 0 r
.60526 .48273 m .60582 .48242 L .60067 .48377 L F
.463 0 0 r
.5892 .49364 m .61302 .47195 L .61343 .47323 L F
.61265 .4711 m .6127 .47106 L .6131 .47206 L F
.61265 .4711 m .6131 .47206 L .61353 .47313 L F
.622 .547 0 r
.59735 .47684 m .59725 .47689 L .59992 .47468 L F
.3 0 0 r
.6127 .47106 m .59684 .47622 L .59992 .47565 L F
.301 0 0 r
.59992 .47565 m .59684 .47622 L .59827 .47607 L F
.622 .547 0 r
.60053 .4755 m .5974 .47685 L .59732 .47687 L F
.6006 .47548 m .5974 .47685 L .60053 .4755 L F
.46 0 0 r
.59772 .47904 m .5977 .47896 L .56822 .4845 L F
.622 .547 0 r
.59622 .47392 m .59672 .47561 L .59653 .47568 L F
.59622 .47392 m .59653 .47568 L .59594 .47403 L F
.59711 .47695 m .59681 .47707 L .59676 .47576 L F
.59711 .47695 m .59712 .47697 L .59681 .47707 L F
.464 0 0 r
.56822 .4845 m .59714 .47705 L .59709 .4769 L F
.622 .547 0 r
.59789 .47251 m .59642 .473 L .59642 .473 L F
.61162 .46794 m .60507 .47029 L .6029 .471 L F
.61164 .46794 m .61162 .46794 L .61162 .46794 L F
.61162 .46794 m .60507 .47029 L .61162 .46794 L F
.457 0 0 r
.61097 .46587 m .61114 .46643 L .61103 .46649 L F
.29 0 0 r
.60371 .47073 m .60358 .4708 L .61173 .46828 L F
.59743 .47265 m .60358 .4708 L .60371 .47073 L F
.59743 .47265 m .59578 .47322 L .60358 .4708 L F
.61143 .46737 m .59711 .47273 L .61156 .46776 L F
.279 0 0 r
.60555 .46708 m .61116 .46642 L .60468 .46682 L F
.594 .459 0 r
.61014 .46434 m .59754 .46888 L .59485 .4694 L F
.59754 .46888 m .59502 .46978 L .59488 .46947 L F
.59754 .46888 m .59488 .46947 L .59485 .4694 L F
.61014 .46436 m .55962 .48252 L .61014 .46434 L F
.61075 .46414 m .55962 .48252 L .61075 .46414 L F
.61075 .46414 m .55966 .48274 L .55962 .48252 L F
.61079 .46413 m .61075 .46414 L .61075 .46414 L F
.61075 .46414 m .55966 .48274 L .61075 .46414 L F
.211 0 0 r
.594 .46551 m .61002 .4597 L .59406 .46428 L F
.445 0 0 r
.60972 .45934 m .60983 .45986 L .60928 .46035 L F
.272 0 0 r
.59473 .46967 m .61116 .46642 L .60555 .46708 L F
.456 0 0 r
.56822 .4845 m .59465 .47365 L .59521 .47183 L F
.59577 .47319 m .59577 .47318 L .59521 .47183 L F
.272 0 0 r
.59751 .46716 m .60234 .46601 L .60252 .46585 L F
.60234 .46601 m .61055 .46406 L .60252 .46585 L F
.60252 .46585 m .61055 .46406 L .61048 .46377 L F
.456 0 0 r
.59521 .47183 m .59577 .47318 L .59533 .47178 L F
.59577 .47318 m .59576 .47315 L .59533 .47178 L F
.56822 .4845 m .59578 .47322 L .59577 .47319 L F
.549 .346 0 r
.59918 .4676 m .60361 .4665 L .59467 .46946 L F
.251 0 0 r
.60396 .46294 m .61005 .46087 L .61003 .4607 L F
.549 .346 0 r
.61057 .46102 m .61072 .46303 L .60953 .46134 L F
.251 0 0 r
.5941 .46657 m .6102 .46218 L .61008 .46117 L F
.5941 .46657 m .61008 .46117 L .60242 .4635 L F
.272 0 0 r
.59426 .46748 m .59751 .46716 L .61048 .46377 L F
.59473 .46967 m .60555 .46708 L .59469 .46952 L F
.464 0 0 r
.56822 .4845 m .5977 .47896 L .59714 .47705 L F
.257 0 0 r
.59426 .46748 m .6102 .46218 L .5941 .46657 L F
.25 0 0 r
.59426 .46748 m .61023 .46245 L .6102 .46218 L F
.278 0 0 r
.59473 .46967 m .59478 .46984 L .61116 .46642 L F
.594 .459 0 r
.59503 .47047 m .56014 .48494 L .55992 .48394 L F
.278 0 0 r
.61116 .46642 m .59478 .46984 L .59529 .47166 L F
.462 0 0 r
.56822 .4845 m .59709 .4769 L .59684 .47622 L F
.279 0 0 r
.61129 .46686 m .59529 .47166 L .59533 .47178 L F
.283 0 0 r
.61116 .46642 m .59529 .47166 L .61129 .46686 L F
.462 0 0 r
.59684 .47622 m .59653 .4754 L .56822 .4845 L F
.459 0 0 r
.56822 .4845 m .59653 .4754 L .59578 .47322 L F
.445 0 0 r
.60911 .4599 m .60928 .46035 L .58536 .48136 L F
.60972 .45934 m .60928 .46035 L .60911 .4599 L F
.622 .547 0 r
.59596 .47349 m .59596 .47349 L .59621 .4734 L F
.292 0 0 r
.61216 .46957 m .59578 .47322 L .59653 .4754 L F
.457 0 0 r
.61082 .46596 m .61103 .46649 L .58536 .48136 L F
.61097 .46587 m .61103 .46649 L .61082 .46596 L F
.611 .46585 m .61114 .46643 L .61097 .46587 L F
.594 .459 0 r
.60997 .4683 m .61164 .46794 L .61011 .46844 L F
.61138 .46782 m .61164 .46794 L .60997 .4683 L F
.464 0 0 r
.59714 .47705 m .59791 .47892 L .59715 .47705 L F
.5977 .47896 m .59791 .47892 L .59714 .47705 L F
.622 .547 0 r
.61162 .46794 m .60646 .46982 L .60507 .47029 L F
.61164 .46794 m .61162 .46794 L .61162 .46794 L F
.61162 .46794 m .60646 .46982 L .61162 .46794 L F
.457 0 0 r
.6112 .46691 m .61116 .46642 L .61129 .46686 L F
.622 .547 0 r
.60507 .47029 m .60446 .4705 L .60379 .47071 L F
.457 0 0 r
.58536 .48136 m .61103 .46649 L .6112 .46691 L F
.61103 .46649 m .61116 .46642 L .6112 .46691 L F
.622 .547 0 r
.61164 .46794 m .6117 .4681 L .60646 .46982 L F
.295 0 0 r
.61268 .47101 m .59684 .47622 L .6127 .47106 L F
.297 0 0 r
.61268 .47101 m .59653 .4754 L .59684 .47622 L F
.622 .547 0 r
.61196 .47033 m .61251 .47038 L .61204 .47054 L F
.296 0 0 r
.61216 .46957 m .59653 .4754 L .61268 .47101 L F
.457 0 0 r
.58737 .48652 m .61121 .46693 L .6114 .4674 L F
.61121 .46693 m .61129 .46686 L .6114 .4674 L F
.29 0 0 r
.61147 .46836 m .61129 .46976 L .61216 .46957 L F
.61173 .46828 m .61147 .46836 L .61216 .46957 L F
.458 0 0 r
.61118 .47059 m .61154 .46778 L .61203 .4697 L F
.643 .63 0 r
.59848 .48016 m .59853 .48031 L .59848 .48016 L F
.306 0 0 r
.5984 .48004 m .59848 .48022 L .60448 .47831 L F
.309 0 0 r
.60448 .47831 m .59848 .48022 L .59853 .48031 L F
.47 0 0 r
.57198 .49503 m .59995 .4829 L .5998 .48276 L F
.469 0 0 r
.57198 .49503 m .59985 .48274 L .59931 .48185 L F
.458 0 0 r
.5892 .49364 m .61019 .46935 L .61118 .47059 L F
.61019 .46935 m .61154 .46778 L .61118 .47059 L F
.61154 .46778 m .61156 .46776 L .61161 .46795 L F
.61154 .46778 m .61161 .46795 L .61203 .4697 L F
.45 0 0 r
.58536 .48136 m .60955 .4611 L .6096 .46124 L F
.60955 .4611 m .61 .46072 L .6096 .46124 L F
.286 0 0 r
.59676 .47286 m .59577 .47319 L .59578 .47322 L F
.622 .547 0 r
.59642 .473 m .59606 .47311 L .59606 .47311 L F
.29 0 0 r
.59676 .47286 m .59578 .47322 L .59743 .47265 L F
.263 0 0 r
.60468 .46682 m .611 .46585 L .60773 .46617 L F
.452 0 0 r
.58536 .48136 m .61006 .46258 L .61045 .46379 L F
.61006 .46258 m .61023 .46245 L .61045 .46379 L F
.594 .459 0 r
.61062 .46419 m .61058 .4642 L .61058 .4642 L F
.45 0 0 r
.6102 .46218 m .61023 .46245 L .61006 .46258 L F
.60998 .46234 m .61006 .46258 L .58536 .48136 L F
.6102 .46218 m .61006 .46258 L .60998 .46234 L F
.456 0 0 r
.59577 .47319 m .59577 .47319 L .59577 .47318 L F
.45 0 0 r
.58536 .48136 m .6096 .46124 L .60993 .46238 L F
.6096 .46124 m .61003 .46088 L .60994 .46223 L F
.6096 .46124 m .60994 .46223 L .60993 .46238 L F
.594 .459 0 r
.61068 .46417 m .61062 .46419 L .61062 .46419 L F
.61079 .46413 m .61068 .46417 L .61068 .46417 L F
.447 0 0 r
.60955 .4611 m .60983 .45986 L .61 .46072 L F
.58536 .48136 m .60928 .46035 L .60955 .4611 L F
.60928 .46035 m .60983 .45986 L .60955 .4611 L F
.486 .342 .423 r
.55904 .484 m .55931 .48696 L .55841 .48279 L F
.55931 .48696 m .55889 .48641 L .55841 .48279 L F
.55841 .48279 m .55889 .48641 L .5579 .48512 L F
.55889 .48641 m .56016 .49622 L .5579 .48512 L F
.654 .725 0 r
.61468 .47507 m .61446 .47515 L .61446 .47515 L F
.60378 .48162 m .61599 .4777 L .60313 .48191 L F
.61598 .47768 m .61599 .4777 L .60378 .48162 L F
.263 0 0 r
.60363 .4825 m .61734 .47895 L .61702 .47879 L F
.466 0 0 r
.61357 .47709 m .61444 .47513 L .61489 .4762 L F
.633 .845 0 r
.61398 .47856 m .61142 .47944 L .61203 .47912 L F
.311 0 0 r
.61629 .47805 m .6139 .47858 L .60788 .48045 L F
.633 .845 0 r
.60424 .4833 m .60133 .48426 L .60132 .48426 L F
.254 0 0 r
.60118 .48421 m .60133 .48426 L .60424 .4833 L F
.271 0 0 r
.61628 .47978 m .61638 .47975 L .60962 .48197 L F
.394 .852 0 r
.61445 .48032 m .61444 .48041 L .61324 .48081 L F
.18 0 0 r
.61007 .48174 m .61102 .4814 L .60569 .48323 L F
.1 0 0 r
.60551 .48327 m .61592 .47963 L .60938 .48205 L F
.394 .852 0 r
.6153 .47985 m .60811 .48241 L .61066 .48145 L F
.61209 .4809 m .60811 .48241 L .61098 .48126 L F
.60811 .48241 m .60504 .48351 L .60596 .48304 L F
.60811 .48241 m .60596 .48304 L .6065 .48276 L F
.18 0 0 r
.60488 .48359 m .61007 .48174 L .60534 .48335 L F
.1 0 0 r
.6027 .48425 m .60551 .48327 L .60938 .48205 L F
.271 0 0 r
.60965 .48196 m .60962 .48197 L .60194 .4845 L F
0 0 0 r
.60962 .48197 m .61638 .47975 L .60973 .48194 L F
.271 0 0 r
.61628 .47978 m .60962 .48197 L .60965 .48196 L F
.60984 .48191 m .61628 .47978 L .60965 .48196 L F
0 0 0 r
.60973 .48194 m .61246 .48104 L .61324 .48081 L F
.394 .852 0 r
.61755 .47905 m .61324 .48081 L .60684 .48286 L F
.61366 .48036 m .60186 .48433 L .6135 .4804 L F
.60194 .4843 m .60279 .48431 L .60271 .48434 L F
.254 0 0 r
.60903 .48188 m .60194 .4845 L .61802 .47921 L F
.394 .852 0 r
.6065 .48276 m .60478 .48353 L .60194 .4843 L F
.60478 .48353 m .60309 .48407 L .60194 .4843 L F
.6135 .4804 m .60183 .48433 L .60174 .48433 L F
.60186 .48433 m .60183 .48433 L .6135 .4804 L F
.60166 .48432 m .60161 .48434 L .6016 .48434 L F
.47 0 0 r
.61702 .47879 m .61757 .47907 L .61674 .47908 L F
.394 .852 0 r
.61823 .47882 m .60175 .48432 L .60166 .48432 L F
.60194 .4843 m .60271 .48434 L .60188 .48432 L F
.254 0 0 r
.60151 .48434 m .60194 .4845 L .60903 .48188 L F
.18 0 0 r
.60488 .48359 m .60534 .48335 L .6021 .48446 L F
.60208 .48447 m .6021 .48446 L .60199 .4845 L F
.60488 .48359 m .6021 .48446 L .60208 .48447 L F
.271 0 0 r
.60196 .48451 m .60984 .48191 L .60194 .4845 L F
0 0 0 r
.60229 .48439 m .60243 .48434 L .60219 .48442 L F
.60236 .48436 m .60243 .48434 L .60229 .48439 L F
.271 0 0 r
.60984 .48191 m .60965 .48196 L .60194 .4845 L F
0 0 0 r
.60236 .48436 m .60962 .48197 L .60243 .48434 L F
.60962 .48197 m .60973 .48194 L .60219 .48442 L F
.60219 .48442 m .60973 .48194 L .61534 .4802 L F
.394 .852 0 r
.61324 .48081 m .6188 .47906 L .60394 .4839 L F
.203 0 0 r
.61883 .47904 m .61729 .47942 L .61502 .48023 L F
0 0 0 r
.61589 .47996 m .61638 .47975 L .61732 .4795 L F
.61246 .48104 m .61638 .47975 L .61534 .4802 L F
.394 .852 0 r
.61869 .47906 m .6188 .47906 L .61324 .48081 L F
0 0 0 r
.61835 .47923 m .61887 .47896 L .61836 .47922 L F
.61638 .47975 m .61885 .47897 L .61835 .47923 L F
.61885 .47897 m .61867 .47907 L .61865 .47907 L F
.394 .852 0 r
.61823 .47882 m .61875 .47904 L .61755 .47905 L F
.61875 .47904 m .6188 .47906 L .61869 .47906 L F
.61875 .47904 m .61869 .47906 L .61755 .47905 L F
0 0 0 r
.61885 .47897 m .61887 .47896 L .61867 .47907 L F
.61865 .47907 m .61867 .47907 L .61835 .47923 L F
.188 .421 .842 r
.59204 .50533 m .5721 .51181 L .55053 .51342 L F
.59204 .50533 m .55053 .51342 L .57083 .5068 L F
.295 0 0 r
.61254 .52908 m .61016 .48474 L .60954 .49519 L F
.217 .466 .585 r
.61556 .51999 m .64224 .52335 L .62225 .52972 L F
.295 0 0 r
.61901 .51946 m .61016 .48474 L .61254 .52908 L F
.471 0 0 r
.57298 .5169 m .60954 .49519 L .61016 .48474 L F
.472 0 0 r
.59086 .50628 m .61724 .4798 L .61842 .47958 L F
.394 .852 0 r
.61851 .47906 m .61869 .47906 L .61324 .48081 L F
.196 0 0 r
.61801 .47921 m .61836 .47922 L .61802 .47921 L F
0 0 0 r
.61534 .4802 m .61589 .47996 L .61836 .47922 L F
.61589 .47996 m .61732 .4795 L .61836 .47922 L F
.61531 .48021 m .61533 .4802 L .61534 .4802 L F
.60973 .48194 m .61533 .4802 L .61531 .48021 L F
.60973 .48194 m .61324 .48081 L .61533 .4802 L F
.196 0 0 r
.6022 .48442 m .61834 .47923 L .61801 .47921 L F
.472 0 0 r
.61818 .47932 m .61783 .4792 L .61802 .47921 L F
.61844 .47949 m .61813 .47934 L .61818 .47932 L F
.61813 .47934 m .61783 .4792 L .61818 .47932 L F
.196 0 0 r
.61834 .47923 m .61836 .47922 L .61801 .47921 L F
.60219 .48442 m .61836 .47922 L .6022 .48442 L F
.472 0 0 r
.61838 .47956 m .61783 .4792 L .61844 .47949 L F
.61724 .4798 m .61783 .4792 L .61808 .47937 L F
.61724 .4798 m .61808 .47937 L .61842 .47958 L F
0 0 0 r
.60194 .4845 m .60236 .48436 L .60219 .48442 L F
.196 0 0 r
.60194 .4845 m .60219 .48442 L .6022 .48442 L F
0 0 0 r
.60246 .48445 m .60467 .48366 L .60488 .48359 L F
.394 .852 0 r
.60394 .4839 m .60279 .48431 L .60271 .48431 L F
0 0 0 r
.60246 .48445 m .60263 .48434 L .60467 .48366 L F
.18 0 0 r
.60246 .48445 m .60488 .48359 L .60199 .4845 L F
.60246 .48445 m .60199 .4845 L .60197 .48451 L F
.6023 .48447 m .60197 .48451 L .60196 .48451 L F
.60246 .48445 m .60197 .48451 L .6023 .48447 L F
.394 .852 0 r
.61823 .47882 m .60163 .48432 L .60146 .48432 L F
.61823 .47882 m .60173 .4843 L .6017 .4843 L F
.466 0 0 r
.5892 .49364 m .61247 .47658 L .61357 .47709 L F
.61247 .47658 m .61444 .47513 L .61357 .47709 L F
.61444 .47513 m .61445 .47512 L .61446 .47515 L F
.61444 .47513 m .61446 .47515 L .61489 .4762 L F
.486 .342 .423 r
.56301 .49299 m .56219 .4907 L .56302 .49299 L F
.56219 .4907 m .56147 .48868 L .5622 .49071 L F
.56219 .4907 m .5622 .49071 L .56302 .49299 L F
.654 .725 0 r
.61468 .47507 m .61446 .47515 L .61446 .47515 L F
.466 0 0 r
.61446 .47515 m .61466 .47562 L .61463 .47557 L F
.61446 .47515 m .61466 .47562 L .61446 .47515 L F
.59837 .48006 m .5984 .48004 L .59773 .47903 L F
.59837 .48006 m .59848 .48022 L .5984 .48004 L F
.59847 .48023 m .59848 .48022 L .59837 .48006 L F
.468 0 0 r
.59855 .48037 m .59855 .48037 L .59847 .48023 L F
.59855 .48037 m .59853 .48031 L .59848 .48022 L F
.46 0 0 r
.59772 .47904 m .59791 .47892 L .5977 .47896 L F
.468 0 0 r
.59855 .48038 m .59855 .48037 L .59855 .48037 L F
.467 0 0 r
.58737 .48652 m .6114 .4674 L .5892 .49364 L F
.6114 .4674 m .61143 .46737 L .6114 .46741 L F
.6114 .4674 m .6114 .46741 L .5892 .49364 L F
.458 0 0 r
.61203 .4697 m .61161 .46795 L .61216 .46957 L F
.61161 .46795 m .61173 .46828 L .61216 .46957 L F
.60788 .45985 m .60799 .46013 L .58536 .48136 L F
.60861 .45915 m .60799 .46013 L .60788 .45985 L F
.60877 .459 m .6087 .45947 L .60861 .45915 L F
.61126 .46688 m .61126 .46689 L .61121 .46693 L F
.61121 .46692 m .61121 .46693 L .58737 .48652 L F
.61126 .46688 m .61121 .46693 L .61121 .46692 L F
.622 .547 0 r
.61164 .46794 m .61161 .46795 L .61161 .46795 L F
.458 0 0 r
.61154 .46778 m .61143 .46737 L .61156 .46776 L F
.5892 .49364 m .6114 .46741 L .61154 .46778 L F
.6114 .46741 m .61143 .46737 L .61154 .46778 L F
.594 .459 0 r
.61086 .4644 m .61109 .46545 L .60773 .46617 L F
.272 0 0 r
.60773 .46617 m .611 .46585 L .61066 .46451 L F
.594 .459 0 r
.61075 .46414 m .61014 .46436 L .61014 .46434 L F
.454 0 0 r
.58536 .48136 m .61045 .46413 L .61081 .46597 L F
.61045 .46413 m .61054 .46407 L .61063 .46469 L F
.61045 .46413 m .61063 .46469 L .61081 .46597 L F
.61054 .46407 m .61055 .46406 L .61057 .4642 L F
.61054 .46407 m .61057 .4642 L .61081 .46597 L F
.549 .346 0 r
.55026 .48305 m .55932 .48116 L .539 .48789 L F
.486 .342 .423 r
.55985 .48414 m .55922 .4807 L .55959 .48241 L F
.56016 .48615 m .55978 .48392 L .55985 .48414 L F
.55978 .48392 m .55922 .4807 L .55985 .48414 L F
.55947 .48483 m .55963 .48737 L .55904 .484 L F
.55963 .48737 m .56016 .49622 L .55931 .48696 L F
.55963 .48737 m .55931 .48696 L .55904 .484 L F
.454 0 0 r
.61081 .46597 m .61057 .4642 L .611 .46585 L F
.61057 .4642 m .61066 .46451 L .611 .46585 L F
.594 .459 0 r
.61109 .46545 m .61153 .46744 L .61095 .46548 L F
.61153 .46744 m .61164 .46794 L .61095 .46548 L F
.454 0 0 r
.61054 .46407 m .61048 .46377 L .61055 .46406 L F
.58536 .48136 m .61045 .46379 L .61054 .46407 L F
.61045 .46379 m .61048 .46377 L .61054 .46407 L F
.549 .346 0 r
.59692 .46827 m .59412 .46964 L .55932 .48116 L F
.594 .459 0 r
.59412 .46964 m .55962 .48252 L .55932 .48116 L F
.59428 .46961 m .55962 .48252 L .59412 .46964 L F
.5947 .46946 m .59468 .46947 L .5947 .46945 L F
.59468 .46947 m .55962 .48252 L .59467 .46946 L F
.59468 .46947 m .59467 .46946 L .5947 .46945 L F
.45 0 0 r
.59466 .46938 m .59442 .46839 L .59464 .46936 L F
.59467 .46946 m .59464 .46936 L .59471 .46968 L F
.549 .346 0 r
.59466 .46938 m .59467 .46946 L .59412 .46964 L F
.45 0 0 r
.59466 .46938 m .59464 .46936 L .59467 .46946 L F
.447 0 0 r
.56822 .4845 m .59379 .46878 L .59341 .46803 L F
.59379 .46878 m .59442 .46839 L .59341 .46803 L F
.314 .284 .768 r
.56016 .485 m .55977 .48524 L .55982 .48523 L F
.486 .342 .423 r
.56016 .48615 m .55947 .48483 L .55934 .48271 L F
.55978 .48392 m .55934 .48271 L .55922 .4807 L F
.56016 .48615 m .55934 .48271 L .55978 .48392 L F
.549 .346 0 r
.58388 .47139 m .59025 .46981 L .5759 .47456 L F
.59005 .46893 m .59025 .46981 L .58388 .47139 L F
.56757 .47621 m .55921 .47921 L .5592 .47899 L F
.56757 .47621 m .5592 .47899 L .55913 .47782 L F
.44 0 0 r
.59303 .46731 m .56248 .47488 L .56822 .4845 L F
.59373 .46683 m .59287 .46705 L .59303 .46731 L F
.59287 .46705 m .56248 .47488 L .59303 .46731 L F
.314 .284 .768 r
.56016 .485 m .55982 .48523 L .5602 .4851 L F
.486 .342 .423 r
.56015 .48497 m .56016 .48615 L .55985 .48414 L F
.56016 .485 m .56016 .48502 L .56015 .48497 L F
.56016 .48502 m .56016 .48615 L .56015 .48497 L F
.453 0 0 r
.59533 .47178 m .59529 .47166 L .59516 .47172 L F
.59521 .47183 m .59516 .47172 L .56822 .4845 L F
.59533 .47178 m .59516 .47172 L .59521 .47183 L F
.59441 .47004 m .59529 .47166 L .59478 .46984 L F
.56822 .4845 m .59516 .47172 L .59441 .47004 L F
.59516 .47172 m .59529 .47166 L .59441 .47004 L F
.486 .342 .423 r
.56016 .48615 m .56016 .48806 L .55947 .48483 L F
.56016 .48806 m .56016 .49622 L .55963 .48737 L F
.56016 .48806 m .55963 .48737 L .55947 .48483 L F
.654 .725 0 r
.61468 .47507 m .61446 .47515 L .61446 .47515 L F
.466 0 0 r
.61446 .47515 m .61451 .47524 L .61466 .47562 L F
.61463 .47557 m .61466 .47562 L .61489 .4762 L F
.61436 .4749 m .61445 .47512 L .61444 .47513 L F
.61432 .47493 m .61444 .47513 L .5892 .49364 L F
.61436 .4749 m .61444 .47513 L .61432 .47493 L F
.654 .725 0 r
.61468 .47507 m .61446 .47515 L .61446 .47515 L F
.486 .342 .423 r
.5622 .49071 m .56147 .48868 L .56149 .48871 L F
.56302 .49299 m .5622 .49071 L .5622 .49071 L F
.5622 .49071 m .56147 .48868 L .5622 .49071 L F
.5669 .50388 m .56301 .49299 L .56302 .49299 L F
.466 0 0 r
.61489 .4762 m .61451 .47524 L .61499 .47613 L F
.61451 .47524 m .6146 .47538 L .61499 .47613 L F
.61411 .47441 m .61436 .4749 L .61425 .47498 L F
.471 0 0 r
.60143 .48437 m .60151 .48434 L .6014 .48434 L F
.60143 .48437 m .6014 .48434 L .60083 .48434 L F
.60083 .48434 m .6014 .48434 L .60118 .48421 L F
.6014 .48434 m .60133 .48426 L .60118 .48421 L F
.466 0 0 r
.61397 .47452 m .61425 .47498 L .5892 .49364 L F
.61411 .47441 m .61425 .47498 L .61397 .47452 L F
.643 .63 0 r
.61413 .47399 m .61459 .47489 L .61438 .47496 L F
.61413 .47399 m .61438 .47496 L .61401 .47406 L F
.464 0 0 r
.59714 .47705 m .59715 .47705 L .59712 .47697 L F
.59714 .47705 m .59712 .47697 L .59709 .4769 L F
.263 0 0 r
.59442 .46839 m .59852 .46776 L .59426 .46748 L F
.59852 .46776 m .59768 .46726 L .59426 .46748 L F
.549 .346 0 r
.59751 .46716 m .60015 .46653 L .59777 .46732 L F
.279 0 0 r
.59442 .46839 m .59741 .46804 L .59852 .46776 L F
.549 .346 0 r
.59692 .46827 m .59918 .4676 L .59467 .46946 L F
.59692 .46827 m .59467 .46946 L .59466 .46938 L F
.453 0 0 r
.59434 .46989 m .59478 .46984 L .59473 .46967 L F
.56822 .4845 m .59441 .47004 L .59434 .46989 L F
.59441 .47004 m .59478 .46984 L .59434 .46989 L F
.272 0 0 r
.59466 .46938 m .59741 .46804 L .59442 .46839 L F
.458 0 0 r
.58402 .47792 m .60783 .45972 L .58536 .48136 L F
.188 0 0 r
.59615 .46309 m .61012 .45856 L .59422 .46384 L F
.458 0 0 r
.60783 .45972 m .60877 .459 L .60788 .45985 L F
.60783 .45972 m .60788 .45985 L .58536 .48136 L F
.622 .547 0 r
.59735 .47684 m .59732 .47687 L .59725 .47689 L F
.5974 .47685 m .59712 .47697 L .59725 .47689 L F
.301 0 0 r
.59732 .47687 m .59709 .4769 L .59726 .47688 L F
.302 0 0 r
.59732 .47687 m .59684 .47622 L .59709 .4769 L F
.59827 .47607 m .59684 .47622 L .59732 .47687 L F
.622 .547 0 r
.59725 .47689 m .59711 .47695 L .5971 .47692 L F
.301 0 0 r
.59726 .47688 m .59709 .4769 L .59725 .47689 L F
.464 0 0 r
.59709 .4769 m .59712 .47697 L .59709 .4769 L F
.59712 .47697 m .59711 .47695 L .59709 .4769 L F
.304 0 0 r
.59725 .47689 m .59709 .4769 L .59711 .47695 L F
.458 0 0 r
.58536 .48136 m .6112 .46691 L .58737 .48652 L F
.6112 .46691 m .61126 .46688 L .61121 .46692 L F
.6112 .46691 m .61121 .46692 L .58737 .48652 L F
.61126 .46688 m .61129 .46686 L .61126 .46689 L F
.447 0 0 r
.60983 .45986 m .61002 .4597 L .61 .46072 L F
.549 .346 0 r
.61009 .46103 m .61007 .46104 L .61008 .46101 L F
.61007 .46104 m .61006 .46102 L .61008 .46101 L F
.61009 .46103 m .61008 .46101 L .61008 .46101 L F
.445 0 0 r
.61012 .45898 m .61002 .4597 L .60983 .45986 L F
.61012 .45898 m .60983 .45986 L .60972 .45934 L F
.45 0 0 r
.61003 .46088 m .61005 .46087 L .61004 .46094 L F
.61003 .46088 m .61004 .46094 L .60993 .46238 L F
.60993 .46238 m .61004 .46094 L .6102 .46218 L F
.61004 .46094 m .61008 .46117 L .6102 .46218 L F
.549 .346 0 r
.61055 .46077 m .61006 .46102 L .61005 .46098 L F
.61008 .46101 m .61006 .46102 L .61006 .46102 L F
.45 0 0 r
.61003 .46088 m .61003 .4607 L .61005 .46087 L F
.61 .46072 m .61003 .4607 L .61003 .46088 L F
.457 .154 0 r
.61054 .45873 m .61055 .46077 L .61006 .46073 L F
.61054 .45873 m .61006 .46073 L .6102 .45884 L F
.6109 .45861 m .6108 .4592 L .61054 .45873 L F
.6108 .4592 m .61055 .46077 L .61054 .45873 L F
.344 0 0 r
.61019 .4581 m .61106 .45725 L .61046 .45784 L F
.188 0 0 r
.59477 .46298 m .59422 .46384 L .59412 .46387 L F
.59477 .46298 m .59412 .46387 L .59471 .46301 L F
.194 0 0 r
.59426 .46345 m .60008 .46181 L .61019 .45847 L F
.457 .154 0 r
.61017 .45865 m .6068 .45992 L .60563 .46029 L F
.61018 .45856 m .60876 .45911 L .60571 .46012 L F
.61095 .45829 m .61018 .45858 L .61018 .45856 L F
.61018 .45858 m .60876 .45911 L .61018 .45856 L F
.442 0 0 r
.61018 .45848 m .61046 .45784 L .6102 .45847 L F
.188 0 0 r
.61192 .45696 m .61012 .45856 L .61101 .45732 L F
.194 0 0 r
.61019 .45847 m .61019 .45852 L .6102 .45847 L F
.60008 .46181 m .61019 .45852 L .61019 .45847 L F
.61019 .45852 m .61019 .45852 L .61019 .45847 L F
.036 0 0 r
.59498 .46259 m .61041 .45786 L .61106 .45725 L F
.446 0 0 r
.61029 .45784 m .61064 .45742 L .61055 .45764 L F
.188 0 0 r
.61013 .45854 m .61012 .45856 L .59615 .46309 L F
0 0 0 r
.60497 .45956 m .61046 .45784 L .60531 .45942 L F
.188 0 0 r
.59487 .46276 m .59487 .46276 L .59498 .46259 L F
.086 0 0 r
.59426 .46345 m .6102 .45847 L .59476 .46274 L F
.446 0 0 r
.60881 .45896 m .6085 .45827 L .61033 .45754 L F
.60877 .459 m .60877 .45899 L .60881 .45896 L F
.60877 .45899 m .6085 .45827 L .60881 .45896 L F
.60877 .459 m .61031 .4577 L .61029 .45784 L F
.61031 .4577 m .61064 .45742 L .61029 .45784 L F
.442 0 0 r
.60964 .45898 m .61019 .45822 L .61018 .45848 L F
.61019 .45822 m .61046 .45784 L .61018 .45848 L F
.344 0 0 r
.58536 .48136 m .61018 .45807 L .61019 .4581 L F
.61018 .45807 m .61106 .45725 L .61019 .4581 L F
.445 0 0 r
.61018 .45848 m .60972 .45934 L .60967 .45911 L F
.6102 .45847 m .61018 .4585 L .61018 .45848 L F
.61018 .4585 m .60972 .45934 L .61018 .45848 L F
.457 .154 0 r
.61095 .45829 m .61018 .45856 L .61018 .45854 L F
.439 0 0 r
.56248 .47488 m .59387 .46425 L .59412 .46373 L F
.59412 .4635 m .59412 .46373 L .59426 .46345 L F
.56248 .47488 m .59412 .46373 L .59412 .4635 L F
.59387 .46425 m .59406 .46418 L .59416 .46382 L F
.59387 .46425 m .59416 .46382 L .59426 .46345 L F
.486 .342 .423 r
.56089 .46815 m .55827 .4631 L .56091 .46804 L F
.56269 .47136 m .56091 .46804 L .56295 .47103 L F
.56091 .46804 m .55814 .46284 L .56103 .46743 L F
.322 .456 .289 r
.54608 .45257 m .57402 .4625 L .57196 .46208 L F
.57402 .4625 m .54439 .43932 L .54387 .42722 L F
.54608 .45257 m .54439 .43932 L .57402 .4625 L F
.411 0 0 r
.56248 .47488 m .58254 .45622 L .55502 .46659 L F
.58254 .45622 m .59242 .44703 L .57822 .45446 L F
.58254 .45622 m .57822 .45446 L .55502 .46659 L F
.446 0 0 r
.61031 .4577 m .61033 .45754 L .61064 .45742 L F
.60877 .459 m .61033 .45754 L .61031 .4577 L F
.61055 .45764 m .61064 .45742 L .61106 .45725 L F
.458 0 0 r
.61029 .45784 m .61025 .45801 L .61018 .45807 L F
.6102 .45793 m .61018 .45807 L .60886 .45932 L F
.61029 .45784 m .61018 .45807 L .6102 .45793 L F
.60877 .459 m .6102 .45791 L .60886 .45932 L F
.6102 .45791 m .61029 .45784 L .6102 .45793 L F
.6102 .45791 m .6102 .45793 L .60886 .45932 L F
.61029 .45784 m .61106 .45725 L .61025 .45801 L F
.457 .154 0 r
.61095 .45829 m .61016 .45885 L .61018 .45858 L F
.445 0 0 r
.61018 .4585 m .61012 .45898 L .60972 .45934 L F
.6102 .45847 m .61017 .45865 L .61018 .4585 L F
.61017 .45865 m .61012 .45898 L .61018 .4585 L F
.60964 .45898 m .60972 .45934 L .58536 .48136 L F
.549 .346 0 r
.61055 .46077 m .61009 .46103 L .61008 .46101 L F
.263 0 0 r
.59768 .46726 m .59751 .46716 L .59426 .46748 L F
.45 0 0 r
.59471 .46968 m .59464 .46936 L .59379 .46878 L F
.59464 .46936 m .59442 .46839 L .59433 .46845 L F
.59464 .46936 m .59433 .46845 L .59379 .46878 L F
.447 0 0 r
.59303 .46731 m .59403 .46763 L .59373 .46683 L F
.56822 .4845 m .59341 .46803 L .59303 .46731 L F
.59341 .46803 m .59403 .46763 L .59303 .46731 L F
.45 0 0 r
.59434 .46989 m .59379 .46878 L .56822 .4845 L F
.594 .459 0 r
.5947 .46945 m .59428 .46961 L .59412 .46964 L F
.45 0 0 r
.59471 .46968 m .59379 .46878 L .59434 .46989 L F
.622 .547 0 r
.54042 .49339 m .50574 .50578 L .54042 .49337 L F
.54095 .49485 m .54115 .49541 L .49094 .51195 L F
.643 .63 0 r
.54174 .49655 m .53602 .49844 L .54115 .49541 L F
.54215 .49732 m .53602 .49844 L .54174 .49655 L F
.53123 .50126 m .52449 .50348 L .54115 .49541 L F
.622 .547 0 r
.54042 .49339 m .50934 .50524 L .50574 .50578 L F
.54059 .49385 m .50934 .50524 L .54042 .49339 L F
.485 .343 .431 r
.53932 .49397 m .54162 .49673 L .53921 .49188 L F
.54162 .49673 m .542 .49718 L .54133 .49591 L F
.54162 .49673 m .54133 .49591 L .53921 .49188 L F
.53442 .48809 m .53932 .49397 L .5334 .48084 L F
.53932 .49397 m .53921 .49188 L .5334 .48084 L F
.549 .346 0 r
.5592 .47899 m .53888 .48572 L .55913 .47782 L F
.53888 .48572 m .53887 .48551 L .55913 .47782 L F
.457 .154 0 r
.55939 .47637 m .55913 .47782 L .53882 .48456 L F
.549 .346 0 r
.55913 .47782 m .53884 .48494 L .53882 .48456 L F
.55913 .47782 m .53887 .48551 L .53884 .48494 L F
.486 .342 .423 r
.55878 .48113 m .5586 .48062 L .55913 .47777 L F
.55878 .48113 m .55913 .47777 L .55916 .47836 L F
.245 .109 .428 r
.55957 .47537 m .55919 .47557 L .55956 .47544 L F
.485 .343 .431 r
.5337 .47491 m .53909 .48972 L .53527 .47101 L F
.53909 .48972 m .539 .48799 L .53527 .47101 L F
.486 .342 .423 r
.55915 .47946 m .55878 .48113 L .55907 .47903 L F
.167 0 0 r
.59406 .46418 m .6068 .45992 L .59679 .46311 L F
.59416 .46382 m .60008 .46181 L .59426 .46345 L F
.036 0 0 r
.59498 .46259 m .61106 .45725 L .61106 .45725 L F
.441 0 0 r
.56248 .47488 m .59406 .46428 L .59406 .46418 L F
.594 .46551 m .59406 .46428 L .56248 .47488 L F
.439 0 0 r
.61106 .45725 m .57965 .46977 L .61107 .45724 L F
.61106 .45725 m .61107 .45724 L .61121 .45718 L F
.188 0 0 r
.61192 .45696 m .61104 .45727 L .61105 .45726 L F
.445 0 0 r
.61279 .45721 m .61276 .45727 L .61255 .45722 L F
.637 .843 0 r
.61304 .45748 m .61336 .45696 L .6126 .45721 L F
.41 .861 0 r
.61336 .45696 m .61259 .45721 L .6126 .45721 L F
.432 0 0 r
.59498 .46259 m .59485 .4626 L .59476 .46274 L F
.377 0 0 r
.59476 .46274 m .59485 .4626 L .59426 .46345 L F
.59485 .4626 m .59958 .45495 L .59479 .4626 L F
.59485 .4626 m .59479 .4626 L .59426 .46345 L F
.434 0 0 r
.59426 .46345 m .59479 .4626 L .56248 .47488 L F
.59479 .4626 m .59958 .45495 L .58452 .46304 L F
.59479 .4626 m .58452 .46304 L .56248 .47488 L F
0 0 0 r
.5994 .4613 m .601 .46075 L .59498 .46259 L F
.5994 .4613 m .60497 .45956 L .601 .46075 L F
.60497 .45956 m .60531 .45942 L .601 .46075 L F
.442 0 0 r
.61121 .45718 m .61099 .45727 L .6161 .45001 L F
0 0 0 r
.59476 .46274 m .5994 .4613 L .59498 .46259 L F
.59476 .46274 m .59476 .46274 L .59498 .46259 L F
.435 0 0 r
.59498 .46259 m .5961 .46183 L .59827 .45754 L F
.59498 .46259 m .59827 .45754 L .59958 .45495 L F
.441 0 0 r
.59894 .45651 m .597 .46127 L .59975 .45525 L F
.442 0 0 r
.61099 .45727 m .57965 .46977 L .59696 .46039 L F
.61099 .45727 m .59696 .46039 L .6161 .45001 L F
.58536 .48136 m .60957 .45868 L .60964 .45898 L F
.60957 .45868 m .61046 .45784 L .60964 .45898 L F
.549 .346 0 r
.61058 .46284 m .61072 .46303 L .61063 .46306 L F
.61055 .46077 m .61057 .46102 L .60953 .46134 L F
.45 0 0 r
.59473 .46967 m .59466 .46938 L .59471 .46968 L F
.594 .459 0 r
.59485 .4694 m .5947 .46946 L .5947 .46945 L F
.447 0 0 r
.59373 .46683 m .59426 .46748 L .5941 .46657 L F
.59403 .46763 m .59426 .46748 L .59373 .46683 L F
.44 0 0 r
.5941 .46657 m .59367 .46669 L .59373 .46683 L F
.59367 .46669 m .56248 .47488 L .59373 .46683 L F
.446 0 0 r
.58402 .47792 m .57965 .46977 L .6085 .45827 L F
.58402 .47792 m .6085 .45827 L .60877 .459 L F
.594 .459 0 r
.61079 .46413 m .61075 .46414 L .61075 .46414 L F
.486 .342 .423 r
.56014 .48494 m .55985 .48414 L .55959 .48241 L F
.56016 .485 m .55985 .48414 L .56015 .48498 L F
.55934 .48271 m .55947 .48483 L .55878 .48113 L F
.55947 .48483 m .55904 .484 L .55878 .48113 L F
.55878 .48113 m .55904 .484 L .55841 .48279 L F
.56301 .49299 m .56219 .4907 L .56219 .4907 L F
.5669 .50388 m .56301 .49299 L .56301 .49299 L F
.56301 .49299 m .56219 .4907 L .56301 .49299 L F
.5669 .50388 m .56751 .50567 L .563 .49298 L F
.56301 .49299 m .563 .49298 L .56219 .4907 L F
.5669 .50388 m .563 .49298 L .56301 .49299 L F
.47 0 0 r
.5998 .48276 m .59995 .4829 L .59985 .48274 L F
.654 .725 0 r
.61561 .47633 m .61599 .4777 L .61529 .47648 L F
.307 0 0 r
.61628 .47804 m .61401 .47855 L .61629 .47805 L F
.61401 .47855 m .6139 .47858 L .61629 .47805 L F
.633 .845 0 r
.61399 .47855 m .61398 .47856 L .61203 .47912 L F
.61495 .47808 m .61399 .47855 L .61203 .47912 L F
.314 0 0 r
.61628 .47804 m .61531 .47817 L .61401 .47855 L F
.633 .845 0 r
.6165 .47753 m .61628 .47763 L .61495 .47808 L F
.314 0 0 r
.61628 .47804 m .61537 .47816 L .61531 .47817 L F
.394 .852 0 r
.6153 .47985 m .61066 .48145 L .61254 .48073 L F
.299 0 0 r
.60903 .48188 m .61802 .47921 L .61445 .48015 L F
.468 0 0 r
.61605 .4778 m .5892 .49364 L .61542 .47719 L F
.61628 .47804 m .6162 .47808 L .61605 .4778 L F
.6162 .47808 m .5892 .49364 L .61605 .4778 L F
.61628 .47804 m .61542 .47719 L .61611 .47782 L F
.633 .845 0 r
.61628 .47763 m .61604 .47775 L .61601 .47772 L F
.394 .852 0 r
.61458 .48006 m .61477 .48 L .61446 .48011 L F
.315 0 0 r
.61446 .4801 m .61783 .4792 L .61581 .47967 L F
.394 .852 0 r
.61755 .47905 m .61594 .47962 L .61477 .48 L F
.61755 .47905 m .61477 .48 L .61458 .48006 L F
.61755 .47905 m .61446 .48011 L .61446 .48009 L F
.61594 .47962 m .6153 .47985 L .61254 .48073 L F
.175 0 0 r
.61446 .4801 m .61802 .47921 L .61783 .4792 L F
.61445 .48014 m .61802 .47921 L .61446 .4801 L F
.394 .852 0 r
.61823 .47882 m .61366 .48036 L .6135 .4804 L F
.47 0 0 r
.61674 .47908 m .61757 .47917 L .59086 .50628 L F
.61757 .47917 m .61783 .4792 L .61772 .47932 L F
.61757 .47917 m .61772 .47932 L .59086 .50628 L F
.61757 .47907 m .61783 .4792 L .61674 .47908 L F
.394 .852 0 r
.61755 .47905 m .61851 .47906 L .61851 .47906 L F
.61755 .47905 m .61851 .47906 L .6175 .47907 L F
.633 .845 0 r
.61122 .4794 m .61116 .47943 L .61096 .4795 L F
.394 .852 0 r
.61446 .48009 m .61446 .48011 L .61254 .48073 L F
.486 .342 .423 r
.56219 .4907 m .56219 .4907 L .56147 .48868 L F
.56149 .48871 m .56147 .48868 L .5602 .4851 L F
.56219 .4907 m .563 .49298 L .56218 .49069 L F
.563 .49298 m .56751 .50567 L .563 .49298 L F
.563 .49298 m .563 .49298 L .56218 .49069 L F
.56513 .49447 m .57083 .5068 L .56508 .49445 L F
.56782 .49635 m .57083 .5068 L .56513 .49447 L F
.56257 .4912 m .56324 .49315 L .5622 .49071 L F
.56324 .49315 m .5669 .50388 L .56302 .49299 L F
.56324 .49315 m .56302 .49299 L .5622 .49071 L F
.394 .852 0 r
.61254 .48073 m .61209 .4809 L .61098 .48126 L F
.472 0 0 r
.61802 .47921 m .61856 .47936 L .61844 .47949 L F
.203 0 0 r
.61966 .47878 m .61888 .47898 L .61883 .47904 L F
.472 0 0 r
.62685 .48496 m .61838 .47956 L .61844 .47949 L F
.295 0 0 r
.60447 .53722 m .60954 .49519 L .60682 .50514 L F
.61254 .52908 m .60954 .49519 L .60447 .53722 L F
.216 .435 .56 r
.5759 .53271 m .54966 .52776 L .56931 .52141 L F
.455 0 0 r
.57019 .52727 m .60682 .50514 L .60954 .49519 L F
.57019 .52727 m .60954 .49519 L .57298 .5169 L F
.472 0 0 r
.5996 .5011 m .61842 .47958 L .62685 .48496 L F
.59086 .50628 m .61842 .47958 L .5996 .5011 L F
.1 0 0 r
.61905 .47887 m .61947 .47839 L .61907 .47886 L F
.61947 .47839 m .61947 .47839 L .61905 .47887 L F
.47 0 0 r
.6195 .47836 m .6199 .47752 L .61974 .47812 L F
.203 0 0 r
.61966 .47878 m .61986 .47768 L .61885 .47899 L F
.462 .161 0 r
.62063 .47743 m .61986 .47766 L .61986 .47768 L F
.472 0 0 r
.60798 .48438 m .60678 .48437 L .61016 .48474 L F
.462 .161 0 r
.61988 .47764 m .61989 .47763 L .61987 .47764 L F
.61989 .47763 m .62044 .47533 L .61987 .47764 L F
.486 .342 .423 r
.56233 .49049 m .56257 .4912 L .5619 .48987 L F
.56257 .4912 m .5622 .49071 L .5619 .48987 L F
.56505 .49442 m .5641 .49375 L .56319 .492 L F
.56147 .48868 m .56219 .4907 L .56146 .48866 L F
.56219 .4907 m .56218 .49069 L .56146 .48866 L F
.449 0 0 r
.50821 .5101 m .5089 .51091 L .50843 .51043 L F
.446 0 0 r
.50954 .51184 m .5089 .51091 L .50975 .51175 L F
.309 0 0 r
.49986 .5157 m .50575 .51369 L .50975 .51175 L F
.306 0 0 r
.49496 .51727 m .49986 .5157 L .49475 .51712 L F
.654 .725 0 r
.49922 .51591 m .49507 .51738 L .49496 .51727 L F
.633 .845 0 r
.49985 .51758 m .49475 .51766 L .49507 .51755 L F
.306 0 0 r
.49551 .51766 m .51093 .51263 L .50391 .51458 L F
.49551 .51766 m .50391 .51458 L .49526 .51749 L F
.202 .328 .463 r
.48268 .52894 m .46186 .52872 L .48099 .52244 L F
.306 0 0 r
.49601 .51802 m .51107 .51274 L .49551 .51766 L F
.202 .328 .463 r
.48268 .52894 m .46354 .5352 L .46186 .52872 L F
.446 0 0 r
.46518 .53419 m .49601 .51802 L .49551 .51766 L F
.306 0 0 r
.49551 .51766 m .51093 .51263 L .49551 .51766 L F
.308 0 0 r
.49551 .51766 m .51107 .51274 L .51093 .51263 L F
.447 0 0 r
.46214 .52763 m .49551 .51766 L .49551 .51766 L F
.45 0 0 r
.46518 .53419 m .49551 .51766 L .46214 .52763 L F
.459 0 0 r
.46214 .52763 m .49551 .51766 L .46046 .5225 L F
.446 0 0 r
.4791 .52547 m .50832 .51119 L .50954 .51184 L F
.50832 .51119 m .5089 .51091 L .50954 .51184 L F
.295 0 0 r
.4968 .51839 m .51194 .51319 L .49601 .51802 L F
.445 0 0 r
.4968 .51839 m .49601 .51802 L .46518 .53419 L F
.301 0 0 r
.49601 .51802 m .51192 .5132 L .51107 .51274 L F
.51192 .5132 m .51194 .51319 L .51107 .51274 L F
.444 0 0 r
.46518 .53419 m .49762 .51874 L .4968 .51839 L F
.276 0 0 r
.4968 .51839 m .50268 .51663 L .51194 .51319 L F
.257 0 0 r
.49705 .51844 m .50268 .51663 L .4968 .51839 L F
.443 0 0 r
.5109 .51264 m .51107 .51274 L .4791 .52547 L F
.51093 .51263 m .51107 .51274 L .5109 .51264 L F
.4791 .52547 m .51018 .51218 L .51084 .51267 L F
.51018 .51218 m .51027 .51214 L .51048 .51233 L F
.633 .845 0 r
.5105 .51234 m .5105 .51234 L .51042 .51237 L F
.53778 .50372 m .51056 .51244 L .51042 .51237 L F
.443 0 0 r
.51018 .51218 m .51048 .51233 L .51084 .51267 L F
.633 .845 0 r
.54474 .50109 m .51049 .51234 L .51048 .51233 L F
.485 .343 .431 r
.5427 .49976 m .54475 .50111 L .54473 .50109 L F
.54267 .49968 m .54473 .50109 L .5419 .49751 L F
.5427 .49976 m .54473 .50109 L .54267 .49968 L F
.445 0 0 r
.46046 .5225 m .49519 .5175 L .49462 .51714 L F
.49519 .5175 m .49526 .51749 L .49507 .51739 L F
.49519 .5175 m .49507 .51739 L .49462 .51714 L F
.633 .845 0 r
.54475 .5011 m .5105 .51234 L .5105 .51234 L F
.485 .343 .431 r
.54475 .50111 m .54439 .50064 L .5419 .49751 L F
.54423 .50131 m .5438 .50048 L .5427 .49976 L F
.54291 .50035 m .5427 .49976 L .53662 .49577 L F
.54423 .50131 m .5427 .49976 L .54291 .50035 L F
.486 .342 .423 r
.5602 .4851 m .56147 .48868 L .56016 .485 L F
.56147 .48868 m .56146 .48866 L .56016 .485 L F
.56233 .49049 m .5619 .48987 L .56149 .48871 L F
.56233 .49049 m .56149 .48871 L .56208 .48986 L F
.55915 .47946 m .55934 .48271 L .55878 .48113 L F
.485 .343 .431 r
.53662 .49577 m .53951 .49766 L .53442 .48809 L F
.53951 .49766 m .5427 .49976 L .53937 .49507 L F
.53951 .49766 m .53937 .49507 L .53442 .48809 L F
.486 .342 .423 r
.55878 .48113 m .55704 .48904 L .5586 .48062 L F
.485 .343 .431 r
.5427 .49976 m .5419 .49751 L .53442 .48809 L F
.53921 .49188 m .54133 .49591 L .53914 .49056 L F
.54133 .49591 m .54074 .49428 L .53914 .49056 L F
.486 .342 .423 r
.5576 .47784 m .55704 .48904 L .55482 .48134 L F
.457 .154 0 r
.55939 .47637 m .53902 .48352 L .5581 .47593 L F
.55939 .47637 m .5581 .47593 L .55956 .47544 L F
.55939 .47637 m .539 .48364 L .53902 .48352 L F
.55939 .47637 m .53882 .48456 L .539 .48364 L F
.486 .342 .423 r
.55957 .47537 m .5586 .48062 L .5576 .47784 L F
.5586 .48062 m .55704 .48904 L .5576 .47784 L F
.485 .343 .431 r
.53914 .49056 m .54074 .49428 L .53982 .49171 L F
.54074 .49428 m .53986 .49182 L .53982 .49171 L F
.5334 .48084 m .53921 .49188 L .53914 .49056 L F
.271 0 0 r
.50435 .49919 m .50433 .49885 L .5043 .49885 L F
.5043 .49921 m .5043 .49885 L .49616 .50113 L F
.285 0 0 r
.4893 .50669 m .50439 .50171 L .48928 .50659 L F
.50439 .50171 m .50458 .50164 L .50439 .50171 L F
.50439 .50171 m .50439 .50171 L .48928 .50659 L F
.467 0 0 r
.50399 .4977 m .50427 .49731 L .50427 .49753 L F
.47537 .51513 m .50396 .4975 L .50399 .4977 L F
.50396 .4975 m .50427 .49731 L .50399 .4977 L F
.464 0 0 r
.50433 .49885 m .50435 .49919 L .50433 .4992 L F
.50435 .49919 m .50434 .49935 L .50433 .4992 L F
.471 0 0 r
.47537 .51513 m .50402 .49389 L .50401 .49397 L F
.50402 .49389 m .50429 .49369 L .50401 .49397 L F
.594 .459 0 r
.50414 .49942 m .50354 .49973 L .50355 .49962 L F
.469 0 0 r
.50403 .49516 m .50476 .49413 L .5047 .4947 L F
.248 0 0 r
.50452 .49619 m .49976 .49809 L .50434 .49724 L F
.469 0 0 r
.47537 .51513 m .50402 .49466 L .50403 .49516 L F
.50402 .49466 m .50476 .49413 L .50403 .49516 L F
.50401 .49429 m .50401 .49435 L .47537 .51513 L F
.50481 .4937 m .50401 .49435 L .50401 .49429 L F
.594 .459 0 r
.50415 .49942 m .50414 .49943 L .50414 .49942 L F
.465 0 0 r
.45756 .51028 m .48914 .50116 L .48919 .50093 L F
.48924 .50007 m .48919 .50093 L .48938 .50003 L F
.457 .154 0 r
.48917 .50095 m .48898 .50104 L .48914 .50061 L F
.465 0 0 r
.45756 .51028 m .48919 .50093 L .48924 .50007 L F
.239 0 0 r
.48977 .50089 m .48918 .50106 L .48916 .50116 L F
.463 0 0 r
.48903 .50443 m .48903 .50442 L .46046 .5225 L F
.48903 .50442 m .489 .50306 L .48887 .50315 L F
.48903 .50442 m .48887 .50315 L .46046 .5225 L F
.48903 .50443 m .48903 .50442 L .48903 .50443 L F
.48903 .50442 m .489 .50306 L .48903 .50443 L F
.239 0 0 r
.4935 .49926 m .48938 .50003 L .4892 .50096 L F
.457 .154 0 r
.48994 .49851 m .4899 .4986 L .48993 .49851 L F
.466 0 0 r
.48987 .49863 m .49 .4984 L .48977 .49866 L F
.188 0 0 r
.49649 .49622 m .4967 .49621 L .48923 .49869 L F
.218 .479 .595 r
.47546 .51078 m .45633 .51711 L .45298 .51306 L F
.47546 .51078 m .45298 .51306 L .47214 .50671 L F
.466 0 0 r
.48978 .49891 m .48987 .49863 L .45756 .51028 L F
.45756 .51028 m .48938 .50003 L .48978 .49891 L F
.45933 .51907 m .48916 .50116 L .45756 .51028 L F
.464 0 0 r
.45933 .51907 m .48906 .50233 L .48916 .50116 L F
.459 0 0 r
.46046 .5225 m .48906 .50233 L .45933 .51907 L F
.464 0 0 r
.46046 .5225 m .489 .50306 L .48906 .50233 L F
.469 0 0 r
.47372 .50434 m .50399 .49293 L .47537 .51513 L F
.50399 .49293 m .50496 .49257 L .504 .4933 L F
.50399 .49293 m .504 .4933 L .47537 .51513 L F
.283 0 0 r
.4893 .50669 m .49698 .50463 L .50008 .50313 L F
.594 .459 0 r
.50373 .50268 m .50361 .5027 L .50472 .50226 L F
.49748 .50537 m .50361 .5027 L .50373 .50268 L F
.49748 .50537 m .49611 .50566 L .50361 .5027 L F
.283 0 0 r
.49698 .50463 m .50474 .50256 L .50008 .50313 L F
.50008 .50313 m .50474 .50256 L .50458 .50164 L F
.643 .63 0 r
.49683 .51045 m .49592 .51076 L .49097 .51194 L F
.458 0 0 r
.48962 .50817 m .48959 .50807 L .49004 .51033 L F
.594 .459 0 r
.49748 .50537 m .4896 .50823 L .49198 .50729 L F
.49676 .50552 m .49198 .50729 L .49611 .50566 L F
.49748 .50537 m .49198 .50729 L .49676 .50552 L F
.292 0 0 r
.493 .50768 m .48969 .50838 L .49025 .51024 L F
.622 .547 0 r
.49304 .50767 m .48994 .50833 L .48989 .50814 L F
.49097 .51194 m .49094 .51195 L .49087 .5117 L F
.454 0 0 r
.49097 .51194 m .49085 .51169 L .49083 .51169 L F
.49093 .51185 m .49085 .51169 L .49097 .51194 L F
.622 .547 0 r
.50548 .50665 m .49263 .51134 L .49311 .51106 L F
.50548 .50665 m .49157 .51161 L .50509 .50664 L F
.3 0 0 r
.49391 .51061 m .50613 .50668 L .50589 .5062 L F
.50613 .50668 m .50613 .50668 L .50589 .5062 L F
.302 0 0 r
.49569 .51101 m .50764 .50934 L .49536 .51093 L F
.643 .63 0 r
.49683 .51045 m .50693 .50812 L .49592 .51076 L F
.302 0 0 r
.49486 .51081 m .50759 .50935 L .50689 .50817 L F
.50759 .50935 m .50764 .50934 L .50689 .50817 L F
.3 0 0 r
.49939 .50958 m .50689 .50817 L .5064 .5072 L F
.454 0 0 r
.50677 .50824 m .50643 .5074 L .50689 .50817 L F
.643 .63 0 r
.50623 .50691 m .50664 .50762 L .49242 .51147 L F
.454 0 0 r
.50643 .5074 m .50623 .50691 L .50689 .50817 L F
.302 0 0 r
.49536 .51093 m .50764 .50934 L .49486 .51081 L F
.298 0 0 r
.49486 .51081 m .50689 .50817 L .49939 .50958 L F
.643 .63 0 r
.50623 .50691 m .49097 .51194 L .49097 .51194 L F
.29 0 0 r
.50589 .5062 m .50114 .50647 L .493 .50768 L F
.291 0 0 r
.50113 .50647 m .50114 .50647 L .50589 .5062 L F
.50589 .5062 m .50109 .50647 L .50589 .5062 L F
.50589 .5062 m .50589 .5062 L .50589 .5062 L F
.622 .547 0 r
.50927 .50527 m .50114 .50647 L .50109 .50647 L F
.291 0 0 r
.50109 .50647 m .50113 .50647 L .50589 .5062 L F
.622 .547 0 r
.50544 .50517 m .5022 .50631 L .50504 .5038 L F
.643 .63 0 r
.49628 .51388 m .50215 .51186 L .49288 .51511 L F
.50786 .5097 m .50215 .51186 L .49628 .51388 L F
.53123 .50126 m .5079 .50977 L .50786 .5097 L F
.5079 .50977 m .50215 .51186 L .50786 .5097 L F
.50773 .50975 m .49288 .51511 L .49288 .51511 L F
.53123 .50126 m .50773 .50975 L .50773 .50975 L F
.50773 .50975 m .49288 .51511 L .50773 .50975 L F
.622 .547 0 r
.50553 .50514 m .50574 .50578 L .5022 .50631 L F
.50504 .5038 m .5022 .50631 L .50052 .50533 L F
.29 0 0 r
.50533 .50474 m .50052 .50533 L .50583 .50619 L F
.50533 .50474 m .50583 .50619 L .50589 .5062 L F
.289 0 0 r
.50533 .50474 m .505 .50352 L .50052 .50533 L F
.46 0 0 r
.5052 .50485 m .505 .50376 L .50533 .50474 L F
.505 .50376 m .50492 .50335 L .50533 .50474 L F
.296 0 0 r
.49066 .51122 m .50589 .5062 L .49025 .51024 L F
.457 0 0 r
.50583 .50624 m .50525 .50481 L .50589 .5062 L F
.308 0 0 r
.49266 .51482 m .50101 .51226 L .50791 .5098 L F
.49266 .51482 m .50791 .5098 L .50791 .5098 L F
.49281 .515 m .50101 .51226 L .49266 .51482 L F
.45 0 0 r
.49369 .51635 m .49287 .5151 L .46046 .5225 L F
.29 0 0 r
.50052 .50533 m .5022 .50631 L .50589 .5062 L F
.308 0 0 r
.49389 .51631 m .49584 .51432 L .49305 .51529 L F
.302 0 0 r
.49187 .51362 m .50764 .50934 L .49569 .51101 L F
.29 0 0 r
.50589 .5062 m .5022 .50631 L .50109 .50647 L F
.448 0 0 r
.46046 .5225 m .49475 .51712 L .49389 .51631 L F
.306 0 0 r
.49266 .51482 m .50798 .50977 L .49187 .51362 L F
.452 0 0 r
.46046 .5225 m .49266 .51482 L .49187 .51362 L F
.306 0 0 r
.49187 .51362 m .50797 .50978 L .50764 .50934 L F
.643 .63 0 r
.52274 .50433 m .50786 .5097 L .50699 .50822 L F
.306 0 0 r
.50797 .50978 m .50798 .50977 L .50764 .50934 L F
.308 0 0 r
.49389 .51631 m .5089 .51091 L .49584 .51432 L F
.451 0 0 r
.4791 .52547 m .50679 .50823 L .50764 .50934 L F
.50679 .50823 m .50689 .50817 L .50764 .50934 L F
.457 0 0 r
.4791 .52547 m .50512 .50491 L .50583 .50624 L F
.50512 .50491 m .50525 .50481 L .50583 .50624 L F
.308 0 0 r
.50791 .5098 m .50791 .5098 L .50798 .50977 L F
.454 0 0 r
.4791 .52547 m .50584 .50688 L .50677 .50824 L F
.50584 .50688 m .5061 .5067 L .50672 .50813 L F
.50584 .50688 m .50672 .50813 L .50677 .50824 L F
.5061 .5067 m .50613 .50668 L .50623 .50691 L F
.5061 .5067 m .50623 .50691 L .50677 .50824 L F
.457 0 0 r
.50525 .50481 m .50533 .50474 L .50589 .5062 L F
.455 0 0 r
.50589 .5062 m .50589 .5062 L .4791 .52547 L F
.622 .547 0 r
.49694 .50963 m .49169 .51157 L .49279 .51097 L F
.49169 .51157 m .49157 .51161 L .49161 .51159 L F
.302 0 0 r
.49085 .51169 m .49169 .51157 L .49275 .51127 L F
.298 0 0 r
.49329 .51096 m .49391 .51061 L .49066 .51122 L F
.622 .547 0 r
.49311 .51106 m .49094 .51195 L .49157 .51161 L F
.49263 .51134 m .49094 .51195 L .49311 .51106 L F
.49263 .51134 m .49246 .51143 L .49094 .51195 L F
.298 0 0 r
.49085 .51169 m .49275 .51127 L .49066 .51122 L F
.49275 .51127 m .49329 .51096 L .49066 .51122 L F
.643 .63 0 r
.49097 .51194 m .49097 .51194 L .49094 .51195 L F
.454 0 0 r
.49187 .51362 m .49109 .51214 L .46046 .5225 L F
.622 .547 0 r
.49091 .51185 m .49094 .51195 L .49091 .51186 L F
.454 0 0 r
.49109 .51214 m .49083 .51169 L .46046 .5225 L F
.302 0 0 r
.49187 .51362 m .49173 .51199 L .49109 .51214 L F
.622 .547 0 r
.49881 .50638 m .50109 .50647 L .49828 .50689 L F
.49881 .50638 m .49828 .50689 L .48989 .50814 L F
.49562 .50625 m .49881 .50638 L .48989 .50814 L F
.49976 .50488 m .50109 .50647 L .49562 .50625 L F
.29 0 0 r
.49002 .50802 m .48939 .50714 L .48959 .50807 L F
.594 .459 0 r
.4895 .50773 m .4895 .50773 L .49174 .50652 L F
.29 0 0 r
.49114 .50704 m .48939 .50714 L .49002 .50802 L F
.278 0 0 r
.50447 .501 m .49947 .50166 L .50456 .50164 L F
.289 0 0 r
.49395 .50612 m .50459 .50261 L .4893 .50669 L F
.50459 .50261 m .50474 .50256 L .50459 .5026 L F
.50459 .50261 m .50459 .5026 L .4893 .50669 L F
.466 0 0 r
.50397 .49905 m .50417 .49759 L .50429 .49887 L F
.291 0 0 r
.49115 .50704 m .48939 .50714 L .49114 .50704 L F
.29 0 0 r
.49395 .50612 m .4893 .50669 L .49163 .50662 L F
.49115 .50704 m .4893 .50669 L .48939 .50714 L F
.594 .459 0 r
.4895 .50773 m .49174 .50652 L .49174 .50652 L F
.49169 .50656 m .4895 .50773 L .49176 .50651 L F
.29 0 0 r
.49163 .50662 m .4893 .50669 L .49115 .50704 L F
.466 0 0 r
.47537 .51513 m .50376 .49784 L .50397 .49905 L F
.50376 .49784 m .50417 .49759 L .50397 .49905 L F
.289 0 0 r
.50485 .50298 m .50474 .50256 L .49395 .50612 L F
.594 .459 0 r
.50093 .50411 m .49748 .50537 L .49933 .50457 L F
.302 0 0 r
.49187 .51362 m .49569 .51101 L .49173 .51199 L F
.49093 .51185 m .49169 .51157 L .49085 .51169 L F
.278 0 0 r
.49947 .50166 m .50021 .50204 L .50456 .50164 L F
.50456 .50164 m .50456 .50164 L .50458 .50164 L F
.49947 .50166 m .50456 .50164 L .50456 .50164 L F
.271 0 0 r
.50431 .49975 m .50431 .49975 L .50433 .501 L F
.50431 .49975 m .50433 .501 L .50433 .501 L F
.50431 .49975 m .50433 .501 L .50447 .501 L F
.292 0 0 r
.49002 .50802 m .48959 .50807 L .48962 .50817 L F
.271 0 0 r
.50183 .50106 m .50339 .50109 L .5034 .50104 L F
.50177 .5011 m .50339 .50109 L .50183 .50106 L F
.263 0 0 r
.50447 .501 m .50148 .50125 L .49947 .50166 L F
.271 0 0 r
.50177 .5011 m .50148 .50125 L .50339 .50109 L F
.5034 .50104 m .50339 .50109 L .50399 .50104 L F
.50399 .501 m .50399 .50104 L .50447 .501 L F
.464 0 0 r
.47537 .51513 m .50431 .49978 L .50447 .501 L F
.50431 .49978 m .50439 .49974 L .50447 .501 L F
.456 0 0 r
.46046 .5225 m .49085 .51169 L .49066 .51122 L F
.46046 .5225 m .49066 .51122 L .49025 .51024 L F
.458 0 0 r
.47537 .51513 m .50426 .5011 L .4791 .52547 L F
.50426 .5011 m .50447 .501 L .50429 .50118 L F
.50426 .5011 m .50429 .50118 L .4791 .52547 L F
.485 .343 .431 r
.53976 .50292 m .54337 .50162 L .53662 .49577 L F
.54337 .50162 m .54423 .50131 L .54291 .50035 L F
.54337 .50162 m .54291 .50035 L .53662 .49577 L F
.53932 .49397 m .54075 .49606 L .54064 .49556 L F
.53442 .48809 m .53933 .49428 L .53932 .49397 L F
.53933 .49428 m .54075 .49606 L .53932 .49397 L F
.245 .109 .428 r
.54122 .48494 m .53888 .48572 L .53883 .48619 L F
.55957 .47537 m .53929 .4821 L .53928 .48218 L F
.55957 .47537 m .53928 .48218 L .55919 .47557 L F
.485 .343 .431 r
.53791 .4696 m .53881 .48459 L .53815 .47175 L F
.53881 .48459 m .53888 .48572 L .53882 .48456 L F
.53881 .48459 m .53882 .48456 L .53815 .47175 L F
.53815 .47175 m .53882 .48456 L .53929 .4821 L F
.53882 .48456 m .53928 .48218 L .53929 .4821 L F
.53881 .48459 m .53883 .48619 L .53888 .48572 L F
.53791 .4696 m .53876 .48489 L .53881 .48459 L F
.53876 .48489 m .53883 .48619 L .53881 .48459 L F
.467 0 0 r
.50463 .49561 m .5046 .49582 L .50458 .49586 L F
.5046 .49582 m .50458 .49591 L .50458 .49586 L F
.469 0 0 r
.50496 .49257 m .5058 .49225 L .50492 .49291 L F
.50497 .49359 m .50481 .49377 L .50481 .4937 L F
.549 .346 0 r
.5045 .49685 m .50444 .49687 L .50455 .49617 L F
.5045 .49685 m .50455 .49617 L .50832 .49467 L F
.467 0 0 r
.5046 .49563 m .50427 .49731 L .50424 .49587 L F
.50463 .49561 m .50458 .49586 L .5046 .49563 L F
.50458 .49586 m .50427 .49731 L .5046 .49563 L F
.457 .154 0 r
.55893 .47558 m .53929 .48209 L .5393 .48207 L F
.437 0 0 r
.59958 .45495 m .59827 .45754 L .59894 .45651 L F
.41 .861 0 r
.61336 .45696 m .61258 .45721 L .6126 .45721 L F
.637 .843 0 r
.61479 .45834 m .61478 .45803 L .61213 .45895 L F
.61509 .45827 m .61508 .45826 L .61479 .45834 L F
.61508 .45826 m .61478 .45803 L .61479 .45834 L F
.656 .724 0 r
.61581 .45925 m .61464 .45843 L .61561 .4593 L F
.422 0 0 r
.61389 .45775 m .61298 .45739 L .61276 .45727 L F
.61394 .4578 m .61298 .45739 L .61389 .45775 L F
.656 .724 0 r
.61459 .45845 m .61509 .45827 L .61459 .45844 L F
.293 .218 .645 r
.5399 .49166 m .53982 .49169 L .53982 .49171 L F
.485 .343 .431 r
.539 .48799 m .53965 .49096 L .539 .48789 L F
.53981 .49169 m .53982 .49171 L .53982 .49169 L F
.53527 .47101 m .539 .48799 L .53899 .48785 L F
.53654 .47643 m .53899 .48785 L .53883 .48619 L F
.53527 .47101 m .53899 .48785 L .53654 .47643 L F
.539 .48799 m .53894 .4868 L .53883 .48619 L F
.467 0 0 r
.50458 .49586 m .50441 .49723 L .50427 .49731 L F
.248 0 0 r
.50455 .49617 m .50454 .49618 L .50441 .49723 L F
.467 0 0 r
.50455 .49617 m .50441 .49723 L .50458 .49586 L F
.466 0 0 r
.50429 .49887 m .50437 .49747 L .50433 .49885 L F
.50417 .49759 m .50437 .49747 L .50429 .49887 L F
.469 0 0 r
.50476 .49413 m .50524 .49379 L .5047 .4947 L F
.467 0 0 r
.50427 .49753 m .50439 .49726 L .50437 .49747 L F
.50439 .49726 m .50441 .49723 L .50437 .49747 L F
.50437 .49747 m .50441 .49723 L .50437 .49747 L F
.50427 .49731 m .50441 .49723 L .50427 .49753 L F
.50424 .49587 m .50427 .49731 L .47537 .51513 L F
.463 0 0 r
.50453 .50169 m .50474 .50256 L .5047 .50259 L F
.50446 .50176 m .5047 .50259 L .4791 .52547 L F
.50453 .50169 m .5047 .50259 L .50446 .50176 L F
.46 0 0 r
.50452 .5037 m .5047 .50259 L .50492 .50335 L F
.4791 .52547 m .5042 .50304 L .50452 .5037 L F
.5042 .50304 m .5047 .50259 L .50452 .5037 L F
.4791 .52547 m .50492 .50335 L .5052 .50485 L F
.485 .343 .431 r
.54064 .49556 m .5419 .49751 L .54162 .49673 L F
.54075 .49606 m .5419 .49751 L .54064 .49556 L F
.454 0 0 r
.50623 .50691 m .5064 .5072 L .50689 .50817 L F
.5061 .5067 m .50589 .5062 L .50613 .50668 L F
.4791 .52547 m .50584 .50624 L .5061 .5067 L F
.50584 .50624 m .50589 .5062 L .5061 .5067 L F
.622 .547 0 r
.50927 .50527 m .50604 .50645 L .50577 .50579 L F
.463 0 0 r
.50458 .50164 m .50474 .50256 L .50453 .50169 L F
.464 0 0 r
.50433 .49885 m .50433 .4992 L .50429 .49887 L F
.594 .459 0 r
.50602 .4988 m .50438 .49968 L .50438 .49961 L F
.468 0 0 r
.47537 .51513 m .50425 .49501 L .50424 .49587 L F
.50425 .49501 m .50492 .49455 L .50424 .49587 L F
.278 0 0 r
.50447 .501 m .50456 .50164 L .50458 .50164 L F
.464 0 0 r
.50419 .49892 m .50431 .49978 L .47537 .51513 L F
.50429 .49887 m .50431 .49978 L .50419 .49892 L F
.463 0 0 r
.50446 .50176 m .50447 .501 L .50458 .50164 L F
.4791 .52547 m .50429 .50118 L .50446 .50176 L F
.50429 .50118 m .50447 .501 L .50446 .50176 L F
.46 0 0 r
.5047 .50259 m .50474 .50256 L .50485 .50298 L F
.5047 .50259 m .50485 .50298 L .50489 .50319 L F
.314 .284 .768 r
.54408 .49578 m .54174 .49655 L .542 .49718 L F
.643 .63 0 r
.53123 .50126 m .52274 .50433 L .52449 .50348 L F
.485 .343 .431 r
.54243 .49786 m .54243 .49786 L .54162 .49673 L F
.304 .438 .991 r
.56508 .49445 m .56475 .49459 L .56513 .49447 L F
.486 .342 .423 r
.56507 .49444 m .57055 .5062 L .5641 .49375 L F
.56508 .49445 m .56509 .49447 L .56507 .49444 L F
.56509 .49447 m .57055 .5062 L .56507 .49444 L F
.443 0 0 r
.51018 .51218 m .50975 .51175 L .51027 .51214 L F
.4791 .52547 m .50954 .51184 L .51018 .51218 L F
.50954 .51184 m .50975 .51175 L .51018 .51218 L F
.51084 .51267 m .51048 .51233 L .51093 .51263 L F
.51048 .51233 m .51065 .51242 L .51093 .51263 L F
.304 .438 .991 r
.54941 .50153 m .54707 .5023 L .54737 .50245 L F
.394 .852 0 r
.56329 .49698 m .5536 .50016 L .56277 .497 L F
.486 .342 .423 r
.56508 .49445 m .5641 .49375 L .56507 .49443 L F
.485 .343 .431 r
.54186 .49741 m .54286 .49868 L .54162 .49673 L F
.54286 .49868 m .54243 .49786 L .54162 .49673 L F
.54475 .5011 m .54476 .50111 L .54475 .5011 L F
.5419 .49751 m .54439 .50064 L .54186 .49741 L F
.449 0 0 r
.50821 .5101 m .50879 .51096 L .50832 .51119 L F
.445 0 0 r
.49462 .51714 m .49507 .51739 L .49475 .51712 L F
.49507 .51739 m .49496 .51727 L .49475 .51712 L F
.449 0 0 r
.50727 .51059 m .50832 .51119 L .4791 .52547 L F
.50821 .5101 m .50832 .51119 L .50727 .51059 L F
.485 .343 .431 r
.54475 .5011 m .54476 .50111 L .54475 .5011 L F
.449 0 0 r
.50799 .50986 m .50798 .50977 L .50804 .50984 L F
.4791 .52547 m .50793 .5098 L .50799 .50986 L F
.50793 .5098 m .50798 .50977 L .50799 .50986 L F
.4791 .52547 m .50804 .50984 L .50818 .51006 L F
.643 .63 0 r
.53123 .50126 m .50802 .50981 L .50797 .50974 L F
.449 0 0 r
.50818 .51006 m .50821 .5101 L .4791 .52547 L F
.485 .343 .431 r
.54162 .49673 m .54243 .49786 L .542 .49718 L F
.54243 .49786 m .5423 .49762 L .542 .49718 L F
.46 0 0 r
.5047 .50259 m .505 .50352 L .50533 .50474 L F
.485 .343 .431 r
.54423 .50131 m .54476 .50111 L .5438 .50048 L F
.449 0 0 r
.50839 .51028 m .5089 .51091 L .50818 .51006 L F
.594 .459 0 r
.51546 .4984 m .51275 .49937 L .50451 .50075 L F
.51546 .4984 m .50451 .50075 L .5045 .50064 L F
.471 0 0 r
.50429 .49369 m .50488 .49325 L .50428 .49377 L F
.469 0 0 r
.50427 .4941 m .50486 .49334 L .50481 .4937 L F
.50428 .49377 m .50486 .49334 L .50427 .4941 L F
.50481 .4937 m .50504 .49321 L .50497 .49359 L F
.50486 .49334 m .50504 .49321 L .50481 .4937 L F
.50496 .49366 m .50479 .49395 L .50481 .49377 L F
.50479 .49395 m .50461 .49424 L .50481 .49377 L F
.50542 .49332 m .50492 .49389 L .50496 .49366 L F
.50492 .49389 m .50461 .49424 L .50496 .49366 L F
.50497 .49359 m .50561 .49279 L .50545 .49324 L F
.50504 .49321 m .50561 .49279 L .50497 .49359 L F
.50545 .49324 m .50496 .49366 L .50497 .49359 L F
.50548 .49322 m .50545 .49329 L .50545 .49324 L F
.50545 .49329 m .50543 .49332 L .50545 .49324 L F
.18 0 0 r
.50535 .49332 m .50508 .49383 L .50524 .49379 L F
.469 0 0 r
.50542 .49332 m .50524 .49379 L .50461 .49424 L F
.485 .343 .431 r
.53929 .48208 m .53929 .4821 L .53929 .48209 L F
.53791 .4696 m .53928 .48209 L .53929 .48208 L F
.53928 .48209 m .53929 .4821 L .53929 .48208 L F
.128 0 0 r
.50593 .49255 m .50545 .49323 L .50548 .49322 L F
.469 0 0 r
.50545 .49324 m .50593 .49255 L .50548 .49322 L F
.128 0 0 r
.50593 .49255 m .50589 .49256 L .50545 .49323 L F
.50589 .49256 m .50539 .49324 L .50545 .49323 L F
.469 0 0 r
.50561 .49279 m .50593 .49255 L .50545 .49324 L F
.457 .154 0 r
.5048 .49521 m .5054 .49343 L .50576 .4932 L F
.469 0 0 r
.5058 .49225 m .50667 .49192 L .50566 .49267 L F
.485 .343 .431 r
.53791 .4696 m .53929 .48209 L .54018 .47748 L F
.47 0 0 r
.50592 .4922 m .50626 .49207 L .50625 .49208 L F
.47372 .50434 m .50593 .49219 L .50592 .4922 L F
.50593 .49219 m .50626 .49207 L .50592 .4922 L F
.50625 .49208 m .50664 .49192 L .50667 .49192 L F
.50626 .49207 m .50664 .49192 L .50625 .49208 L F
.471 0 0 r
.50486 .49334 m .506 .49245 L .50593 .49255 L F
.506 .49245 m .50667 .49192 L .50593 .49255 L F
.637 .843 0 r
.61478 .45803 m .61336 .45696 L .61213 .45895 L F
.471 0 0 r
.50488 .49325 m .50667 .49192 L .50486 .49334 L F
.47 0 0 r
.50664 .49192 m .50693 .49181 L .50667 .49192 L F
.441 0 0 r
.59958 .45495 m .59894 .45651 L .59975 .45525 L F
.623 .547 0 r
.61806 .46446 m .61858 .46404 L .61828 .46414 L F
.643 .63 0 r
.61855 .46405 m .61826 .46414 L .61828 .46414 L F
.61858 .46404 m .61823 .46414 L .61825 .46414 L F
.298 0 0 r
.61809 .46413 m .61852 .464 L .61861 .46421 L F
.623 .547 0 r
.61837 .46432 m .61858 .46404 L .61806 .46446 L F
.298 0 0 r
.61809 .46413 m .61861 .46421 L .61825 .46437 L F
.61543 .46566 m .61809 .46413 L .61825 .46437 L F
.307 0 0 r
.61543 .46566 m .61656 .46405 L .61809 .46413 L F
.643 .63 0 r
.61858 .46404 m .61855 .46405 L .61855 .46405 L F
.46 0 0 r
.61934 .46602 m .61852 .464 L .61945 .46578 L F
.551 .349 0 r
.62057 .47504 m .62057 .47503 L .62049 .47505 L F
.62057 .47503 m .62053 .47167 L .62049 .47505 L F
.394 .852 0 r
.56421 .49668 m .56329 .49698 L .56277 .497 L F
.486 .342 .423 r
.56785 .49563 m .56785 .49563 L .56766 .4958 L F
.471 0 0 r
.60978 .4844 m .60935 .48439 L .61016 .48474 L F
.394 .852 0 r
.61823 .47882 m .61966 .47878 L .6188 .47906 L F
.472 0 0 r
.61944 .47916 m .61934 .47907 L .61947 .47907 L F
.61934 .47907 m .61907 .47886 L .61947 .47907 L F
.468 0 0 r
.6253 .47283 m .62039 .47566 L .62039 .47566 L F
.6253 .47283 m .62029 .47633 L .62039 .47566 L F
.469 0 0 r
.62002 .47727 m .62029 .47633 L .6253 .47283 L F
.462 .161 0 r
.62063 .47743 m .621 .47493 L .62064 .47505 L F
.62052 .47549 m .62064 .47505 L .62049 .4751 L F
.62063 .47743 m .62064 .47505 L .62052 .47549 L F
.468 0 0 r
.6205 .47493 m .62048 .47561 L .62039 .47566 L F
.462 .161 0 r
.62063 .47743 m .62049 .4751 L .61988 .47764 L F
.464 0 0 r
.62054 .47464 m .62167 .46105 L .6253 .47283 L F
.435 0 0 r
.6206 .47336 m .62167 .46105 L .62054 .47464 L F
.551 .349 0 r
.621 .47493 m .62076 .4716 L .62061 .47164 L F
.6206 .47211 m .62061 .47164 L .62053 .47167 L F
.621 .47493 m .62061 .47164 L .6206 .47211 L F
.467 0 0 r
.6206 .47336 m .62052 .47165 L .62053 .47162 L F
.6206 .47336 m .62053 .47162 L .62066 .47275 L F
.551 .349 0 r
.621 .47493 m .62053 .47167 L .62057 .47504 L F
.287 0 0 r
.61993 .46807 m .61543 .46996 L .61905 .46796 L F
.61993 .46807 m .61905 .46796 L .61985 .46773 L F
.486 .342 .423 r
.56818 .49581 m .56843 .4956 L .56909 .49582 L F
.56843 .4956 m .56913 .49557 L .56909 .49582 L F
.633 .845 0 r
.49985 .51758 m .49718 .51851 L .49717 .5185 L F
.276 0 0 r
.50268 .51663 m .5077 .51494 L .51194 .51319 L F
.485 .343 .431 r
.54735 .50248 m .54696 .50248 L .53976 .50292 L F
.54328 .50845 m .54735 .50248 L .53976 .50292 L F
.54342 .50866 m .54484 .50644 L .54328 .50845 L F
.54484 .50644 m .54737 .50245 L .54328 .50845 L F
.471 0 0 r
.61011 .4844 m .60978 .4844 L .61016 .48474 L F
.595 .461 0 r
.62076 .4716 m .62051 .47146 L .62053 .47162 L F
.467 0 0 r
.62053 .47162 m .62052 .47165 L .62052 .47153 L F
.595 .461 0 r
.62076 .4716 m .62029 .4695 L .62051 .47146 L F
.62029 .4695 m .61991 .46782 L .62051 .47146 L F
.656 .724 0 r
.6169 .46073 m .61668 .4608 L .61668 .4608 L F
.455 0 0 r
.62167 .46105 m .61781 .46258 L .61669 .4608 L F
.643 .63 0 r
.61692 .46117 m .6169 .46073 L .6167 .4608 L F
.61858 .46404 m .61803 .46296 L .61692 .46117 L F
.61803 .46296 m .6169 .46073 L .61692 .46117 L F
.312 0 0 r
.61324 .46135 m .61669 .4608 L .61669 .4608 L F
.656 .724 0 r
.6169 .46073 m .61666 .4608 L .61667 .4608 L F
.486 .342 .423 r
.55827 .4631 m .55814 .46284 L .55827 .4631 L F
.467 0 0 r
.5141 .48378 m .51334 .4846 L .51405 .48345 L F
.47 0 0 r
.50664 .49192 m .50673 .49182 L .50693 .49181 L F
.50673 .49182 m .51405 .48345 L .50693 .49181 L F
.49767 .49193 m .51405 .48345 L .50664 .49192 L F
.486 .342 .423 r
.56766 .4958 m .5681 .49591 L .56807 .49596 L F
.633 .845 0 r
.5018 .51691 m .49985 .51758 L .49972 .51758 L F
.49985 .51758 m .49644 .51875 L .49642 .51873 L F
.257 0 0 r
.49788 .51861 m .50603 .51562 L .49733 .5185 L F
.394 .852 0 r
.54697 .5023 m .54691 .50231 L .56277 .497 L F
.485 .343 .431 r
.55022 .50215 m .54812 .50225 L .54342 .50866 L F
.431 0 0 r
.51424 .51347 m .51442 .5133 L .52456 .51276 L F
.51442 .5133 m .51793 .513 L .52456 .51276 L F
.5138 .5135 m .51441 .51322 L .51424 .51347 L F
.435 0 0 r
.49896 .51837 m .49865 .51868 L .49996 .51829 L F
.486 .342 .423 r
.56818 .49581 m .5681 .49591 L .56766 .4958 L F
.56766 .4958 m .5681 .49591 L .5681 .49591 L F
.394 .852 0 r
.56277 .497 m .54691 .50231 L .54654 .50232 L F
.323 .454 .273 r
.63456 .46181 m .69877 .51141 L .69971 .51731 L F
.63678 .46343 m .69877 .51141 L .63456 .46181 L F
.045 0 0 r
.64895 .85731 m .6469 .85636 L .64511 .86067 L F
.023 0 0 r
.64895 .85731 m .6499 .85275 L .6469 .85636 L F
.244 0 0 r
.55025 .89735 m .54904 .89928 L .55367 .89945 L F
.55476 .89768 m .55025 .89735 L .55367 .89945 L F
.473 .343 .51 r
.27489 .44316 m .29614 .48051 L .2755 .43924 L F
.045 0 0 r
.64511 .86067 m .64705 .86158 L .64895 .85731 L F
.066 0 0 r
.64511 .86067 m .64248 .86448 L .64705 .86158 L F
.315 .456 .334 r
.30728 .40434 m .31707 .45464 L .31542 .44517 L F
.30562 .40765 m .31707 .45464 L .30728 .40434 L F
.122 .004 .14 r
.30728 .40434 m .32337 .40125 L .30562 .40765 L F
.30728 .40434 m .325 .39795 L .32337 .40125 L F
.087 0 0 r
.64428 .86534 m .64248 .86448 L .63914 .86762 L F
.066 0 0 r
.64428 .86534 m .64705 .86158 L .64248 .86448 L F
.17 0 0 r
.55476 .89768 m .55367 .89945 L .55818 .89862 L F
.55915 .89703 m .55476 .89768 L .55818 .89862 L F
.316 .456 .331 r
.3373 .502 m .37168 .53229 L .36907 .53033 L F
.33782 .49701 m .37168 .53229 L .3373 .502 L F
.33782 .49701 m .33727 .49111 L .37168 .53229 L F
.323 .455 .279 r
.6761 .53353 m .67162 .50348 L .67108 .51027 L F
.315 .456 .334 r
.33367 .48896 m .34866 .54805 L .34753 .54323 L F
.33367 .48896 m .32849 .48202 L .34866 .54805 L F
.317 .457 .328 r
.3835 .5141 m .38708 .51538 L .39085 .51893 L F
.323 .454 .273 r
.63456 .46181 m .69971 .51731 L .69979 .52229 L F
.108 0 0 r
.64077 .86841 m .63914 .86762 L .63525 .86991 L F
.087 0 0 r
.64077 .86841 m .64428 .86534 L .63914 .86762 L F
.122 0 0 r
.5594 .89696 m .55915 .89703 L .55818 .89862 L F
.5594 .89696 m .55818 .89862 L .55843 .89854 L F
.119 0 0 r
.63699 .87436 m .5594 .89696 L .55843 .89854 L F
.63746 .87292 m .5594 .89696 L .63699 .87436 L F
.077 0 0 r
.49691 .7918 m .5158 .77876 L .51245 .7816 L F
.49569 .79017 m .5158 .77876 L .49691 .7918 L F
.113 0 0 r
.54777 .87897 m .5849 .87944 L .57571 .88207 L F
.118 0 0 r
.63671 .87064 m .63525 .86991 L .63501 .87002 L F
.108 0 0 r
.63671 .87064 m .64077 .86841 L .63525 .86991 L F
.118 0 0 r
.63646 .87073 m .63671 .87064 L .63501 .87002 L F
.15 .083 .213 r
.68002 .53185 m .699 .52587 L .69979 .52229 L F
.054 0 0 r
.67838 .53366 m .699 .52587 L .68002 .53185 L F
.316 .456 .331 r
.37253 .5592 m .37614 .56037 L .37909 .55911 L F
.317 .457 .325 r
.41705 .53186 m .41519 .52488 L .41235 .51831 L F
.315 .456 .334 r
.35079 .55242 m .31514 .51363 L .35341 .55535 L F
.34866 .54805 m .32849 .48202 L .32381 .47364 L F
.285 .195 .598 r
.31933 .50963 m .31555 .50705 L .31911 .50583 L F
.315 .456 .334 r
.35079 .55242 m .31979 .50318 L .31923 .50816 L F
.31925 .49728 m .31979 .50318 L .35079 .55242 L F
.35079 .55242 m .34866 .54805 L .31925 .49728 L F
.34866 .54805 m .32381 .47364 L .31992 .46432 L F
.31925 .49728 m .34866 .54805 L .31992 .46432 L F
.316 .456 .331 r
.36907 .53033 m .32686 .51715 L .32627 .51295 L F
.238 .094 .396 r
.31859 .51247 m .31576 .51084 L .31933 .50963 L F
.315 .456 .334 r
.35079 .55242 m .31764 .51176 L .31514 .51363 L F
.285 .195 .598 r
.31933 .50963 m .31576 .51084 L .31555 .50705 L F
.315 .456 .334 r
.31923 .50816 m .31764 .51176 L .35079 .55242 L F
.316 .456 .331 r
.36907 .53033 m .33085 .53104 L .32686 .51715 L F
.36685 .53063 m .33085 .53104 L .36907 .53033 L F
.33574 .5056 m .36907 .53033 L .32627 .51295 L F
.3373 .502 m .36907 .53033 L .33574 .5056 L F
.452 0 0 r
.51786 .78974 m .51754 .78991 L .51245 .7816 L F
.377 0 0 r
.53675 .89307 m .53621 .89506 L .53987 .89792 L F
.411 0 0 r
.53675 .89307 m .53384 .88945 L .53621 .89506 L F
.377 0 0 r
.53987 .89792 m .54037 .89601 L .53675 .89307 L F
.143 .577 .594 r
.36697 .60658 m .38496 .60083 L .39137 .60061 L F
.334 0 0 r
.54407 .89992 m .54454 .89811 L .54037 .89601 L F
.53987 .89792 m .54407 .89992 L .54037 .89601 L F
.411 0 0 r
.53384 .88945 m .53328 .89148 L .53621 .89506 L F
.432 0 0 r
.53384 .88945 m .53123 .88735 L .53328 .89148 L F
.5318 .88532 m .53123 .88735 L .53384 .88945 L F
.317 .457 .328 r
.37845 .53067 m .37858 .51869 L .3835 .5141 L F
.37858 .51869 m .38055 .51524 L .3835 .5141 L F
0 0 0 r
.40157 .50803 m .36255 .52128 L .36555 .52012 L F
.315 .456 .334 r
.30502 .41245 m .31707 .45464 L .30562 .40765 L F
.171 .18 .321 r
.30562 .40765 m .3228 .40605 L .30502 .41245 L F
.30562 .40765 m .32337 .40125 L .3228 .40605 L F
.285 0 0 r
.54407 .89992 m .54862 .90096 L .54454 .89811 L F
.54862 .90096 m .54904 .89928 L .54454 .89811 L F
.46 0 0 r
.50573 .81023 m .50556 .80994 L .5318 .88532 L F
.5318 .88532 m .5064 .81141 L .50573 .81023 L F
.054 0 0 r
.67838 .53366 m .69741 .52767 L .699 .52587 L F
.323 .454 .273 r
.69979 .52229 m .69516 .52753 L .63456 .46181 L F
.69979 .52229 m .69741 .52767 L .69516 .52753 L F
.699 .52587 m .69741 .52767 L .69979 .52229 L F
.317 .457 .325 r
.41235 .51831 m .40511 .50934 L .39866 .50916 L F
.41235 .51831 m .40886 .51291 L .40511 .50934 L F
.227 0 0 r
.54862 .90096 m .55329 .90099 L .54904 .89928 L F
.55367 .89945 m .54904 .89928 L .55329 .90099 L F
.212 .554 .648 r
.32417 .616 m .29887 .61752 L .31663 .61181 L F
0 0 0 r
.65114 .8541 m .6499 .85275 L .64895 .85731 L F
.65114 .8541 m .65111 .84948 L .6499 .85275 L F
.64984 .84811 m .6499 .85275 L .65111 .84948 L F
.64895 .85731 m .65014 .85863 L .65114 .8541 L F
.64895 .85731 m .64705 .86158 L .65014 .85863 L F
.161 0 0 r
.55367 .89945 m .55329 .90099 L .55785 .90001 L F
.55818 .89862 m .55367 .89945 L .55785 .90001 L F
.009 0 0 r
.64816 .86283 m .64705 .86158 L .64428 .86534 L F
0 0 0 r
.64816 .86283 m .65014 .85863 L .64705 .86158 L F
.053 0 0 r
.6453 .86652 m .64428 .86534 L .64077 .86841 L F
.009 0 0 r
.6453 .86652 m .64816 .86283 L .64428 .86534 L F
.121 0 0 r
.55818 .89862 m .55785 .90001 L .55811 .89992 L F
.55843 .89854 m .55818 .89862 L .55811 .89992 L F
.119 0 0 r
.63586 .876 m .55843 .89854 L .55811 .89992 L F
.63699 .87436 m .55843 .89854 L .63586 .876 L F
.096 0 0 r
.6417 .86949 m .64077 .86841 L .63671 .87064 L F
.053 0 0 r
.6417 .86949 m .6453 .86652 L .64077 .86841 L F
.077 0 0 r
.61165 .74529 m .59565 .75835 L .59874 .75556 L F
.61434 .74634 m .59565 .75835 L .61165 .74529 L F
.316 .456 .331 r
.3738 .55027 m .37799 .59877 L .37131 .54944 L F
.3738 .55027 m .38496 .60083 L .37799 .59877 L F
.096 0 0 r
.63754 .87161 m .6417 .86949 L .63671 .87064 L F
.118 0 0 r
.63729 .87171 m .63671 .87064 L .63646 .87073 L F
.63729 .87171 m .63754 .87161 L .63671 .87064 L F
.323 .455 .279 r
.67108 .51027 m .66951 .51526 L .6761 .53353 L F
.318 .457 .321 r
.42457 .51298 m .41756 .46437 L .41078 .46161 L F
.206 .585 .657 r
.429 .45535 m .41078 .46161 L .41756 .46437 L F
.474 .343 .506 r
.31276 .49253 m .30979 .46366 L .31615 .49794 L F
.146 .58 .6 r
.6761 .53353 m .69741 .52767 L .67838 .53366 L F
.316 .456 .331 r
.36554 .53314 m .34184 .55747 L .36685 .53063 L F
.36685 .53063 m .33589 .54462 L .33085 .53104 L F
.34184 .55747 m .33589 .54462 L .36685 .53063 L F
.315 .456 .334 r
.30553 .41827 m .31707 .45464 L .30502 .41245 L F
.191 .27 .408 r
.30502 .41245 m .32334 .41189 L .30553 .41827 L F
.30502 .41245 m .3228 .40605 L .32334 .41189 L F
.316 .456 .331 r
.37131 .54944 m .37799 .59877 L .37064 .59444 L F
.199 .589 .658 r
.40876 .54731 m .37614 .56037 L .37253 .5592 L F
.218 .513 .621 r
.31663 .61181 m .29887 .61752 L .29114 .61121 L F
.194 .591 .657 r
.35993 .60455 m .38496 .60083 L .36697 .60658 L F
.459 0 0 r
.51245 .7816 m .51641 .79252 L .51639 .79262 L F
.077 0 0 r
.50004 .7927 m .51245 .7816 L .51094 .7839 L F
.49691 .7918 m .51245 .7816 L .50004 .7927 L F
.316 .456 .331 r
.36255 .52128 m .35978 .53008 L .36036 .53669 L F
.36255 .52128 m .36055 .52473 L .35978 .53008 L F
.115 0 .102 r
.39866 .50916 m .36055 .52473 L .36255 .52128 L F
0 0 0 r
.40157 .50803 m .39866 .50916 L .36255 .52128 L F
.315 .456 .334 r
.30553 .41827 m .31992 .46432 L .31707 .45464 L F
.31925 .49728 m .31992 .46432 L .30553 .41827 L F
.198 .302 .438 r
.32334 .41189 m .31925 .49728 L .30553 .41827 L F
.253 0 0 r
.549 .90238 m .54862 .90096 L .54407 .89992 L F
.204 0 0 r
.549 .90238 m .55365 .90229 L .54862 .90096 L F
.55365 .90229 m .55329 .90099 L .54862 .90096 L F
.316 .456 .331 r
.37131 .54944 m .37064 .59444 L .36871 .5465 L F
.297 0 0 r
.54446 .90145 m .54407 .89992 L .53987 .89792 L F
.253 0 0 r
.54446 .90145 m .549 .90238 L .54407 .89992 L F
.15 0 0 r
.55365 .90229 m .55818 .90118 L .55329 .90099 L F
.55785 .90001 m .55329 .90099 L .55818 .90118 L F
.297 0 0 r
.53987 .89792 m .54026 .89954 L .54446 .90145 L F
.332 0 0 r
.53987 .89792 m .53621 .89506 L .54026 .89954 L F
.121 0 0 r
.55785 .90001 m .55818 .90118 L .55843 .90108 L F
.55811 .89992 m .55785 .90001 L .55843 .90108 L F
.119 0 0 r
.6341 .87781 m .55811 .89992 L .55843 .90108 L F
.63586 .876 m .55811 .89992 L .6341 .87781 L F
.332 0 0 r
.53621 .89506 m .53661 .89673 L .54026 .89954 L F
.352 0 0 r
.53621 .89506 m .53328 .89148 L .53661 .89673 L F
.53328 .89148 m .53369 .89318 L .53661 .89673 L F
.53328 .89148 m .53139 .88803 L .53369 .89318 L F
.53123 .88735 m .53139 .88803 L .53328 .89148 L F
.32 .296 .785 r
.30113 .45645 m .28339 .46269 L .28131 .45829 L F
.302 .241 .686 r
.30219 .46116 m .28339 .46269 L .30113 .45645 L F
.30219 .46116 m .28444 .46739 L .28339 .46269 L F
.317 .457 .325 r
.40511 .50934 m .40157 .50803 L .39866 .50916 L F
0 0 0 r
.38055 .51524 m .3835 .5141 L .41977 .50192 L F
.343 0 0 r
.53123 .88735 m .49569 .79017 L .53139 .88803 L F
.015 0 0 r
.64554 .86799 m .6453 .86652 L .6417 .86949 L F
.083 0 0 r
.64191 .87084 m .6417 .86949 L .63754 .87161 L F
.015 0 0 r
.64191 .87084 m .64554 .86799 L .6417 .86949 L F
.316 .456 .331 r
.36554 .53314 m .34851 .5692 L .34184 .55747 L F
.36544 .53728 m .34851 .5692 L .36554 .53314 L F
0 0 0 r
.64842 .86441 m .64816 .86283 L .6453 .86652 L F
.64554 .86799 m .64842 .86441 L .6453 .86652 L F
.117 0 0 r
.63772 .87284 m .63754 .87161 L .63729 .87171 L F
.083 0 0 r
.63772 .87284 m .64191 .87084 L .63754 .87161 L F
.117 0 0 r
.63729 .87171 m .63746 .87292 L .63772 .87284 L F
0 0 0 r
.65042 .86028 m .65014 .85863 L .64816 .86283 L F
.64842 .86441 m .65042 .86028 L .64816 .86283 L F
.254 .129 .469 r
.2755 .43924 m .29322 .43292 L .29263 .43685 L F
.2755 .43924 m .29263 .43685 L .27489 .44316 L F
0 0 0 r
.65114 .8541 m .65014 .85863 L .65144 .85581 L F
.65042 .86028 m .65144 .85581 L .65014 .85863 L F
.473 .343 .51 r
.28855 .49836 m .28444 .46739 L .28423 .47136 L F
.2899 .49651 m .28444 .46739 L .28855 .49836 L F
.27 .162 .535 r
.302 .46514 m .28423 .47136 L .28444 .46739 L F
.302 .46514 m .28444 .46739 L .30219 .46116 L F
0 0 0 r
.65142 .85122 m .65111 .84948 L .65114 .8541 L F
.65114 .8541 m .65144 .85581 L .65142 .85122 L F
.473 .343 .51 r
.28131 .45829 m .27583 .44825 L .27807 .45313 L F
.326 .323 .832 r
.29582 .44685 m .28131 .45829 L .27807 .45313 L F
.29905 .45203 m .28131 .45829 L .29582 .44685 L F
.32 .296 .785 r
.30113 .45645 m .28131 .45829 L .29905 .45203 L F
.339 0 0 r
.65111 .84948 m .6503 .84639 L .65005 .845 L F
.65142 .85122 m .6503 .84639 L .65111 .84948 L F
.355 0 0 r
.6503 .84639 m .61516 .74812 L .65005 .845 L F
.474 .343 .507 r
.31555 .50705 m .31259 .49916 L .31443 .50293 L F
.32 .299 .792 r
.31799 .50171 m .31443 .50293 L .31259 .49916 L F
.307 .253 .707 r
.31911 .50583 m .31443 .50293 L .31799 .50171 L F
.31911 .50583 m .31555 .50705 L .31443 .50293 L F
.146 .58 .6 r
.6761 .53353 m .69516 .52753 L .69741 .52767 L F
.323 .455 .279 r
.6761 .53353 m .66951 .51526 L .66697 .51812 L F
.196 .59 .658 r
.69516 .52753 m .6761 .53353 L .66228 .51254 L F
.474 .343 .507 r
.31555 .50705 m .3092 .49376 L .31259 .49916 L F
.31576 .51084 m .3092 .49376 L .31555 .50705 L F
.316 .456 .331 r
.36871 .5465 m .36313 .58795 L .36659 .5421 L F
.36871 .5465 m .37064 .59444 L .36313 .58795 L F
.36036 .53669 m .36511 .55035 L .37253 .5592 L F
.36511 .55035 m .36869 .55572 L .37253 .5592 L F
.219 .508 .616 r
.40499 .54379 m .37253 .5592 L .36869 .55572 L F
.40499 .54379 m .40876 .54731 L .37253 .5592 L F
.326 .323 .833 r
.31259 .49916 m .3092 .49376 L .31615 .49794 L F
.32 .299 .792 r
.31799 .50171 m .31259 .49916 L .31615 .49794 L F
.316 .456 .331 r
.36544 .53728 m .35568 .57946 L .34851 .5692 L F
.36659 .5421 m .35568 .57946 L .36544 .53728 L F
.343 0 0 r
.53139 .88803 m .49569 .79017 L .53163 .88905 L F
.352 0 0 r
.53139 .88803 m .53163 .88905 L .53369 .89318 L F
.144 0 .064 r
.28855 .49836 m .29345 .49528 L .2899 .49651 L F
.28855 .49836 m .29211 .49713 L .29345 .49528 L F
.231 .083 .376 r
.29218 .49977 m .28423 .47136 L .302 .46514 L F
.29218 .49977 m .27415 .50597 L .28423 .47136 L F
.316 .456 .331 r
.36659 .5421 m .36313 .58795 L .35568 .57946 L F
.474 .343 .507 r
.31576 .51084 m .30693 .49096 L .3092 .49376 L F
.299 .231 .667 r
.27489 .44316 m .29358 .44195 L .27583 .44825 L F
.27489 .44316 m .29263 .43685 L .29358 .44195 L F
.319 .293 .78 r
.27583 .44825 m .29582 .44685 L .27807 .45313 L F
.318 .457 .321 r
.41977 .50192 m .42327 .50325 L .42699 .50685 L F
.326 .323 .833 r
.31615 .49794 m .3092 .49376 L .31276 .49253 L F
.218 .513 .621 r
.31663 .61181 m .29114 .61121 L .30896 .60545 L F
.12 0 0 r
.55843 .90108 m .55916 .9021 L .55941 .902 L F
.55843 .90108 m .55818 .90118 L .55916 .9021 L F
.119 0 0 r
.63172 .87977 m .55843 .90108 L .55941 .902 L F
.6341 .87781 m .55843 .90108 L .63172 .87977 L F
.194 .591 .657 r
.35993 .60455 m .37799 .59877 L .38496 .60083 L F
.139 0 0 r
.55916 .9021 m .55818 .90118 L .55365 .90229 L F
.317 .457 .328 r
.37845 .53067 m .37785 .52405 L .37858 .51869 L F
.17 .173 .311 r
.39673 .51261 m .35978 .53008 L .36055 .52473 L F
.115 0 .102 r
.39866 .50916 m .39673 .51261 L .36055 .52473 L F
.174 0 0 r
.55473 .90332 m .55365 .90229 L .549 .90238 L F
.139 0 0 r
.55473 .90332 m .55916 .9021 L .55365 .90229 L F
.319 .293 .78 r
.27583 .44825 m .29358 .44195 L .29582 .44685 L F
.445 0 0 r
.59565 .75835 m .59964 .76948 L .59989 .76862 L F
.441 0 0 r
.59565 .75835 m .59925 .77127 L .59946 .7701 L F
.437 0 0 r
.59565 .75835 m .59923 .77152 L .59925 .77127 L F
.077 0 0 r
.61434 .74634 m .59075 .76163 L .59565 .75835 L F
.61516 .74812 m .59075 .76163 L .61434 .74634 L F
.117 0 0 r
.63699 .87436 m .63772 .87284 L .63746 .87292 L F
.071 0 0 r
.64139 .87244 m .64191 .87084 L .63772 .87284 L F
.117 0 0 r
.63724 .87428 m .63772 .87284 L .63699 .87436 L F
.071 0 0 r
.63724 .87428 m .64139 .87244 L .63772 .87284 L F
.205 0 0 r
.55016 .90351 m .549 .90238 L .54446 .90145 L F
.174 0 0 r
.55016 .90351 m .55473 .90332 L .549 .90238 L F
.33 .35 .876 r
.31276 .49253 m .3092 .49376 L .30693 .49096 L F
0 0 0 r
.64498 .86973 m .64554 .86799 L .64191 .87084 L F
.64139 .87244 m .64498 .86973 L .64191 .87084 L F
.205 0 0 r
.54446 .90145 m .54571 .90266 L .55016 .90351 L F
.228 0 0 r
.54446 .90145 m .54026 .89954 L .54571 .90266 L F
0 0 0 r
.38055 .51524 m .41977 .50192 L .4169 .50304 L F
.317 .457 .325 r
.39866 .50916 m .39604 .51797 L .39666 .5246 L F
.39866 .50916 m .39673 .51261 L .39604 .51797 L F
.115 0 .102 r
.37858 .51869 m .38055 .51524 L .4169 .50304 L F
.228 0 0 r
.54026 .89954 m .54157 .90081 L .54571 .90266 L F
.237 0 0 r
.54026 .89954 m .53661 .89673 L .54157 .90081 L F
0 0 0 r
.64783 .86627 m .64842 .86441 L .64554 .86799 L F
.64498 .86973 m .64783 .86627 L .64554 .86799 L F
.198 .302 .438 r
.33727 .49111 m .31925 .49728 L .32334 .41189 L F
.237 0 0 r
.53661 .89673 m .53796 .89805 L .54157 .90081 L F
0 0 0 r
.53661 .89673 m .53369 .89318 L .53796 .89805 L F
.6498 .86225 m .65042 .86028 L .64842 .86441 L F
.64783 .86627 m .6498 .86225 L .64842 .86441 L F
.33 .35 .876 r
.31276 .49253 m .30693 .49096 L .31049 .48973 L F
.318 .457 .321 r
.43522 .53781 m .43057 .54254 L .42332 .53776 L F
.43522 .53781 m .4334 .54132 L .43057 .54254 L F
0 0 0 r
.53369 .89318 m .53506 .89452 L .53796 .89805 L F
.53369 .89318 m .53273 .89012 L .53506 .89452 L F
.53163 .88905 m .53273 .89012 L .53369 .89318 L F
.077 0 0 r
.50004 .7927 m .51094 .7839 L .505 .79282 L F
.51165 .79215 m .51094 .7839 L .51137 .78555 L F
.505 .79282 m .51094 .7839 L .51165 .79215 L F
.318 .457 .321 r
.42216 .51208 m .41078 .46161 L .40444 .46108 L F
.42457 .51298 m .41078 .46161 L .42216 .51208 L F
.17 .599 .628 r
.42274 .45479 m .41078 .46161 L .429 .45535 L F
.42274 .45479 m .40444 .46108 L .41078 .46161 L F
.474 .343 .506 r
.29905 .45203 m .29263 .43685 L .30113 .45645 L F
.29263 .43685 m .29322 .43292 L .30113 .45645 L F
.339 0 0 r
.65142 .85122 m .65036 .84673 L .6503 .84639 L F
.352 0 0 r
.65079 .85785 m .65144 .85581 L .65042 .86028 L F
.6498 .86225 m .65079 .85785 L .65042 .86028 L F
0 0 0 r
.49691 .7918 m .53163 .88905 L .49569 .79017 L F
.49691 .7918 m .53273 .89012 L .53163 .88905 L F
.317 .457 .328 r
.38678 .54977 m .38031 .53773 L .37845 .53067 L F
.38678 .54977 m .38321 .54437 L .38031 .53773 L F
.217 .44 .562 r
.40143 .53836 m .36869 .55572 L .36511 .55035 L F
.40143 .53836 m .40499 .54379 L .36869 .55572 L F
.415 0 0 r
.65142 .85122 m .65144 .85581 L .65075 .85329 L F
.65079 .85785 m .65075 .85329 L .65144 .85581 L F
.325 .417 .97 r
.31049 .48973 m .30693 .49096 L .30461 .48961 L F
.212 .554 .648 r
.35252 .60027 m .37799 .59877 L .35993 .60455 L F
.44 0 0 r
.65142 .85122 m .65075 .85329 L .64968 .84881 L F
.64968 .84881 m .65036 .84673 L .65142 .85122 L F
.474 .343 .506 r
.29905 .45203 m .29358 .44195 L .29263 .43685 L F
.29582 .44685 m .29358 .44195 L .29905 .45203 L F
.192 .269 .406 r
.39604 .51797 m .36036 .53669 L .35978 .53008 L F
.17 .173 .311 r
.39673 .51261 m .39604 .51797 L .35978 .53008 L F
.323 .454 .273 r
.63456 .46181 m .69516 .52753 L .66228 .51254 L F
.119 0 0 r
.55941 .902 m .56079 .90277 L .56102 .90266 L F
.55941 .902 m .55916 .9021 L .56079 .90277 L F
.62878 .88184 m .55941 .902 L .56102 .90266 L F
.63172 .87977 m .55941 .902 L .62878 .88184 L F
.127 0 0 r
.56079 .90277 m .55916 .9021 L .55473 .90332 L F
.325 .417 .97 r
.31049 .48973 m .30461 .48961 L .30818 .48837 L F
.474 .343 .506 r
.31049 .48973 m .30818 .48837 L .302 .46514 L F
.116 0 0 r
.63586 .876 m .63724 .87428 L .63699 .87436 L F
.058 0 0 r
.64014 .87427 m .64139 .87244 L .63724 .87428 L F
.116 0 0 r
.6361 .87593 m .63724 .87428 L .63586 .876 L F
.058 0 0 r
.6361 .87593 m .64014 .87427 L .63724 .87428 L F
.137 0 0 r
.55652 .90406 m .55473 .90332 L .55016 .90351 L F
.127 0 0 r
.55652 .90406 m .56079 .90277 L .55473 .90332 L F
.187 .42 .825 r
.30818 .48837 m .30461 .48961 L .30263 .48993 L F
.30818 .48837 m .30263 .48993 L .30621 .48869 L F
.154 0 .098 r
.30621 .48869 m .30263 .48993 L .30133 .49188 L F
.30621 .48869 m .30133 .49188 L .30491 .49064 L F
.474 .343 .506 r
.302 .46514 m .30621 .48869 L .29218 .49977 L F
.302 .46514 m .30818 .48837 L .30621 .48869 L F
.316 .456 .331 r
.36036 .53669 m .36221 .54373 L .36511 .55035 L F
.211 .385 .515 r
.39854 .53169 m .36511 .55035 L .36221 .54373 L F
.39854 .53169 m .40143 .53836 L .36511 .55035 L F
0 0 0 r
.64362 .87172 m .64498 .86973 L .64139 .87244 L F
.64014 .87427 m .64362 .87172 L .64139 .87244 L F
.137 0 0 r
.55016 .90351 m .55211 .90432 L .55652 .90406 L F
.139 0 0 r
.55016 .90351 m .54571 .90266 L .55211 .90432 L F
.192 .269 .406 r
.39604 .51797 m .39666 .5246 L .36036 .53669 L F
.203 .332 .466 r
.39666 .5246 m .36221 .54373 L .36036 .53669 L F
.115 0 .102 r
.37858 .51869 m .4169 .50304 L .41501 .50648 L F
.17 .173 .311 r
.37785 .52405 m .37858 .51869 L .41501 .50648 L F
.139 0 0 r
.54571 .90266 m .54779 .90353 L .55211 .90432 L F
0 0 0 r
.54571 .90266 m .54157 .90081 L .54779 .90353 L F
.64637 .86841 m .64783 .86627 L .64498 .86973 L F
.64362 .87172 m .64637 .86841 L .64498 .86973 L F
.202 .588 .658 r
.42216 .51208 m .44288 .50687 L .42457 .51298 L F
.203 .332 .466 r
.39666 .5246 m .39854 .53169 L .36221 .54373 L F
.481 .344 .471 r
.55889 .76003 m .50797 .66284 L .51831 .65976 L F
.55889 .76003 m .5088 .66707 L .50797 .66284 L F
.55945 .76189 m .5088 .66707 L .55889 .76003 L F
.316 .285 .766 r
.52205 .65863 m .55889 .76003 L .51831 .65976 L F
.56263 .75898 m .55889 .76003 L .52205 .65863 L F
.31 .261 .72 r
.5632 .76084 m .55889 .76003 L .56263 .75898 L F
.5632 .76084 m .55945 .76189 L .55889 .76003 L F
.481 .344 .471 r
.55945 .76189 m .51035 .67113 L .5088 .66707 L F
.55966 .7637 m .51035 .67113 L .55945 .76189 L F
.294 .208 .617 r
.5634 .76265 m .55945 .76189 L .5632 .76084 L F
.5634 .76265 m .55966 .7637 L .55945 .76189 L F
0 0 0 r
.54157 .90081 m .54377 .90173 L .54779 .90353 L F
.54157 .90081 m .53796 .89805 L .54377 .90173 L F
.352 0 0 r
.64826 .8645 m .6498 .86225 L .64783 .86627 L F
.64637 .86841 m .64826 .8645 L .64783 .86627 L F
.261 .129 .455 r
.56322 .76407 m .55966 .7637 L .5634 .76265 L F
0 0 0 r
.53301 .89039 m .53273 .89012 L .49691 .7918 L F
.53273 .89012 m .53301 .89039 L .53506 .89452 L F
.53796 .89805 m .54024 .899 L .54377 .90173 L F
.53796 .89805 m .53506 .89452 L .54024 .899 L F
.119 0 0 r
.56102 .90266 m .56303 .90316 L .56325 .90305 L F
.56102 .90266 m .56079 .90277 L .56303 .90316 L F
.6253 .88398 m .56102 .90266 L .56325 .90305 L F
.62878 .88184 m .56102 .90266 L .6253 .88398 L F
.113 0 0 r
.56303 .90316 m .56079 .90277 L .55652 .90406 L F
.434 0 0 r
.64919 .86018 m .65079 .85785 L .6498 .86225 L F
.64826 .8645 m .64919 .86018 L .6498 .86225 L F
0 0 0 r
.53506 .89452 m .53739 .89548 L .54024 .899 L F
.53506 .89452 m .53535 .89135 L .53739 .89548 L F
.53301 .89039 m .53535 .89135 L .53506 .89452 L F
.318 .457 .318 r
.4475 .51434 m .42274 .45479 L .429 .45535 L F
.116 0 0 r
.63586 .876 m .6341 .87781 L .6361 .87593 L F
.318 .457 .321 r
.415 .5185 m .41501 .50648 L .41977 .50192 L F
.41501 .50648 m .4169 .50304 L .41977 .50192 L F
.046 0 0 r
.63818 .87629 m .64014 .87427 L .6361 .87593 L F
.6361 .87593 m .63433 .87775 L .63818 .87629 L F
.116 0 0 r
.6361 .87593 m .6341 .87781 L .63433 .87775 L F
0 0 0 r
.50004 .7927 m .53301 .89039 L .49691 .7918 L F
.53535 .89135 m .53301 .89039 L .50004 .7927 L F
.466 0 0 r
.64911 .85567 m .65075 .85329 L .65079 .85785 L F
.64919 .86018 m .64911 .85567 L .65079 .85785 L F
.217 .44 .562 r
.38678 .54977 m .38321 .54437 L .41978 .5323 L F
.318 .457 .321 r
.4028 .54113 m .42914 .5319 L .42702 .53221 L F
.40528 .54728 m .42914 .5319 L .4028 .54113 L F
.40528 .54728 m .40692 .5537 L .42914 .5319 L F
.077 0 0 r
.61405 .75058 m .59075 .76163 L .61516 .74812 L F
.318 .457 .318 r
.44541 .5099 m .42274 .45479 L .4475 .51434 L F
.113 0 0 r
.55652 .90406 m .559 .9045 L .56303 .90316 L F
.093 0 0 r
.55652 .90406 m .55211 .90432 L .559 .9045 L F
.468 0 0 r
.64968 .84881 m .65075 .85329 L .64935 .84928 L F
.64911 .85567 m .64935 .84928 L .65075 .85329 L F
.212 .554 .648 r
.35252 .60027 m .37064 .59444 L .37799 .59877 L F
.113 0 0 r
.54947 .88499 m .55981 .88516 L .55381 .88549 L F
.107 0 0 r
.55381 .88549 m .51373 .78647 L .54947 .88499 L F
.55381 .88549 m .51795 .7866 L .51373 .78647 L F
.196 0 0 r
.55981 .88516 m .51795 .7866 L .55381 .88549 L F
.55981 .88516 m .52386 .78595 L .51795 .7866 L F
.077 0 0 r
.51978 .79071 m .51137 .78555 L .51373 .78647 L F
.51165 .79215 m .51137 .78555 L .51978 .79071 L F
.17 .173 .311 r
.37785 .52405 m .41501 .50648 L .41435 .51185 L F
.192 .269 .406 r
.37845 .53067 m .37785 .52405 L .41435 .51185 L F
0 0 0 r
.64148 .87393 m .64362 .87172 L .64014 .87427 L F
.63818 .87629 m .64148 .87393 L .64014 .87427 L F
.202 .588 .658 r
.42216 .51208 m .4405 .50596 L .44288 .50687 L F
.029 0 0 r
.42042 .5135 m .4405 .50596 L .42216 .51208 L F
.318 .457 .321 r
.42216 .51208 m .40444 .46108 L .42042 .5135 L F
.474 .343 .506 r
.30491 .49064 m .29218 .49977 L .30621 .48869 L F
.085 .502 .465 r
.4171 .45652 m .40444 .46108 L .42274 .45479 L F
.318 .457 .318 r
.44541 .5099 m .4171 .45652 L .42274 .45479 L F
.44541 .5099 m .41226 .46054 L .4171 .45652 L F
.44288 .50687 m .41226 .46054 L .44541 .5099 L F
.093 0 0 r
.55211 .90432 m .55482 .9048 L .559 .9045 L F
0 0 0 r
.55211 .90432 m .54779 .90353 L .55482 .9048 L F
.458 0 0 r
.64935 .84928 m .62254 .78269 L .62294 .78223 L F
.46 0 0 r
.64803 .85119 m .62178 .78306 L .64935 .84928 L F
.459 0 0 r
.64935 .84928 m .62295 .78221 L .62336 .78121 L F
.458 0 0 r
.62294 .78223 m .62295 .78221 L .64935 .84928 L F
.468 0 0 r
.64803 .85119 m .64935 .84928 L .64911 .85567 L F
.291 0 0 r
.64408 .87078 m .64637 .86841 L .64362 .87172 L F
.64148 .87393 m .64408 .87078 L .64362 .87172 L F
0 0 0 r
.54779 .90353 m .55069 .90405 L .55482 .9048 L F
.54779 .90353 m .54377 .90173 L .55069 .90405 L F
.118 0 0 r
.56325 .90305 m .56303 .90316 L .56606 .90316 L F
.119 0 0 r
.62136 .88617 m .56325 .90305 L .56606 .90316 L F
.6253 .88398 m .56325 .90305 L .62136 .88617 L F
.317 .457 .325 r
.39666 .5246 m .39854 .53169 L .40143 .53836 L F
.211 .385 .515 r
.38321 .54437 m .41689 .52561 L .41978 .5323 L F
.38321 .54437 m .38031 .53773 L .41689 .52561 L F
.118 0 0 r
.56303 .90316 m .56586 .90327 L .56606 .90316 L F
.099 0 0 r
.56303 .90316 m .559 .9045 L .56586 .90327 L F
.318 .457 .321 r
.43057 .54254 m .42707 .54131 L .42332 .53776 L F
.218 .513 .621 r
.34495 .59382 m .37064 .59444 L .35252 .60027 L F
.318 .457 .321 r
.42042 .5135 m .40444 .46108 L .39872 .46285 L F
.085 .502 .465 r
.4171 .45652 m .39872 .46285 L .40444 .46108 L F
.203 .332 .466 r
.38031 .53773 m .37845 .53067 L .415 .5185 L F
.192 .269 .406 r
.37845 .53067 m .41435 .51185 L .415 .5185 L F
.115 0 0 r
.63194 .87972 m .63433 .87775 L .6341 .87781 L F
.6341 .87781 m .63172 .87977 L .63194 .87972 L F
.035 0 0 r
.63194 .87972 m .63553 .87847 L .63433 .87775 L F
.63818 .87629 m .63433 .87775 L .63553 .87847 L F
.41 0 0 r
.64583 .867 m .64826 .8645 L .64637 .86841 L F
.64408 .87078 m .64583 .867 L .64637 .86841 L F
.203 .332 .466 r
.38031 .53773 m .415 .5185 L .41689 .52561 L F
.318 .457 .321 r
.42702 .53221 m .38558 .516 L .38651 .52037 L F
.42702 .53221 m .38476 .50314 L .38558 .516 L F
.42446 .53022 m .38476 .50314 L .42702 .53221 L F
.39971 .53583 m .42702 .53221 L .38651 .52037 L F
.4028 .54113 m .42702 .53221 L .39971 .53583 L F
.192 .271 .409 r
.33782 .49701 m .31925 .49728 L .33727 .49111 L F
.33782 .49701 m .31979 .50318 L .31925 .49728 L F
0 0 0 r
.54377 .90173 m .54683 .90227 L .55069 .90405 L F
.025 0 0 r
.54377 .90173 m .54024 .899 L .54683 .90227 L F
.318 .457 .318 r
.44288 .50687 m .40837 .46676 L .41226 .46054 L F
.40556 .47503 m .40837 .46676 L .44288 .50687 L F
.318 .457 .321 r
.42042 .5135 m .39872 .46285 L .41977 .51693 L F
.41977 .51693 m .39872 .46285 L .3938 .46689 L F
.318 .457 .318 r
.40392 .48514 m .44288 .50687 L .4405 .50596 L F
.40556 .47503 m .44288 .50687 L .40392 .48514 L F
.099 0 0 r
.559 .9045 m .56213 .90463 L .56586 .90327 L F
.045 0 0 r
.559 .9045 m .55482 .9048 L .56213 .90463 L F
.029 0 0 r
.42042 .5135 m .43879 .50738 L .4405 .50596 L F
.163 .143 .28 r
.41977 .51693 m .43879 .50738 L .42042 .5135 L F
.025 0 0 r
.54024 .899 m .54343 .89956 L .54683 .90227 L F
.053 0 0 r
.54024 .899 m .53739 .89548 L .54343 .89956 L F
.461 0 0 r
.64666 .86278 m .64919 .86018 L .64826 .8645 L F
.64583 .867 m .64666 .86278 L .64826 .8645 L F
0 0 0 r
.63859 .87631 m .64148 .87393 L .63818 .87629 L F
.63818 .87629 m .63553 .87847 L .63859 .87631 L F
.053 0 0 r
.53739 .89548 m .54065 .89604 L .54343 .89956 L F
.073 0 0 r
.53739 .89548 m .53601 .89146 L .54065 .89604 L F
.53535 .89135 m .53601 .89146 L .53739 .89548 L F
.471 0 0 r
.64651 .85832 m .64911 .85567 L .64919 .86018 L F
.64666 .86278 m .64651 .85832 L .64919 .86018 L F
.173 .188 .328 r
.3373 .502 m .31979 .50318 L .33782 .49701 L F
.3373 .502 m .31923 .50816 L .31979 .50318 L F
.08 0 0 r
.50004 .7927 m .53601 .89146 L .53535 .89135 L F
.045 0 0 r
.55482 .9048 m .55823 .90494 L .56213 .90463 L F
.026 0 0 r
.55482 .9048 m .55069 .90405 L .55823 .90494 L F
.966 .687 0 r
.62228 .76964 m .61481 .77217 L .62376 .77973 L F
.62228 .76964 m .61613 .76239 L .61481 .77217 L F
.62376 .77973 m .6233 .7732 L .62228 .76964 L F
.62228 .76964 m .61925 .76399 L .61613 .76239 L F
.62228 .76964 m .62088 .76644 L .61925 .76399 L F
.462 0 0 r
.64645 .85279 m .64803 .85119 L .64911 .85567 L F
.64651 .85832 m .64645 .85279 L .64911 .85567 L F
.117 0 0 r
.56606 .90316 m .56586 .90327 L .56941 .90299 L F
.119 0 0 r
.61702 .88837 m .56606 .90316 L .56941 .90299 L F
.62136 .88617 m .56606 .90316 L .61702 .88837 L F
.966 .687 0 r
.62376 .77973 m .62381 .77671 L .6233 .7732 L F
.117 0 0 r
.56586 .90327 m .56922 .9031 L .56941 .90299 L F
.085 0 0 r
.56586 .90327 m .56213 .90463 L .56922 .9031 L F
.318 .457 .321 r
.42205 .52639 m .38693 .48139 L .42446 .53022 L F
.42446 .53022 m .38522 .4915 L .38476 .50314 L F
.38693 .48139 m .38522 .4915 L .42446 .53022 L F
.32 .302 .798 r
.51413 .67 m .51035 .67113 L .55969 .76386 L F
.481 .344 .47 r
.55969 .76386 m .52342 .702 L .51413 .67 L F
.08 0 0 r
.50004 .7927 m .53863 .8919 L .53601 .89146 L F
.073 0 0 r
.53601 .89146 m .53863 .8919 L .54065 .89604 L F
.34 0 0 r
.64097 .87334 m .64408 .87078 L .64148 .87393 L F
.63859 .87631 m .64097 .87334 L .64148 .87393 L F
.115 0 0 r
.63172 .87977 m .62878 .88184 L .62898 .88181 L F
.63194 .87972 m .63172 .87977 L .62898 .88181 L F
.025 0 0 r
.63225 .88079 m .63553 .87847 L .63194 .87972 L F
.63194 .87972 m .62898 .88181 L .63225 .88079 L F
.318 .457 .321 r
.41977 .51693 m .3938 .46689 L .42036 .52159 L F
.42205 .52639 m .38983 .47312 L .38693 .48139 L F
.42036 .52159 m .38983 .47312 L .42205 .52639 L F
.42036 .52159 m .3938 .46689 L .38983 .47312 L F
.415 .5185 m .41435 .51185 L .41501 .50648 L F
.42332 .53776 m .41689 .52561 L .415 .5185 L F
.318 .457 .318 r
.40352 .49681 m .4405 .50596 L .40933 .52157 L F
.40392 .48514 m .4405 .50596 L .40352 .49681 L F
.163 .143 .28 r
.41977 .51693 m .43817 .51081 L .43879 .50738 L F
.194 .281 .417 r
.42036 .52159 m .43817 .51081 L .41977 .51693 L F
.318 .457 .318 r
.4405 .50596 m .41166 .52336 L .40933 .52157 L F
.4405 .50596 m .41506 .52563 L .41166 .52336 L F
.43879 .50738 m .41506 .52563 L .4405 .50596 L F
.026 0 0 r
.55069 .90405 m .55437 .9042 L .55823 .90494 L F
.084 0 0 r
.55069 .90405 m .54683 .90227 L .55437 .9042 L F
.248 0 0 r
.56722 .88401 m .52386 .78595 L .55981 .88516 L F
.56722 .88401 m .5312 .78452 L .52386 .78595 L F
.077 0 0 r
.52912 .78853 m .51373 .78647 L .51795 .7866 L F
.51978 .79071 m .51373 .78647 L .52912 .78853 L F
.966 .687 0 r
.61925 .76399 m .6176 .76258 L .61613 .76239 L F
.085 0 0 r
.56213 .90463 m .56586 .90444 L .56922 .9031 L F
0 0 0 r
.56213 .90463 m .55823 .90494 L .56586 .90444 L F
.433 0 0 r
.64254 .86971 m .64583 .867 L .64408 .87078 L F
.64097 .87334 m .64254 .86971 L .64408 .87078 L F
.077 0 0 r
.61405 .75058 m .58426 .76523 L .59075 .76163 L F
.61102 .75365 m .58426 .76523 L .61405 .75058 L F
.134 .037 .172 r
.33574 .5056 m .31923 .50816 L .3373 .502 L F
.33574 .5056 m .31764 .51176 L .31923 .50816 L F
.084 0 0 r
.54683 .90227 m .55072 .90243 L .55437 .9042 L F
.119 0 0 r
.54683 .90227 m .54343 .89956 L .55072 .90243 L F
.194 0 0 r
.63225 .88079 m .635 .87884 L .63553 .87847 L F
.63859 .87631 m .63553 .87847 L .635 .87884 L F
.966 .687 0 r
.61481 .77217 m .61889 .78143 L .62376 .77973 L F
.61889 .78143 m .62202 .78299 L .62376 .77973 L F
.62202 .78299 m .62313 .78192 L .62376 .77973 L F
.218 .513 .621 r
.34495 .59382 m .36313 .58795 L .37064 .59444 L F
.117 0 0 r
.56941 .90299 m .56922 .9031 L .57324 .90253 L F
.119 0 0 r
.61234 .89053 m .56941 .90299 L .57324 .90253 L F
.61702 .88837 m .56941 .90299 L .61234 .89053 L F
.117 0 0 r
.56922 .9031 m .57308 .90264 L .57324 .90253 L F
.071 0 0 r
.56922 .9031 m .56586 .90444 L .57308 .90264 L F
.46 0 0 r
.64323 .86559 m .64666 .86278 L .64583 .867 L F
.64254 .86971 m .64323 .86559 L .64583 .867 L F
.114 0 0 r
.62878 .88184 m .6253 .88398 L .62898 .88181 L F
.462 0 0 r
.6454 .85385 m .64645 .85279 L .64651 .85832 L F
.119 0 0 r
.54343 .89956 m .54747 .89971 L .55072 .90243 L F
.137 0 0 r
.54343 .89956 m .54065 .89604 L .54747 .89971 L F
.016 0 0 r
.62898 .88181 m .62548 .88397 L .62837 .88319 L F
.114 0 0 r
.62898 .88181 m .6253 .88398 L .62548 .88397 L F
.016 0 0 r
.63225 .88079 m .62898 .88181 L .62837 .88319 L F
.184 .591 .654 r
.43628 .66035 m .4552 .65457 L .46642 .66824 L F
0 0 0 r
.55823 .90494 m .56231 .90474 L .56586 .90444 L F
.101 0 0 r
.55823 .90494 m .55437 .9042 L .56231 .90474 L F
.457 0 0 r
.61102 .75365 m .61727 .76255 L .61674 .76235 L F
.318 .457 .321 r
.42332 .53776 m .41978 .5323 L .41689 .52561 L F
.318 .457 .318 r
.43879 .50738 m .42401 .54114 L .42153 .53496 L F
.42567 .54758 m .42401 .54114 L .43879 .50738 L F
.43879 .50738 m .41845 .52963 L .41506 .52563 L F
.42153 .53496 m .41845 .52963 L .43879 .50738 L F
.43879 .50738 m .43817 .51081 L .42567 .54758 L F
.137 0 0 r
.54065 .89604 m .54478 .89619 L .54747 .89971 L F
.147 0 0 r
.54065 .89604 m .54113 .89198 L .54478 .89619 L F
.53863 .8919 m .54113 .89198 L .54065 .89604 L F
.458 0 0 r
.643 .86119 m .64651 .85832 L .64666 .86278 L F
.64323 .86559 m .643 .86119 L .64666 .86278 L F
.368 0 0 r
.6371 .87606 m .64097 .87334 L .63859 .87631 L F
.63859 .87631 m .635 .87884 L .6371 .87606 L F
.112 0 0 r
.505 .79282 m .53863 .8919 L .50004 .7927 L F
.15 0 0 r
.505 .79282 m .54113 .89198 L .53863 .8919 L F
.447 0 0 r
.643 .86119 m .6454 .85385 L .64651 .85832 L F
.17 .599 .628 r
.46582 .4427 m .47839 .43564 L .45972 .44206 L F
.481 .344 .471 r
.51831 .65976 m .50797 .66284 L .50798 .65917 L F
.321 .308 .809 r
.52205 .65863 m .51831 .65976 L .51647 .65618 L F
.071 0 0 r
.56586 .90444 m .57014 .90393 L .57308 .90264 L F
.054 0 0 r
.56586 .90444 m .56231 .90474 L .57014 .90393 L F
.101 0 0 r
.55437 .9042 m .55876 .90397 L .56231 .90474 L F
.157 0 0 r
.55437 .9042 m .55072 .90243 L .55876 .90397 L F
.447 0 0 r
.64186 .85673 m .6454 .85385 L .643 .86119 L F
.116 0 0 r
.57324 .90253 m .57308 .90264 L .57748 .90181 L F
.119 0 0 r
.60742 .89262 m .57324 .90253 L .57748 .90181 L F
.61234 .89053 m .57324 .90253 L .60742 .89262 L F
.116 0 0 r
.57308 .90264 m .57735 .90191 L .57748 .90181 L F
.057 0 0 r
.57308 .90264 m .57014 .90393 L .57735 .90191 L F
.221 0 0 r
.63076 .88146 m .635 .87884 L .63225 .88079 L F
.63225 .88079 m .62837 .88319 L .63076 .88146 L F
.019 0 0 r
.33328 .50747 m .31764 .51176 L .33574 .5056 L F
.33328 .50747 m .31514 .51363 L .31764 .51176 L F
.114 0 0 r
.6253 .88398 m .62136 .88617 L .62548 .88397 L F
.966 .687 0 r
.61613 .76239 m .61437 .76561 L .61481 .77217 L F
.61613 .76239 m .615 .76344 L .61437 .76561 L F
.435 0 0 r
.63845 .87258 m .64254 .86971 L .64097 .87334 L F
.6371 .87606 m .63845 .87258 L .64097 .87334 L F
.009 0 0 r
.62837 .88319 m .62548 .88397 L .62397 .88563 L F
.62548 .88397 m .62152 .88617 L .62397 .88563 L F
.114 0 0 r
.62548 .88397 m .62136 .88617 L .62152 .88617 L F
.457 0 0 r
.61102 .75365 m .61602 .76243 L .61587 .76252 L F
.327 .365 .905 r
.52021 .65505 m .51647 .65618 L .51438 .65378 L F
.321 .308 .809 r
.52205 .65863 m .51647 .65618 L .52021 .65505 L F
.024 0 0 r
.41226 .46054 m .39872 .46285 L .4171 .45652 L F
.41226 .46054 m .3938 .46689 L .39872 .46285 L F
.318 .457 .318 r
.43817 .51081 m .43966 .57862 L .43901 .58669 L F
.42567 .54758 m .43817 .51081 L .43901 .58669 L F
.157 0 0 r
.55072 .90243 m .55536 .90218 L .55876 .90397 L F
.183 0 0 r
.55072 .90243 m .54747 .89971 L .55536 .90218 L F
.966 .687 0 r
.61889 .78143 m .62055 .78283 L .62202 .78299 L F
.054 0 0 r
.56231 .90474 m .56699 .90418 L .57014 .90393 L F
.162 0 0 r
.56231 .90474 m .55876 .90397 L .56699 .90418 L F
.327 .365 .905 r
.52021 .65505 m .51438 .65378 L .51813 .65264 L F
.15 0 0 r
.5428 .89203 m .54113 .89198 L .505 .79282 L F
.147 0 0 r
.54113 .89198 m .5428 .89203 L .54478 .89619 L F
.447 0 0 r
.63896 .86857 m .64323 .86559 L .64254 .86971 L F
.63845 .87258 m .63896 .86857 L .64254 .86971 L F
.116 0 0 r
.57748 .90181 m .57735 .90191 L .58208 .90081 L F
.119 0 0 r
.60233 .8946 m .57748 .90181 L .58208 .90081 L F
.60742 .89262 m .57748 .90181 L .60233 .8946 L F
.077 0 0 r
.52912 .78853 m .51795 .7866 L .52386 .78595 L F
.38 0 0 r
.63076 .88146 m .63254 .87888 L .635 .87884 L F
.6371 .87606 m .635 .87884 L .63254 .87888 L F
.116 0 0 r
.57735 .90191 m .58198 .90091 L .58208 .90081 L F
.044 0 0 r
.57735 .90191 m .57488 .90312 L .58198 .90091 L F
.057 0 0 r
.57014 .90393 m .57488 .90312 L .57735 .90191 L F
.183 0 0 r
.54747 .89971 m .55231 .89945 L .55536 .90218 L F
.193 0 0 r
.54747 .89971 m .54478 .89619 L .55231 .89945 L F
.099 0 0 r
.57014 .90393 m .56699 .90418 L .57488 .90312 L F
.114 0 0 r
.61702 .88837 m .62152 .88617 L .62136 .88617 L F
.004 0 0 r
.62152 .88617 m .61714 .88838 L .61911 .88809 L F
.114 0 0 r
.61702 .88837 m .61714 .88838 L .62152 .88617 L F
.004 0 0 r
.62397 .88563 m .62152 .88617 L .61911 .88809 L F
.452 0 0 r
.61102 .75365 m .61494 .76351 L .61472 .76398 L F
.24 0 0 r
.62837 .88319 m .62397 .88563 L .62594 .88414 L F
.63076 .88146 m .62837 .88319 L .62594 .88414 L F
.319 .3 .795 r
.5454 .74813 m .52655 .75348 L .50453 .70754 L F
.442 0 0 r
.63862 .86424 m .643 .86119 L .64323 .86559 L F
.63896 .86857 m .63862 .86424 L .64323 .86559 L F
.452 0 0 r
.61102 .75365 m .61472 .76398 L .61461 .76421 L F
.193 0 0 r
.54478 .89619 m .54974 .89591 L .55231 .89945 L F
.197 0 0 r
.54478 .89619 m .54779 .89174 L .54974 .89591 L F
.5428 .89203 m .54779 .89174 L .54478 .89619 L F
.145 0 .029 r
.49436 .6596 m .49937 .65671 L .49563 .65784 L F
.48 .344 .476 r
.47651 .65778 m .49436 .6596 L .49563 .65784 L F
.452 0 0 r
.61461 .76421 m .61459 .76426 L .61102 .75365 L F
.449 0 0 r
.61102 .75365 m .61459 .76426 L .61417 .76566 L F
.162 0 0 r
.55876 .90397 m .56379 .90338 L .56699 .90418 L F
.21 0 0 r
.55876 .90397 m .55536 .90218 L .56379 .90338 L F
.19 0 0 r
.51165 .79215 m .5428 .89203 L .505 .79282 L F
.198 0 0 r
.51165 .79215 m .54779 .89174 L .5428 .89203 L F
.077 0 0 r
.61102 .75365 m .57644 .769 L .58426 .76523 L F
.60614 .75723 m .57644 .769 L .61102 .75365 L F
.115 0 0 r
.58208 .90081 m .58198 .90091 L .58695 .89957 L F
.119 0 0 r
.59716 .89644 m .58208 .90081 L .58695 .89957 L F
.60233 .8946 m .58208 .90081 L .59716 .89644 L F
.43 0 0 r
.63862 .86424 m .64186 .85673 L .643 .86119 L F
.115 0 0 r
.58198 .90091 m .58688 .89966 L .58695 .89957 L F
.032 0 0 r
.58198 .90091 m .58002 .90201 L .58688 .89966 L F
.044 0 0 r
.57488 .90312 m .58002 .90201 L .58198 .90091 L F
.428 0 0 r
.63361 .87557 m .63845 .87258 L .6371 .87606 L F
.6371 .87606 m .63254 .87888 L .63361 .87557 L F
.114 0 0 r
.61244 .89055 m .61714 .88838 L .61702 .88837 L F
.61234 .89053 m .61244 .89055 L .61702 .88837 L F
.161 .593 .616 r
.33016 .50741 m .31198 .51359 L .31514 .51363 L F
.33016 .50741 m .31514 .51363 L .33328 .50747 L F
.002 0 0 r
.61911 .88809 m .61714 .88838 L .61388 .8905 L F
.61244 .89055 m .61388 .8905 L .61714 .88838 L F
.256 0 0 r
.62062 .88683 m .61911 .88809 L .6149 .88947 L F
.43 0 0 r
.63743 .8598 m .64186 .85673 L .63862 .86424 L F
.145 0 .029 r
.4981 .65847 m .49937 .65671 L .49436 .6596 L F
.966 .687 0 r
.61437 .76561 m .6143 .76864 L .61481 .77217 L F
.099 0 0 r
.56699 .90418 m .57218 .90329 L .57488 .90312 L F
.209 0 0 r
.56699 .90418 m .56379 .90338 L .57218 .90329 L F
.138 0 0 r
.57488 .90312 m .57218 .90329 L .58002 .90201 L F
.21 0 0 r
.55536 .90218 m .56069 .90155 L .56379 .90338 L F
.227 0 0 r
.55536 .90218 m .55231 .89945 L .56069 .90155 L F
.382 0 0 r
.62734 .88177 m .63254 .87888 L .63076 .88146 L F
.63076 .88146 m .62594 .88414 L .62734 .88177 L F
.252 0 0 r
.62594 .88414 m .62397 .88563 L .62062 .88683 L F
.62397 .88563 m .61911 .88809 L .62062 .88683 L F
.115 0 0 r
.58695 .89957 m .59197 .89818 L .59201 .89811 L F
.58695 .89957 m .58688 .89966 L .59197 .89818 L F
.119 0 0 r
.59716 .89644 m .58695 .89957 L .59201 .89811 L F
.966 .687 0 r
.61481 .77217 m .61584 .77576 L .61889 .78143 L F
.61584 .77576 m .61726 .77898 L .61889 .78143 L F
.022 0 0 r
.58688 .89966 m .58547 .90063 L .59197 .89818 L F
.032 0 0 r
.58002 .90201 m .58547 .90063 L .58688 .89966 L F
.114 0 0 r
.60748 .89266 m .61244 .89055 L .61234 .89053 L F
.60742 .89262 m .60748 .89266 L .61234 .89053 L F
.001 0 0 r
.60837 .89284 m .61388 .8905 L .61244 .89055 L F
.60748 .89266 m .60837 .89284 L .61244 .89055 L F
.316 .456 .331 r
.33574 .5056 m .32627 .51295 L .33328 .50747 L F
.282 0 0 r
.57571 .88207 m .5312 .78452 L .56722 .88401 L F
.433 0 0 r
.63391 .87168 m .63896 .86857 L .63845 .87258 L F
.63361 .87557 m .63391 .87168 L .63845 .87258 L F
.218 .049 .292 r
.49348 .66205 m .4981 .65847 L .49436 .6596 L F
.48 .344 .476 r
.49348 .66205 m .49436 .6596 L .47651 .65778 L F
.115 0 0 r
.59201 .89811 m .59197 .89818 L .59716 .89644 L F
.114 0 0 r
.60236 .89465 m .60748 .89266 L .60742 .89262 L F
.60233 .8946 m .60236 .89465 L .60742 .89262 L F
.115 0 0 r
.59197 .89818 m .59716 .89651 L .59716 .89644 L F
.013 0 0 r
.59197 .89818 m .59112 .89899 L .59716 .89651 L F
.022 0 0 r
.58547 .90063 m .59112 .89899 L .59197 .89818 L F
.227 0 0 r
.55231 .89945 m .55786 .89878 L .56069 .90155 L F
.232 0 0 r
.55231 .89945 m .54974 .89591 L .55786 .89878 L F
.003 0 0 r
.60268 .89506 m .60837 .89284 L .60748 .89266 L F
.60236 .89465 m .60268 .89506 L .60748 .89266 L F
.114 0 0 r
.59716 .89644 m .60236 .89465 L .60233 .8946 L F
.59716 .89644 m .59716 .89651 L .60236 .89465 L F
.209 0 0 r
.56379 .90338 m .56938 .90241 L .57218 .90329 L F
.248 0 0 r
.56379 .90338 m .56069 .90155 L .56938 .90241 L F
.171 0 0 r
.58002 .90201 m .57781 .90208 L .58547 .90063 L F
.138 0 0 r
.57218 .90329 m .57781 .90208 L .58002 .90201 L F
.007 0 0 r
.59716 .89651 m .59689 .89712 L .60236 .89465 L F
.013 0 0 r
.59112 .89899 m .59689 .89712 L .59716 .89651 L F
.007 0 0 r
.59689 .89712 m .60268 .89506 L .60236 .89465 L F
.218 .049 .292 r
.49348 .66205 m .49723 .66092 L .4981 .65847 L F
.426 0 0 r
.63344 .86742 m .63862 .86424 L .63896 .86857 L F
.63391 .87168 m .63344 .86742 L .63896 .86857 L F
.256 0 0 r
.61911 .88809 m .61388 .8905 L .6149 .88947 L F
.077 0 0 r
.5312 .78452 m .52912 .78853 L .52386 .78595 L F
.416 0 0 r
.62734 .88177 m .6281 .87862 L .63254 .87888 L F
.63361 .87557 m .63254 .87888 L .6281 .87862 L F
.246 0 0 r
.57218 .90329 m .56938 .90241 L .57781 .90208 L F
.232 0 0 r
.54974 .89591 m .55543 .89522 L .55786 .89878 L F
.233 0 0 r
.54974 .89591 m .55352 .89103 L .55543 .89522 L F
.54779 .89174 m .55352 .89103 L .54974 .89591 L F
.378 0 0 r
.62594 .88414 m .62062 .88683 L .62161 .88466 L F
.62734 .88177 m .62594 .88414 L .62161 .88466 L F
.232 0 0 r
.55352 .89103 m .54779 .89174 L .51165 .79215 L F
.322 .456 .289 r
.56902 .4024 m .56509 .39565 L .56718 .39849 L F
.5703 .40669 m .56509 .39565 L .56902 .4024 L F
.415 0 0 r
.63535 .86107 m .63743 .8598 L .63862 .86424 L F
.63344 .86742 m .63535 .86107 L .63862 .86424 L F
.48 .344 .476 r
.45883 .55331 m .435 .54286 L .43933 .55257 L F
.45883 .55331 m .43328 .53748 L .435 .54286 L F
.45552 .55078 m .43328 .53748 L .45883 .55331 L F
.322 .456 .289 r
.5703 .40669 m .56312 .39438 L .56509 .39565 L F
.57204 .41298 m .56312 .39438 L .5703 .40669 L F
.085 .502 .465 r
.45972 .44206 m .47301 .43729 L .45424 .44374 L F
.45972 .44206 m .47839 .43564 L .47301 .43729 L F
.136 .572 .574 r
.31198 .51359 m .33016 .50741 L .32809 .50761 L F
.31198 .51359 m .32809 .50761 L .30989 .5138 L F
.276 .167 .538 r
.49343 .66564 m .49723 .66092 L .49348 .66205 L F
.48 .344 .476 r
.49348 .66205 m .47651 .65778 L .49343 .66564 L F
.319 .3 .795 r
.5454 .74813 m .50453 .70754 L .52342 .702 L F
.198 0 0 r
.58547 .90063 m .58377 .90056 L .59112 .89899 L F
.171 0 0 r
.57781 .90208 m .58377 .90056 L .58547 .90063 L F
.42 0 0 r
.60614 .75723 m .63743 .8598 L .59957 .76122 L F
.409 0 0 r
.63743 .8598 m .63535 .86107 L .59957 .76122 L F
.255 0 0 r
.6149 .88947 m .61388 .8905 L .60886 .89203 L F
.60837 .89284 m .60886 .89203 L .61388 .8905 L F
.248 0 0 r
.56069 .90155 m .56662 .90052 L .56938 .90241 L F
.259 0 0 r
.56069 .90155 m .55786 .89878 L .56662 .90052 L F
.481 .344 .47 r
.51262 .65553 m .49679 .63968 L .5146 .65273 L F
.282 0 0 r
.57571 .88207 m .53965 .78238 L .5312 .78452 L F
.308 0 0 r
.5849 .87944 m .53965 .78238 L .57571 .88207 L F
.1 0 .055 r
.40837 .46676 m .3938 .46689 L .41226 .46054 L F
.40837 .46676 m .38983 .47312 L .3938 .46689 L F
.418 0 0 r
.62817 .87486 m .63391 .87168 L .63361 .87557 L F
.63361 .87557 m .6281 .87862 L .62817 .87486 L F
.276 .167 .538 r
.49343 .66564 m .49718 .66451 L .49723 .66092 L F
.22 0 0 r
.59112 .89899 m .58997 .89877 L .59689 .89712 L F
.198 0 0 r
.58377 .90056 m .58997 .89877 L .59112 .89899 L F
.275 0 0 r
.57781 .90208 m .57545 .9011 L .58377 .90056 L F
.246 0 0 r
.56938 .90241 m .57545 .9011 L .57781 .90208 L F
.248 0 0 r
.60262 .89446 m .60886 .89203 L .60837 .89284 L F
.60268 .89506 m .60262 .89446 L .60837 .89284 L F
.316 .456 .331 r
.33328 .50747 m .32671 .50957 L .33016 .50741 L F
.33328 .50747 m .32627 .51295 L .32671 .50957 L F
.277 0 0 r
.56938 .90241 m .56662 .90052 L .57545 .9011 L F
.371 0 0 r
.62161 .88466 m .62062 .88683 L .61544 .88751 L F
.62062 .88683 m .6149 .88947 L .61544 .88751 L F
.3 .229 .661 r
.49421 .66978 m .49718 .66451 L .49343 .66564 L F
.48 .344 .476 r
.49343 .66564 m .47896 .65917 L .49421 .66978 L F
.49343 .66564 m .47651 .65778 L .47896 .65917 L F
.236 0 0 r
.59689 .89712 m .59629 .89672 L .60268 .89506 L F
.22 0 0 r
.58997 .89877 m .59629 .89672 L .59689 .89712 L F
.409 0 0 r
.59957 .76122 m .63535 .86107 L .63221 .86299 L F
.415 0 0 r
.63221 .86299 m .63535 .86107 L .63344 .86742 L F
.236 0 0 r
.59629 .89672 m .60262 .89446 L .60268 .89506 L F
.259 0 0 r
.55786 .89878 m .56404 .89771 L .56662 .90052 L F
.261 0 0 r
.55786 .89878 m .55543 .89522 L .56404 .89771 L F
.217 .549 .641 r
.63783 .40885 m .62139 .41772 L .64064 .41121 L F
.63783 .40885 m .61855 .41539 L .62139 .41772 L F
.404 0 0 r
.62202 .88168 m .6281 .87862 L .62734 .88177 L F
.62734 .88177 m .62161 .88466 L .62202 .88168 L F
.125 .559 .57 r
.52254 .65127 m .54419 .64538 L .52526 .6511 L F
.077 0 0 r
.60614 .75723 m .56766 .77278 L .57644 .769 L F
.59957 .76122 m .56766 .77278 L .60614 .75723 L F
.314 .276 .751 r
.4957 .6738 m .49946 .67268 L .49797 .66866 L F
.4957 .6738 m .49797 .66866 L .49421 .66978 L F
.48 .344 .476 r
.4957 .6738 m .47896 .65917 L .48137 .66256 L F
.49421 .66978 m .47896 .65917 L .4957 .6738 L F
.41 0 0 r
.62755 .87067 m .63344 .86742 L .63391 .87168 L F
.62817 .87486 m .62755 .87067 L .63391 .87168 L F
.3 .229 .661 r
.49421 .66978 m .49797 .66866 L .49718 .66451 L F
.315 .456 .334 r
.3086 .52333 m .30989 .5138 L .30849 .51576 L F
.096 0 .041 r
.30989 .5138 m .32671 .50957 L .30849 .51576 L F
.30989 .5138 m .32809 .50761 L .32671 .50957 L F
.261 0 0 r
.55543 .89522 m .56176 .89411 L .56404 .89771 L F
.259 0 0 r
.55543 .89522 m .55607 .89058 L .56176 .89411 L F
.55352 .89103 m .55607 .89058 L .55543 .89522 L F
.298 0 0 r
.58377 .90056 m .58187 .89947 L .58997 .89877 L F
.275 0 0 r
.57545 .9011 m .58187 .89947 L .58377 .90056 L F
.36 0 0 r
.6149 .88947 m .60886 .89203 L .60893 .89027 L F
.61544 .88751 m .6149 .88947 L .60893 .89027 L F
.48 .344 .476 r
.43403 .5293 m .45552 .55078 L .45223 .54654 L F
.45552 .55078 m .43293 .53251 L .43328 .53748 L F
.43403 .5293 m .43293 .53251 L .45552 .55078 L F
.077 0 0 r
.53965 .78238 m .52912 .78853 L .5312 .78452 L F
.238 0 0 r
.51978 .79071 m .55352 .89103 L .51165 .79215 L F
.258 0 0 r
.51978 .79071 m .55607 .89058 L .55352 .89103 L F
.277 0 0 r
.56662 .90052 m .57305 .89913 L .57545 .9011 L F
.284 0 0 r
.56662 .90052 m .56404 .89771 L .57305 .89913 L F
.4 0 0 r
.62745 .86561 m .63221 .86299 L .63344 .86742 L F
.62755 .87067 m .62745 .86561 L .63344 .86742 L F
.3 0 0 r
.57545 .9011 m .57305 .89913 L .58187 .89947 L F
.403 0 0 r
.62202 .88168 m .62183 .87805 L .6281 .87862 L F
.62817 .87486 m .6281 .87862 L .62183 .87805 L F
.395 0 0 r
.5915 .76548 m .63221 .86299 L .62745 .86561 L F
.4 0 0 r
.59957 .76122 m .63221 .86299 L .5915 .76548 L F
.391 0 0 r
.62161 .88466 m .61544 .88751 L .61547 .8847 L F
.62202 .88168 m .62161 .88466 L .61547 .8847 L F
.318 0 0 r
.58997 .89877 m .58855 .89753 L .59629 .89672 L F
.298 0 0 r
.58187 .89947 m .58855 .89753 L .58997 .89877 L F
.348 0 0 r
.60893 .89027 m .60886 .89203 L .6022 .89289 L F
.60262 .89446 m .6022 .89289 L .60886 .89203 L F
.258 0 0 r
.55991 .88991 m .55607 .89058 L .51978 .79071 L F
.259 0 0 r
.55607 .89058 m .55991 .88991 L .56176 .89411 L F
.334 0 0 r
.59629 .89672 m .59537 .89532 L .60262 .89446 L F
.318 0 0 r
.58855 .89753 m .59537 .89532 L .59629 .89672 L F
.334 0 0 r
.59537 .89532 m .6022 .89289 L .60262 .89446 L F
.32 .307 .808 r
.52342 .702 m .50453 .70754 L .48137 .66256 L F
.284 0 0 r
.56404 .89771 m .57074 .89625 L .57305 .89913 L F
.56404 .89771 m .56176 .89411 L .57074 .89625 L F
.315 .456 .334 r
.3086 .52333 m .30849 .51576 L .30803 .51914 L F
.171 .177 .317 r
.30849 .51576 m .32627 .51295 L .30803 .51914 L F
.30849 .51576 m .32671 .50957 L .32627 .51295 L F
.32 .457 .306 r
.47839 .43564 m .46079 .46583 L .47301 .43729 L F
.47839 .43564 m .46059 .47755 L .46079 .46583 L F
.316 .456 .331 r
.33016 .50741 m .32671 .50957 L .32809 .50761 L F
.22 .479 .593 r
.63487 .40479 m .61855 .41539 L .63783 .40885 L F
.63487 .40479 m .61556 .41136 L .61855 .41539 L F
.396 0 0 r
.62104 .87393 m .62755 .87067 L .62817 .87486 L F
.62817 .87486 m .62183 .87805 L .62104 .87393 L F
.32 0 0 r
.58187 .89947 m .57986 .89739 L .58855 .89753 L F
.3 0 0 r
.57305 .89913 m .57986 .89739 L .58187 .89947 L F
.276 .169 .541 r
.51176 .65803 m .50798 .65917 L .50797 .66284 L F
.378 0 0 r
.61547 .8847 m .61544 .88751 L .60857 .88763 L F
.61544 .88751 m .60893 .89027 L .60857 .88763 L F
.32 .457 .31 r
.52254 .65127 m .51056 .6369 L .49344 .64289 L F
.184 .591 .654 r
.51276 .63698 m .52254 .65127 L .49344 .64289 L F
.5415 .64553 m .52254 .65127 L .51276 .63698 L F
.125 .559 .57 r
.52254 .65127 m .5415 .64553 L .54419 .64538 L F
.304 0 0 r
.57305 .89913 m .57074 .89625 L .57986 .89739 L F
.48 .344 .476 r
.45223 .54654 m .43739 .52551 L .43403 .5293 L F
.45223 .54654 m .43963 .52492 L .43739 .52551 L F
.44927 .54099 m .43963 .52492 L .45223 .54654 L F
.284 0 0 r
.56176 .89411 m .56863 .89261 L .57074 .89625 L F
.281 0 0 r
.56176 .89411 m .56545 .88869 L .56863 .89261 L F
.55991 .88991 m .56545 .88869 L .56176 .89411 L F
.39 0 0 r
.61499 .88119 m .62183 .87805 L .62202 .88168 L F
.62202 .88168 m .61547 .8847 L .61499 .88119 L F
.077 0 0 r
.53965 .78238 m .56118 .77841 L .52912 .78853 L F
.395 0 0 r
.5915 .76548 m .62745 .86561 L .62626 .86626 L F
.4 0 0 r
.62626 .86626 m .62745 .86561 L .62755 .87067 L F
.387 0 0 r
.62104 .87393 m .62626 .86626 L .62755 .87067 L F
.271 0 0 r
.52912 .78853 m .55991 .88991 L .51978 .79071 L F
.278 0 0 r
.52912 .78853 m .56545 .88869 L .55991 .88991 L F
.336 0 0 r
.58855 .89753 m .58695 .89533 L .59537 .89532 L F
.32 0 0 r
.57986 .89739 m .58695 .89533 L .58855 .89753 L F
.276 .169 .541 r
.51176 .65803 m .50797 .66284 L .51174 .6617 L F
.481 .344 .47 r
.51176 .65803 m .51174 .6617 L .50033 .65682 L F
.365 0 0 r
.60893 .89027 m .6022 .89289 L .60143 .89041 L F
.60857 .88763 m .60893 .89027 L .60143 .89041 L F
.194 .287 .425 r
.30803 .51914 m .32686 .51715 L .3086 .52333 L F
.30803 .51914 m .32627 .51295 L .32686 .51715 L F
.382 0 0 r
.62626 .86626 m .61969 .86955 L .5915 .76548 L F
.387 0 0 r
.61969 .86955 m .62626 .86626 L .62104 .87393 L F
.323 .454 .273 r
.63783 .40885 m .64064 .41121 L .63898 .45965 L F
.351 0 0 r
.59537 .89532 m .59418 .89299 L .6022 .89289 L F
.336 0 0 r
.58695 .89533 m .59418 .89299 L .59537 .89532 L F
.3 .231 .665 r
.51174 .6617 m .50797 .66284 L .5088 .66707 L F
.351 0 0 r
.60143 .89041 m .6022 .89289 L .59418 .89299 L F
.304 0 0 r
.57074 .89625 m .57784 .89443 L .57986 .89739 L F
.302 0 0 r
.57074 .89625 m .56863 .89261 L .57784 .89443 L F
.48 .344 .476 r
.44927 .54099 m .44242 .52707 L .43963 .52492 L F
.445 .53138 m .44242 .52707 L .44927 .54099 L F
.077 0 0 r
.59957 .76122 m .55831 .77637 L .56766 .77278 L F
.5915 .76548 m .55831 .77637 L .59957 .76122 L F
.321 0 0 r
.57986 .89739 m .57784 .89443 L .58695 .89533 L F
.314 .279 .755 r
.51258 .66593 m .51035 .67113 L .51413 .67 L F
.51258 .66593 m .5088 .66707 L .51035 .67113 L F
.383 0 0 r
.61499 .88119 m .61403 .87716 L .62183 .87805 L F
.62104 .87393 m .62183 .87805 L .61403 .87716 L F
.204 .339 .474 r
.3086 .52333 m .32686 .51715 L .33085 .53104 L F
.376 0 0 r
.61547 .8847 m .60857 .88763 L .60779 .88424 L F
.61499 .88119 m .61547 .8847 L .60779 .88424 L F
.3 .231 .665 r
.51174 .6617 m .5088 .66707 L .51258 .66593 L F
.077 0 0 r
.57197 .77422 m .54883 .77962 L .5822 .76986 L F
.5915 .76548 m .54883 .77962 L .55831 .77637 L F
.5822 .76986 m .54883 .77962 L .5915 .76548 L F
.217 .426 .549 r
.63204 .39943 m .61556 .41136 L .63487 .40479 L F
.63204 .39943 m .61271 .40602 L .61556 .41136 L F
.322 .456 .293 r
.52485 .44595 m .53868 .4009 L .5339 .40317 L F
0 0 0 r
.55304 .39654 m .53868 .4009 L .55773 .3943 L F
.55304 .39654 m .5339 .40317 L .53868 .4009 L F
.024 0 0 r
.45424 .44374 m .46842 .44124 L .44957 .44772 L F
.45424 .44374 m .47301 .43729 L .46842 .44124 L F
.481 .344 .47 r
.50033 .65682 m .51174 .6617 L .51258 .66593 L F
.302 0 0 r
.56863 .89261 m .57592 .89074 L .57784 .89443 L F
.298 0 0 r
.56863 .89261 m .56683 .88838 L .57592 .89074 L F
.281 0 0 r
.56545 .88869 m .56683 .88838 L .56863 .89261 L F
.278 0 0 r
.56683 .88838 m .56545 .88869 L .52912 .78853 L F
.141 .063 .199 r
.40556 .47503 m .38983 .47312 L .40837 .46676 L F
.40556 .47503 m .38693 .48139 L .38983 .47312 L F
.481 .344 .47 r
.51413 .67 m .52342 .702 L .51258 .66593 L F
.336 0 0 r
.58695 .89533 m .58523 .89228 L .59418 .89299 L F
.321 0 0 r
.57784 .89443 m .58523 .89228 L .58695 .89533 L F
.375 0 0 r
.61828 .8702 m .61969 .86955 L .62104 .87393 L F
.62104 .87393 m .61403 .87716 L .61828 .8702 L F
.363 0 0 r
.60779 .88424 m .60857 .88763 L .60034 .88714 L F
.60857 .88763 m .60143 .89041 L .60034 .88714 L F
.295 0 0 r
.53937 .78569 m .56683 .88838 L .52912 .78853 L F
.57418 .88649 m .56683 .88838 L .53937 .78569 L F
.298 0 0 r
.56683 .88838 m .57418 .88649 L .57592 .89074 L F
.481 .344 .47 r
.50033 .65682 m .51258 .66593 L .52342 .702 L F
.318 0 0 r
.57784 .89443 m .57592 .89074 L .58523 .89228 L F
.382 0 0 r
.5915 .76548 m .61969 .86955 L .5822 .76986 L F
.371 0 0 r
.61969 .86955 m .61828 .8702 L .5822 .76986 L F
.336 0 0 r
.59278 .88984 m .59418 .89299 L .58523 .89228 L F
.35 0 0 r
.60143 .89041 m .59418 .89299 L .59278 .88984 L F
.37 0 0 r
.60664 .88028 m .61403 .87716 L .61499 .88119 L F
.61499 .88119 m .60779 .88424 L .60664 .88028 L F
.35 0 0 r
.60034 .88714 m .60143 .89041 L .59278 .88984 L F
.371 0 0 r
.5822 .76986 m .61828 .8702 L .61262 .87279 L F
.375 0 0 r
.61403 .87716 m .61262 .87279 L .61828 .8702 L F
.211 .38 .509 r
.62962 .39327 m .61271 .40602 L .63204 .39943 L F
.62962 .39327 m .6103 .39988 L .61271 .40602 L F
.32 .307 .808 r
.52342 .702 m .48137 .66256 L .50033 .65682 L F
.214 .405 .53 r
.60725 .38923 m .62473 .37862 L .60542 .38529 L F
.60725 .38923 m .62656 .38258 L .62473 .37862 L F
.206 .343 .475 r
.60854 .39355 m .62656 .38258 L .60725 .38923 L F
.323 .455 .279 r
.60144 .38111 m .60725 .38923 L .60542 .38529 L F
.59622 .38095 m .60725 .38923 L .60144 .38111 L F
.206 .343 .475 r
.60854 .39355 m .62785 .38691 L .62656 .38258 L F
.204 .334 .467 r
.62785 .38691 m .60854 .39355 L .6103 .39988 L F
.318 0 0 r
.5835 .88853 m .58523 .89228 L .57592 .89074 L F
.313 0 0 r
.57592 .89074 m .57571 .88605 L .5835 .88853 L F
.57592 .89074 m .57418 .88649 L .57571 .88605 L F
.323 .454 .273 r
.63783 .40885 m .63898 .45965 L .63487 .40479 L F
.332 0 0 r
.59278 .88984 m .58523 .89228 L .5835 .88853 L F
.204 .334 .467 r
.62785 .38691 m .6103 .39988 L .62962 .39327 L F
.363 0 0 r
.61403 .87716 m .60815 .87468 L .61262 .87279 L F
.60664 .88028 m .60815 .87468 L .61403 .87716 L F
.358 0 0 r
.60779 .88424 m .60034 .88714 L .59899 .88325 L F
.60664 .88028 m .60779 .88424 L .59899 .88325 L F
.22 .474 .588 r
.60542 .38529 m .62269 .37573 L .60336 .38242 L F
.60542 .38529 m .62473 .37862 L .62269 .37573 L F
.323 .455 .279 r
.60144 .38111 m .60542 .38529 L .60336 .38242 L F
.31 0 0 r
.53937 .78569 m .57571 .88605 L .57418 .88649 L F
.53937 .78569 m .58183 .88426 L .57571 .88605 L F
.313 0 0 r
.5835 .88853 m .57571 .88605 L .58183 .88426 L F
.366 0 0 r
.5822 .76986 m .61262 .87279 L .57197 .77422 L F
.359 0 0 r
.61262 .87279 m .60815 .87468 L .57197 .77422 L F
.332 0 0 r
.59123 .88602 m .59278 .88984 L .5835 .88853 L F
.345 0 0 r
.60034 .88714 m .59278 .88984 L .59123 .88602 L F
.59899 .88325 m .60034 .88714 L .59123 .88602 L F
.327 0 0 r
.59123 .88602 m .5835 .88853 L .58651 .88274 L F
.5835 .88853 m .58183 .88426 L .58651 .88274 L F
.363 0 0 r
.60664 .88028 m .60516 .87594 L .60815 .87468 L F
.351 0 0 r
.59746 .87894 m .60516 .87594 L .60664 .88028 L F
.60664 .88028 m .59899 .88325 L .59746 .87894 L F
.359 0 0 r
.57197 .77422 m .60815 .87468 L .60516 .87594 L F
.316 0 0 r
.55018 .78228 m .58183 .88426 L .53937 .78569 L F
.324 0 0 r
.55018 .78228 m .58651 .88274 L .58183 .88426 L F
.327 0 0 r
.58963 .88173 m .59123 .88602 L .58651 .88274 L F
.339 0 0 r
.59746 .87894 m .59123 .88602 L .58963 .88173 L F
.59746 .87894 m .59899 .88325 L .59123 .88602 L F
.35 0 0 r
.57197 .77422 m .60516 .87594 L .56118 .77841 L F
.348 0 0 r
.60516 .87594 m .59746 .87894 L .56118 .77841 L F
.342 0 0 r
.76422 .55213 m .80901 .65006 L .77511 .54815 L F
.80126 .65291 m .80901 .65006 L .76422 .55213 L F
.33 0 0 r
.80901 .65006 m .81058 .64951 L .77511 .54815 L F
.326 0 0 r
.81058 .64951 m .80901 .65006 L .81064 .65458 L F
.338 0 0 r
.80901 .65006 m .80126 .65291 L .81064 .65458 L F
.33 0 0 r
.77511 .54815 m .81058 .64951 L .8169 .64733 L F
.326 0 0 r
.81846 .65188 m .81058 .64951 L .81064 .65458 L F
.8169 .64733 m .81058 .64951 L .81846 .65188 L F
.33 0 0 r
.81064 .65458 m .80296 .65742 L .80484 .66178 L F
.338 0 0 r
.81064 .65458 m .80126 .65291 L .80296 .65742 L F
.33 0 0 r
.81233 .65902 m .81064 .65458 L .80484 .66178 L F
.319 0 0 r
.81846 .65188 m .81064 .65458 L .81233 .65902 L F
.324 0 0 r
.58963 .88173 m .58651 .88274 L .55018 .78228 L F
.214 .568 .651 r
.60336 .38242 m .6208 .37441 L .60144 .38111 L F
.60336 .38242 m .62269 .37573 L .6208 .37441 L F
.354 0 0 r
.76422 .55213 m .79977 .6535 L .80126 .65291 L F
.35 0 0 r
.80126 .65291 m .79977 .6535 L .80296 .65742 L F
.341 0 0 r
.80296 .65742 m .79553 .66034 L .79759 .66464 L F
.35 0 0 r
.80296 .65742 m .79977 .6535 L .79553 .66034 L F
.341 0 0 r
.80484 .66178 m .80296 .65742 L .79759 .66464 L F
.325 0 0 r
.77511 .54815 m .8169 .64733 L .7862 .54435 L F
.318 0 0 r
.8169 .64733 m .82164 .6458 L .7862 .54435 L F
.314 0 0 r
.82164 .6458 m .8169 .64733 L .81846 .65188 L F
.354 0 0 r
.76422 .55213 m .79378 .65586 L .79977 .6535 L F
.35 0 0 r
.79977 .6535 m .79378 .65586 L .79553 .66034 L F
.314 0 0 r
.81846 .65188 m .82631 .64935 L .82164 .6458 L F
.307 0 0 r
.81846 .65188 m .81997 .65638 L .82631 .64935 L F
.319 0 0 r
.81233 .65902 m .81997 .65638 L .81846 .65188 L F
.333 0 0 r
.56118 .77841 m .58963 .88173 L .55018 .78228 L F
.336 0 0 r
.56118 .77841 m .59746 .87894 L .58963 .88173 L F
.323 .454 .273 r
.63487 .40479 m .63846 .45513 L .63204 .39943 L F
.63487 .40479 m .63898 .45965 L .63846 .45513 L F
.135 .385 .728 r
.43963 .52492 m .4562 .5193 L .43739 .52551 L F
.319 0 0 r
.81233 .65902 m .80484 .66178 L .80681 .66581 L F
.309 0 0 r
.81233 .65902 m .81401 .66315 L .81997 .65638 L F
.319 0 0 r
.80681 .66581 m .81401 .66315 L .81233 .65902 L F
.32 .457 .306 r
.47301 .43729 m .4622 .45569 L .46842 .44124 L F
.47301 .43729 m .46079 .46583 L .4622 .45569 L F
.318 0 0 r
.7862 .54435 m .82164 .6458 L .82481 .64478 L F
.314 0 0 r
.82631 .64935 m .82481 .64478 L .82164 .6458 L F
.329 0 0 r
.80484 .66178 m .79759 .66464 L .79985 .66855 L F
.80681 .66581 m .80484 .66178 L .79985 .66855 L F
.309 0 0 r
.81997 .65638 m .81401 .66315 L .82135 .66062 L F
.298 0 0 r
.82763 .65391 m .81997 .65638 L .82135 .66062 L F
.307 0 0 r
.82631 .64935 m .81997 .65638 L .82763 .65391 L F
.358 0 0 r
.75386 .55619 m .79378 .65586 L .76422 .55213 L F
.366 0 0 r
.75386 .55619 m .78951 .65765 L .79378 .65586 L F
.361 0 0 r
.79378 .65586 m .78951 .65765 L .79553 .66034 L F
.351 0 0 r
.79553 .66034 m .78848 .66331 L .79071 .66754 L F
.361 0 0 r
.79553 .66034 m .78951 .65765 L .78848 .66331 L F
.351 0 0 r
.79759 .66464 m .79553 .66034 L .79071 .66754 L F
.305 0 0 r
.79717 .54085 m .82481 .64478 L .83262 .64244 L F
.307 0 0 r
.7862 .54435 m .82481 .64478 L .79717 .54085 L F
.302 0 0 r
.82631 .64935 m .83262 .64244 L .82481 .64478 L F
.295 0 0 r
.82763 .65391 m .83407 .64703 L .82631 .64935 L F
.302 0 0 r
.83407 .64703 m .83262 .64244 L .82631 .64935 L F
.077 0 0 r
.55018 .78228 m .52912 .78853 L .56118 .77841 L F
.53937 .78569 m .52912 .78853 L .55018 .78228 L F
.339 0 0 r
.79759 .66464 m .79071 .66754 L .79325 .67134 L F
.79985 .66855 m .79759 .66464 L .79325 .67134 L F
.366 0 0 r
.78666 .65885 m .78951 .65765 L .75386 .55619 L F
.361 0 0 r
.78951 .65765 m .78666 .65885 L .78848 .66331 L F
.305 0 0 r
.81401 .66315 m .80878 .6693 L .81559 .66678 L F
.295 0 0 r
.82135 .66062 m .81401 .66315 L .81559 .66678 L F
.305 0 0 r
.80681 .66581 m .80878 .6693 L .81401 .66315 L F
.298 0 0 r
.82763 .65391 m .82135 .66062 L .82871 .65825 L F
.295 0 0 r
.82763 .65391 m .8352 .65166 L .83407 .64703 L F
.286 0 0 r
.82871 .65825 m .8352 .65166 L .82763 .65391 L F
.314 0 0 r
.80681 .66581 m .79985 .66855 L .80221 .67189 L F
.80221 .67189 m .80878 .6693 L .80681 .66581 L F
.323 .454 .273 r
.63204 .39943 m .62269 .37573 L .62962 .39327 L F
.63204 .39943 m .63846 .45513 L .62269 .37573 L F
.295 0 0 r
.82135 .66062 m .81559 .66678 L .82252 .66439 L F
.285 0 0 r
.82871 .65825 m .82135 .66062 L .82252 .66439 L F
.323 .454 .273 r
.62785 .38691 m .62473 .37862 L .62656 .38258 L F
.322 .456 .293 r
.57928 .54254 m .57851 .56201 L .5791 .5476 L F
.151 .586 .596 r
.60144 .38111 m .6208 .37441 L .61567 .37421 L F
.60144 .38111 m .61567 .37421 L .59622 .38095 L F
.376 0 0 r
.74434 .56019 m .78666 .65885 L .75386 .55619 L F
.378 0 0 r
.74434 .56019 m .78004 .66183 L .78666 .65885 L F
.373 0 0 r
.78666 .65885 m .78004 .66183 L .78848 .66331 L F
.323 .454 .273 r
.62962 .39327 m .62473 .37862 L .62785 .38691 L F
.362 0 0 r
.78848 .66331 m .78191 .66627 L .7843 .67044 L F
.373 0 0 r
.78848 .66331 m .78004 .66183 L .78191 .66627 L F
.362 0 0 r
.79071 .66754 m .78848 .66331 L .7843 .67044 L F
.291 0 0 r
.79717 .54085 m .83262 .64244 L .84022 .64034 L F
.288 0 0 r
.84161 .64496 m .84022 .64034 L .83262 .64244 L F
.83407 .64703 m .84161 .64496 L .83262 .64244 L F
.281 0 0 r
.8352 .65166 m .84161 .64496 L .83407 .64703 L F
.164 .149 .289 r
.40392 .48514 m .38693 .48139 L .40556 .47503 L F
.40392 .48514 m .38522 .4915 L .38693 .48139 L F
.323 .454 .273 r
.62962 .39327 m .62269 .37573 L .62473 .37862 L F
.481 .344 .47 r
.49793 .65342 m .47984 .62239 L .50033 .65682 L F
.32 .457 .31 r
.49344 .64289 m .51056 .6369 L .49016 .64097 L F
.4868 .63716 m .51056 .6369 L .50616 .63673 L F
.49016 .64097 m .51056 .6369 L .4868 .63716 L F
.322 0 0 r
.79985 .66855 m .79325 .67134 L .79597 .67453 L F
.80221 .67189 m .79985 .66855 L .79597 .67453 L F
.349 0 0 r
.79071 .66754 m .7843 .67044 L .7871 .67414 L F
.79325 .67134 m .79071 .66754 L .7871 .67414 L F
.285 0 0 r
.82871 .65825 m .82252 .66439 L .82948 .66216 L F
.286 0 0 r
.82871 .65825 m .83598 .65609 L .8352 .65166 L F
.274 0 0 r
.82948 .66216 m .83598 .65609 L .82871 .65825 L F
.322 .456 .293 r
.5244 .43387 m .5339 .40317 L .52997 .40774 L F
.52485 .44595 m .5339 .40317 L .5244 .43387 L F
.054 0 0 r
.5492 .40108 m .5339 .40317 L .55304 .39654 L F
.5492 .40108 m .52997 .40774 L .5339 .40317 L F
.281 0 0 r
.8352 .65166 m .84256 .64964 L .84161 .64496 L F
.273 0 0 r
.83598 .65609 m .84256 .64964 L .8352 .65166 L F
.1 0 .055 r
.44957 .44772 m .46478 .44742 L .44584 .45391 L F
.44957 .44772 m .46842 .44124 L .46478 .44742 L F
.325 .342 .869 r
.50033 .65682 m .48137 .66256 L .47896 .65917 L F
.1 0 0 r
.4562 .5193 m .43403 .5293 L .43739 .52551 L F
.283 0 0 r
.81559 .66678 m .81066 .67208 L .81699 .66974 L F
.81559 .66678 m .80878 .6693 L .81066 .67208 L F
.275 0 0 r
.82252 .66439 m .81559 .66678 L .81699 .66974 L F
.29 0 0 r
.80455 .67449 m .81066 .67208 L .80878 .6693 L F
.80221 .67189 m .80455 .67449 L .80878 .6693 L F
.275 0 0 r
.82252 .66439 m .81699 .66974 L .82344 .66751 L F
.265 0 0 r
.82948 .66216 m .82252 .66439 L .82344 .66751 L F
.33 0 0 r
.79325 .67134 m .7871 .67414 L .79016 .67718 L F
.79597 .67453 m .79325 .67134 L .79016 .67718 L F
.208 .36 .491 r
.65913 .43998 m .7013 .43403 L .69884 .42678 L F
.215 .411 .537 r
.65605 .43353 m .65913 .43998 L .69884 .42678 L F
.65605 .43353 m .69884 .42678 L .69578 .42028 L F
.324 .451 .256 r
.69551 .42798 m .713 .42582 L .70838 .41202 L F
.6974 .43287 m .713 .42582 L .69551 .42798 L F
.199 .305 .439 r
.66158 .44718 m .70287 .44118 L .7013 .43403 L F
.208 .36 .491 r
.65913 .43998 m .66158 .44718 L .7013 .43403 L F
.324 .451 .256 r
.6974 .43287 m .71686 .4397 L .713 .42582 L F
.204 .333 .466 r
.73277 .41926 m .713 .42582 L .71686 .4397 L F
.208 .358 .489 r
.72814 .40541 m .713 .42582 L .73277 .41926 L F
.72814 .40541 m .70838 .41202 L .713 .42582 L F
.392 0 0 r
.77399 .66477 m .78004 .66183 L .74434 .56019 L F
.386 0 0 r
.78004 .66183 m .77399 .66477 L .78191 .66627 L F
.374 0 0 r
.78191 .66627 m .77592 .6692 L .77846 .6733 L F
.386 0 0 r
.78191 .66627 m .77399 .66477 L .77592 .6692 L F
.374 0 0 r
.7843 .67044 m .78191 .66627 L .77846 .6733 L F
.274 0 0 r
.82948 .66216 m .83635 .66012 L .83598 .65609 L F
.273 0 0 r
.83598 .65609 m .84304 .65416 L .84256 .64964 L F
.261 0 0 r
.83635 .66012 m .84304 .65416 L .83598 .65609 L F
.297 0 0 r
.80221 .67189 m .79597 .67453 L .79874 .67695 L F
.79874 .67695 m .80455 .67449 L .80221 .67189 L F
.219 .47 .586 r
.6527 .42861 m .65605 .43353 L .69578 .42028 L F
.6527 .42861 m .69578 .42028 L .69249 .41529 L F
.324 .451 .256 r
.69324 .42426 m .70838 .41202 L .70313 .39864 L F
.69551 .42798 m .70838 .41202 L .69324 .42426 L F
.212 .382 .511 r
.7229 .39198 m .70838 .41202 L .72814 .40541 L F
.7229 .39198 m .70313 .39864 L .70838 .41202 L F
.265 0 0 r
.82948 .66216 m .82344 .66751 L .82991 .66544 L F
.255 0 0 r
.82991 .66544 m .83635 .66012 L .82948 .66216 L F
.322 .456 .293 r
.5791 .5476 m .57979 .56061 L .57986 .55363 L F
.5791 .5476 m .57851 .56201 L .57979 .56061 L F
.288 0 0 r
.84022 .64034 m .80768 .53775 L .79717 .54085 L F
.275 0 0 r
.84022 .64034 m .84313 .63962 L .80768 .53775 L F
.272 0 0 r
.84161 .64496 m .84313 .63962 L .84022 .64034 L F
.266 0 0 r
.84882 .64317 m .84161 .64496 L .84256 .64964 L F
.272 0 0 r
.84882 .64317 m .84313 .63962 L .84161 .64496 L F
.323 .454 .273 r
.63846 .45513 m .6208 .37441 L .62269 .37573 L F
.358 0 0 r
.7843 .67044 m .77846 .6733 L .78149 .67689 L F
.7871 .67414 m .7843 .67044 L .78149 .67689 L F
.312 .423 .985 r
.49793 .65342 m .47896 .65917 L .47651 .65778 L F
.325 .342 .869 r
.50033 .65682 m .47896 .65917 L .49793 .65342 L F
.02 0 0 r
.77511 .54815 m .80238 .54151 L .76422 .55213 L F
.275 0 0 r
.80768 .53775 m .84313 .63962 L .84749 .63853 L F
.264 0 0 r
.80768 .53775 m .84749 .63853 L .81742 .53516 L F
.02 0 0 r
.77511 .54815 m .81066 .53937 L .80238 .54151 L F
.7862 .54435 m .81066 .53937 L .77511 .54815 L F
.324 .451 .256 r
.69848 .43782 m .71686 .4397 L .6974 .43287 L F
.69848 .43782 m .71988 .45331 L .71686 .4397 L F
.2 .306 .44 r
.73666 .43319 m .71686 .4397 L .71988 .45331 L F
.204 .333 .466 r
.73277 .41926 m .71686 .4397 L .73666 .43319 L F
.02 0 0 r
.76422 .55213 m .79325 .54417 L .75386 .55619 L F
.76422 .55213 m .80238 .54151 L .79325 .54417 L F
.258 0 0 r
.8496 .6479 m .84256 .64964 L .84304 .65416 L F
.266 0 0 r
.8496 .6479 m .84882 .64317 L .84256 .64964 L F
.244 0 0 r
.81699 .66974 m .81235 .67401 L .81815 .67187 L F
.81699 .66974 m .81066 .67208 L .81235 .67401 L F
.238 0 0 r
.82344 .66751 m .81699 .66974 L .81815 .67187 L F
.302 0 0 r
.79597 .67453 m .79016 .67718 L .79334 .67941 L F
.79874 .67695 m .79597 .67453 L .79334 .67941 L F
.272 0 0 r
.84882 .64317 m .84749 .63853 L .84313 .63962 L F
.02 0 0 r
.7862 .54435 m .81773 .53786 L .81066 .53937 L F
.79717 .54085 m .81773 .53786 L .7862 .54435 L F
.249 0 0 r
.80675 .67622 m .81235 .67401 L .81066 .67208 L F
.80455 .67449 m .80675 .67622 L .81066 .67208 L F
.202 .328 .463 r
.40528 .54728 m .42567 .54758 L .40692 .5537 L F
.40528 .54728 m .42401 .54114 L .42567 .54758 L F
.209 .376 .507 r
.4028 .54113 m .42401 .54114 L .40528 .54728 L F
.337 0 0 r
.7871 .67414 m .78149 .67689 L .78487 .67978 L F
.79016 .67718 m .7871 .67414 L .78487 .67978 L F
.238 0 0 r
.82344 .66751 m .81815 .67187 L .82406 .66983 L F
.23 0 0 r
.82991 .66544 m .82344 .66751 L .82406 .66983 L F
.255 0 0 r
.82991 .66544 m .83631 .66354 L .83635 .66012 L F
.261 0 0 r
.83635 .66012 m .84303 .6583 L .84304 .65416 L F
.243 0 0 r
.83631 .66354 m .84303 .6583 L .83635 .66012 L F
.216 .546 .641 r
.64947 .42581 m .6527 .42861 L .69249 .41529 L F
.64947 .42581 m .69249 .41529 L .68934 .41243 L F
.324 .451 .256 r
.69112 .42256 m .70313 .39864 L .69738 .38604 L F
.69324 .42426 m .70313 .39864 L .69112 .42256 L F
.215 .407 .532 r
.71717 .37932 m .70313 .39864 L .7229 .39198 L F
.71717 .37932 m .69738 .38604 L .70313 .39864 L F
.322 .456 .293 r
.57986 .55363 m .57979 .56061 L .58027 .55765 L F
.246 0 0 r
.8498 .6525 m .84304 .65416 L .84303 .6583 L F
.258 0 0 r
.8498 .6525 m .8496 .6479 L .84304 .65416 L F
.198 .302 .438 r
.40692 .5537 m .42567 .54758 L .42208 .63665 L F
.209 .376 .507 r
.4028 .54113 m .42153 .53496 L .42401 .54114 L F
.215 .424 .55 r
.39971 .53583 m .42153 .53496 L .4028 .54113 L F
.253 0 0 r
.80144 .67848 m .80675 .67622 L .80455 .67449 L F
.79874 .67695 m .80144 .67848 L .80455 .67449 L F
.23 0 0 r
.82991 .66544 m .82406 .66983 L .82999 .66793 L F
.221 0 0 r
.82999 .66793 m .83631 .66354 L .82991 .66544 L F
.02 0 0 r
.75386 .55619 m .78364 .54726 L .74434 .56019 L F
.75386 .55619 m .79325 .54417 L .78364 .54726 L F
.394 0 0 r
.73594 .56402 m .77399 .66477 L .74434 .56019 L F
.406 0 0 r
.73594 .56402 m .77185 .66591 L .77399 .66477 L F
.4 0 0 r
.77399 .66477 m .77185 .66591 L .77592 .6692 L F
.385 0 0 r
.77592 .6692 m .77061 .67203 L .77328 .67607 L F
.4 0 0 r
.77592 .6692 m .77185 .66591 L .77061 .67203 L F
.385 0 0 r
.77846 .6733 m .77592 .6692 L .77328 .67607 L F
.323 .454 .273 r
.63846 .45513 m .61567 .37421 L .6208 .37441 L F
.294 0 0 r
.24008 .62543 m .26716 .62552 L .23253 .61662 L F
.411 0 0 r
.23253 .61662 m .186 .64783 L .24008 .62543 L F
.417 0 0 r
.23253 .61662 m .18174 .64236 L .186 .64783 L F
.256 0 0 r
.81742 .53516 m .84749 .63853 L .85295 .63732 L F
.254 0 0 r
.85295 .63732 m .84749 .63853 L .84882 .64317 L F
.312 .423 .985 r
.49793 .65342 m .47651 .65778 L .49551 .65201 L F
0 0 0 r
.49551 .65201 m .47651 .65778 L .47458 .6587 L F
.248 0 0 r
.85558 .64169 m .84882 .64317 L .8496 .6479 L F
.254 0 0 r
.85558 .64169 m .85295 .63732 L .84882 .64317 L F
.367 0 0 r
.77846 .6733 m .77328 .67607 L .77653 .67956 L F
.78149 .67689 m .77846 .6733 L .77653 .67956 L F
.199 .305 .439 r
.66158 .44718 m .66311 .45429 L .70287 .44118 L F
.184 .231 .369 r
.66311 .45429 m .70337 .44738 L .70287 .44118 L F
.324 .451 .256 r
.72197 .4663 m .71988 .45331 L .69848 .43782 L F
.194 .275 .411 r
.73972 .44683 m .71988 .45331 L .72197 .4663 L F
.2 .306 .44 r
.73666 .43319 m .71988 .45331 L .73972 .44683 L F
.162 .132 .267 r
.59962 .55153 m .58027 .55765 L .57979 .56061 L F
.307 0 0 r
.79016 .67718 m .78487 .67978 L .78843 .68184 L F
.79334 .67941 m .79016 .67718 L .78843 .68184 L F
.294 0 0 r
.24008 .62543 m .27634 .62791 L .26716 .62552 L F
.24884 .63282 m .27634 .62791 L .24008 .62543 L F
.388 0 0 r
.24008 .62543 m .19202 .65397 L .24884 .63282 L F
.402 0 0 r
.24008 .62543 m .18962 .65152 L .19202 .65397 L F
.186 .64783 m .18962 .65152 L .24008 .62543 L F
.255 0 0 r
.79874 .67695 m .79334 .67941 L .79649 .68073 L F
.79649 .68073 m .80144 .67848 L .79874 .67695 L F
.02 0 0 r
.80768 .53775 m .81773 .53786 L .79717 .54085 L F
.24 0 0 r
.85621 .64647 m .8496 .6479 L .8498 .6525 L F
.248 0 0 r
.85621 .64647 m .85558 .64169 L .8496 .6479 L F
.229 0 0 r
.84942 .65674 m .84303 .6583 L .84252 .66186 L F
.246 0 0 r
.84942 .65674 m .8498 .6525 L .84303 .6583 L F
.243 0 0 r
.83631 .66354 m .84252 .66186 L .84303 .6583 L F
.221 0 0 r
.82999 .66793 m .83584 .66619 L .83631 .66354 L F
.211 0 0 r
.83584 .66619 m .84252 .66186 L .83631 .66354 L F
.32 .457 .306 r
.46842 .44124 m .4622 .45569 L .46478 .44742 L F
.406 0 0 r
.76863 .66761 m .77185 .66591 L .73594 .56402 L F
.4 0 0 r
.77185 .66591 m .76863 .66761 L .77061 .67203 L F
.318 .457 .318 r
.45307 .63413 m .45814 .64096 L .4552 .65457 L F
.318 .457 .321 r
.39971 .53583 m .38651 .52037 L .3963 .53185 L F
.215 .424 .55 r
.39971 .53583 m .41845 .52963 L .42153 .53496 L F
.218 .479 .595 r
.3963 .53185 m .41845 .52963 L .39971 .53583 L F
.161 0 0 r
.81815 .67187 m .81377 .67499 L .819 .67306 L F
.81815 .67187 m .81235 .67401 L .81377 .67499 L F
.158 0 0 r
.82406 .66983 m .81815 .67187 L .819 .67306 L F
.32 .457 .31 r
.4868 .63716 m .50616 .63673 L .48369 .63183 L F
.48114 .62551 m .50616 .63673 L .50127 .63414 L F
.48369 .63183 m .50616 .63673 L .48114 .62551 L F
.481 .344 .47 r
.46061 .55281 m .4562 .5193 L .46209 .55936 L F
.46061 .55281 m .45291 .52308 L .4562 .5193 L F
.1 0 0 r
.45291 .52308 m .43403 .5293 L .4562 .5193 L F
.458 0 0 r
.16685 .60053 m .2192 .5846 L .21833 .57317 L F
.16773 .60903 m .2192 .5846 L .16685 .60053 L F
.344 0 0 r
.78149 .67689 m .77653 .67956 L .78018 .68231 L F
.78487 .67978 m .78149 .67689 L .78018 .68231 L F
.163 0 0 r
.80871 .67699 m .81377 .67499 L .81235 .67401 L F
.80675 .67622 m .80871 .67699 L .81235 .67401 L F
.294 0 0 r
.24884 .63282 m .2856 .62825 L .27634 .62791 L F
.25852 .63856 m .2856 .62825 L .24884 .63282 L F
.357 0 0 r
.24884 .63282 m .20574 .66382 L .25852 .63856 L F
.362 0 0 r
.24884 .63282 m .19864 .65933 L .20574 .66382 L F
.384 0 0 r
.19202 .65397 m .19864 .65933 L .24884 .63282 L F
.158 0 0 r
.82406 .66983 m .819 .67306 L .82434 .67122 L F
.154 0 0 r
.82999 .66793 m .82406 .66983 L .82434 .67122 L F
.178 .209 .349 r
.40352 .49681 m .38522 .4915 L .40392 .48514 L F
.40352 .49681 m .38476 .50314 L .38522 .4915 L F
.48 .344 .476 r
.44168 .55894 m .44909 .5755 L .43933 .55257 L F
.23 0 0 r
.85615 .65113 m .8498 .6525 L .84942 .65674 L F
.24 0 0 r
.85615 .65113 m .85621 .64647 L .8498 .6525 L F
.213 .046 .295 r
.43403 .5293 m .45291 .52308 L .45183 .52629 L F
.43403 .5293 m .45183 .52629 L .43293 .53251 L F
.163 0 0 r
.80391 .67903 m .80871 .67699 L .80675 .67622 L F
.80144 .67848 m .80391 .67903 L .80675 .67622 L F
.324 .45 .25 r
.71771 .43697 m .73277 .41926 L .73666 .43319 L F
.7187 .43504 m .73277 .41926 L .71771 .43697 L F
.7187 .43504 m .72814 .40541 L .73277 .41926 L F
.324 .451 .256 r
.68962 .42327 m .69738 .38604 L .69128 .37454 L F
.69112 .42256 m .69738 .38604 L .68962 .42327 L F
.217 .432 .554 r
.7111 .36776 m .69738 .38604 L .71717 .37932 L F
.7111 .36776 m .69128 .37454 L .69738 .38604 L F
.22 0 0 r
.86227 .64536 m .85621 .64647 L .85615 .65113 L F
.86197 .65008 m .86227 .64536 L .85615 .65113 L F
.064 0 0 r
.80966 .65267 m .85866 .64938 L .80035 .65623 L F
.194 0 0 r
.86771 .6446 m .86227 .64536 L .86197 .65008 L F
.064 0 0 r
.80966 .65267 m .86285 .64633 L .85866 .64938 L F
.81933 .64934 m .86285 .64633 L .80966 .65267 L F
.329 0 0 r
.80966 .65267 m .78364 .54726 L .81933 .64934 L F
.80966 .65267 m .77395 .55063 L .78364 .54726 L F
.349 0 0 r
.80035 .65623 m .77395 .55063 L .80966 .65267 L F
.154 0 0 r
.82999 .66793 m .82434 .67122 L .82969 .6695 L F
.149 0 0 r
.82969 .6695 m .83584 .66619 L .82999 .66793 L F
.324 .45 .25 r
.7187 .43504 m .7229 .39198 L .72814 .40541 L F
.256 0 0 r
.79334 .67941 m .78843 .68184 L .79199 .68295 L F
.79649 .68073 m .79334 .67941 L .79199 .68295 L F
.057 0 0 r
.59917 .5545 m .57979 .56061 L .57851 .56201 L F
.162 .132 .267 r
.59962 .55153 m .57979 .56061 L .59917 .5545 L F
.02 0 0 r
.74434 .56019 m .77395 .55063 L .73594 .56402 L F
.74434 .56019 m .78364 .54726 L .77395 .55063 L F
.227 0 0 r
.8618 .64054 m .85558 .64169 L .85621 .64647 L F
.86227 .64536 m .8618 .64054 L .85621 .64647 L F
.2 0 0 r
.86737 .63975 m .8618 .64054 L .86227 .64536 L F
.86771 .6446 m .86737 .63975 L .86227 .64536 L F
.064 0 0 r
.81933 .64934 m .86504 .64384 L .86285 .64633 L F
.82894 .64639 m .86504 .64384 L .81933 .64934 L F
.309 0 0 r
.81933 .64934 m .79325 .54417 L .82894 .64639 L F
.81933 .64934 m .78364 .54726 L .79325 .54417 L F
.459 0 0 r
.21936 .56195 m .16697 .59209 L .21833 .57317 L F
.46 0 0 r
.1669 .59716 m .21833 .57317 L .16697 .59209 L F
.16685 .60053 m .21833 .57317 L .1669 .59716 L F
.199 0 0 r
.84846 .66041 m .84252 .66186 L .84153 .66465 L F
.229 0 0 r
.84846 .66041 m .84942 .65674 L .84252 .66186 L F
.211 0 0 r
.83584 .66619 m .84153 .66465 L .84252 .66186 L F
.309 0 0 r
.78487 .67978 m .78018 .68231 L .78408 .68419 L F
.78843 .68184 m .78487 .67978 L .78408 .68419 L F
.294 0 0 r
.25852 .63856 m .29454 .6265 L .2856 .62825 L F
.26884 .64246 m .29454 .6265 L .25852 .63856 L F
.316 0 0 r
.25852 .63856 m .21322 .66735 L .26884 .64246 L F
.335 0 0 r
.25852 .63856 m .20873 .66523 L .21322 .66735 L F
.20574 .66382 m .20873 .66523 L .25852 .63856 L F
.256 0 0 r
.81742 .53516 m .85295 .63732 L .85431 .63702 L F
.254 0 0 r
.85431 .63702 m .85295 .63732 L .85558 .64169 L F
.398 0 0 r
.77061 .67203 m .76606 .67472 L .76885 .67871 L F
.414 0 0 r
.77061 .67203 m .76496 .66978 L .76606 .67472 L F
.76863 .66761 m .76496 .66978 L .77061 .67203 L F
.398 0 0 r
.77328 .67607 m .77061 .67203 L .76885 .67871 L F
.415 0 0 r
.72892 .56757 m .76863 .66761 L .73594 .56402 L F
.422 0 0 r
.72892 .56757 m .76496 .66978 L .76863 .66761 L F
0 0 0 r
.59622 .38095 m .61125 .37637 L .59171 .38314 L F
.59622 .38095 m .61567 .37421 L .61125 .37637 L F
.064 0 0 r
.80035 .65623 m .85262 .65283 L .79177 .65989 L F
.80035 .65623 m .85866 .64938 L .85262 .65283 L F
.349 0 0 r
.80035 .65623 m .76458 .55416 L .77395 .55063 L F
.369 0 0 r
.79177 .65989 m .76458 .55416 L .80035 .65623 L F
.324 .45 .25 r
.71771 .43697 m .73666 .43319 L .73972 .44683 L F
.48 .344 .476 r
.47458 .6587 m .47039 .66229 L .47257 .66141 L F
.14 0 .015 r
.49164 .65562 m .47458 .6587 L .47257 .66141 L F
.49361 .65292 m .47458 .6587 L .49164 .65562 L F
0 0 0 r
.49551 .65201 m .47458 .6587 L .49361 .65292 L F
.163 0 0 r
.79945 .68107 m .80391 .67903 L .80144 .67848 L F
.79649 .68073 m .79945 .68107 L .80144 .67848 L F
.213 0 0 r
.85541 .65545 m .84942 .65674 L .84846 .66041 L F
.23 0 0 r
.85541 .65545 m .85615 .65113 L .84942 .65674 L F
.376 0 0 r
.77328 .67607 m .76885 .67871 L .77228 .6821 L F
.77653 .67956 m .77328 .67607 L .77228 .6821 L F
.149 0 0 r
.82969 .6695 m .83498 .66794 L .83584 .66619 L F
.143 0 0 r
.83498 .66794 m .84153 .66465 L .83584 .66619 L F
.141 .063 .199 r
.44584 .45391 m .4622 .45569 L .44319 .46218 L F
.44584 .45391 m .46478 .44742 L .4622 .45569 L F
.232 0 0 r
.8618 .64054 m .85431 .63702 L .85558 .64169 L F
.234 0 0 r
.85431 .63702 m .86058 .63585 L .81742 .53516 L F
.232 0 0 r
.86058 .63585 m .85431 .63702 L .8618 .64054 L F
.322 .456 .293 r
.52513 .42329 m .52997 .40774 L .52701 .4145 L F
.5244 .43387 m .52997 .40774 L .52513 .42329 L F
.117 0 .114 r
.54633 .40783 m .52997 .40774 L .5492 .40108 L F
.54633 .40783 m .52701 .4145 L .52997 .40774 L F
.318 .457 .321 r
.3963 .53185 m .38826 .52456 L .39287 .5296 L F
.3963 .53185 m .38651 .52037 L .38826 .52456 L F
.218 .479 .595 r
.3963 .53185 m .41506 .52563 L .41845 .52963 L F
.214 .549 .644 r
.39287 .5296 m .41506 .52563 L .3963 .53185 L F
.41 0 0 r
.19342 .63298 m .24392 .60751 L .2506 .61509 L F
.425 0 0 r
.23105 .60907 m .24392 .60751 L .19342 .63298 L F
.234 0 0 r
.81742 .53516 m .86058 .63585 L .82609 .53315 L F
.02 0 0 r
.80768 .53775 m .82328 .53705 L .81773 .53786 L F
.81742 .53516 m .82328 .53705 L .80768 .53775 L F
.078 0 0 r
.819 .67306 m .81384 .67502 L .81904 .6731 L F
.819 .67306 m .81377 .67499 L .81384 .67502 L F
.077 0 0 r
.82434 .67122 m .819 .67306 L .81904 .6731 L F
.324 .451 .256 r
.72197 .4663 m .71715 .51076 L .72307 .47832 L F
.72197 .4663 m .71322 .51373 L .71715 .51076 L F
.184 .231 .369 r
.66311 .45429 m .66353 .46047 L .70337 .44738 L F
.154 .104 .239 r
.66353 .46047 m .70273 .4519 L .70337 .44738 L F
.66353 .46047 m .6628 .46498 L .70273 .4519 L F
.058 0 0 r
.6628 .46498 m .70102 .45417 L .70273 .4519 L F
.324 .451 .256 r
.69848 .43782 m .71322 .51373 L .72197 .4663 L F
.186 .239 .374 r
.74187 .45985 m .72197 .4663 L .72307 .47832 L F
.194 .275 .411 r
.73972 .44683 m .72197 .4663 L .74187 .45985 L F
.324 .45 .25 r
.71864 .43115 m .7229 .39198 L .7187 .43504 L F
.71864 .43115 m .71717 .37932 L .7229 .39198 L F
.077 0 0 r
.82434 .67122 m .81904 .6731 L .82435 .67127 L F
.072 0 0 r
.84002 .66663 m .81904 .6731 L .81384 .67502 L F
.83492 .66801 m .81904 .6731 L .84002 .66663 L F
.83492 .66801 m .82435 .67127 L .81904 .6731 L F
.078 0 0 r
.80871 .67699 m .81384 .67502 L .81377 .67499 L F
.202 .03 .266 r
.26635 .56529 m .24775 .57149 L .26202 .53939 L F
.26635 .56529 m .26202 .53939 L .28032 .53319 L F
.077 0 0 r
.82969 .6695 m .82434 .67122 L .82435 .67127 L F
.323 .454 .273 r
.63223 .45815 m .66228 .51254 L .65989 .51234 L F
.63456 .46181 m .66228 .51254 L .63223 .45815 L F
.349 0 0 r
.77653 .67956 m .77228 .6821 L .77618 .68472 L F
.78018 .68231 m .77653 .67956 L .77618 .68472 L F
.198 .302 .438 r
.42208 .63665 m .42567 .54758 L .44105 .63075 L F
.381 0 0 r
.20037 .6409 m .2506 .61509 L .25846 .62118 L F
.41 0 0 r
.19342 .63298 m .2506 .61509 L .20037 .6409 L F
.48 .344 .476 r
.44314 .56547 m .44845 .58471 L .44168 .55894 L F
.313 .275 .75 r
.46061 .55281 m .44168 .55894 L .43933 .55257 L F
.301 .238 .68 r
.46209 .55936 m .44168 .55894 L .46061 .55281 L F
.46209 .55936 m .44314 .56547 L .44168 .55894 L F
.078 0 0 r
.80881 .67701 m .81384 .67502 L .80871 .67699 L F
.072 0 0 r
.8449 .66545 m .81384 .67502 L .80881 .67701 L F
.84002 .66663 m .81384 .67502 L .8449 .66545 L F
.077 0 0 r
.82969 .6695 m .82435 .67127 L .82967 .66956 L F
.072 0 0 r
.82967 .66956 m .82435 .67127 L .83492 .66801 L F
.064 0 0 r
.82894 .64639 m .86515 .642 L .86504 .64384 L F
.83812 .64394 m .86515 .642 L .82894 .64639 L F
.285 0 0 r
.82894 .64639 m .80238 .54151 L .83812 .64394 L F
.82894 .64639 m .79325 .54417 L .80238 .54151 L F
.454 0 0 r
.22225 .5513 m .16808 .58384 L .21936 .56195 L F
.459 0 0 r
.21936 .56195 m .16786 .58549 L .16697 .59209 L F
.16808 .58384 m .16786 .58549 L .21936 .56195 L F
.255 0 0 r
.78843 .68184 m .78408 .68419 L .78802 .68511 L F
.79199 .68295 m .78843 .68184 L .78802 .68511 L F
.318 .457 .318 r
.4552 .65457 m .44841 .62568 L .45307 .63413 L F
.284 .192 .592 r
.43293 .53251 m .4522 .53127 L .43328 .53748 L F
.43293 .53251 m .45183 .52629 L .4522 .53127 L F
.313 .275 .75 r
.46061 .55281 m .43933 .55257 L .45826 .54641 L F
.318 .293 .782 r
.45393 .53666 m .43933 .55257 L .435 .54286 L F
.45826 .54641 m .43933 .55257 L .45393 .53666 L F
.294 0 0 r
.26884 .64246 m .30277 .62275 L .29454 .6265 L F
.27947 .6444 m .30277 .62275 L .26884 .64246 L F
.257 0 0 r
.26884 .64246 m .22882 .67135 L .27947 .6444 L F
.22095 .66988 m .22882 .67135 L .26884 .64246 L F
.3 0 0 r
.26884 .64246 m .2194 .66937 L .22095 .66988 L F
.26884 .64246 m .21322 .66735 L .2194 .66937 L F
.161 0 0 r
.79649 .68073 m .79199 .68295 L .7954 .68307 L F
.7954 .68307 m .79945 .68107 L .79649 .68073 L F
.078 0 0 r
.80405 .67903 m .80881 .67701 L .80871 .67699 L F
.80391 .67903 m .80405 .67903 L .80871 .67699 L F
.21 0 0 r
.86197 .65008 m .85615 .65113 L .85541 .65545 L F
.077 0 0 r
.82967 .66956 m .83498 .66794 L .82969 .6695 L F
.072 0 0 r
.84947 .66448 m .80881 .67701 L .80405 .67903 L F
.8449 .66545 m .80881 .67701 L .84947 .66448 L F
.057 0 0 r
.59917 .5545 m .57851 .56201 L .59792 .55589 L F
.176 .595 .644 r
.59792 .55589 m .57851 .56201 L .57665 .56157 L F
.064 0 0 r
.79177 .65989 m .84501 .65655 L .78429 .6635 L F
.79177 .65989 m .85262 .65283 L .84501 .65655 L F
.369 0 0 r
.79177 .65989 m .75592 .55769 L .76458 .55416 L F
.39 0 0 r
.78429 .6635 m .75592 .55769 L .79177 .65989 L F
.199 0 0 r
.84697 .66333 m .84846 .66041 L .84153 .66465 L F
.185 0 0 r
.85403 .65922 m .84846 .66041 L .84697 .66333 L F
.213 0 0 r
.85403 .65922 m .85541 .65545 L .84846 .66041 L F
.136 0 0 r
.84697 .66333 m .84153 .66465 L .84012 .66655 L F
.143 0 0 r
.83498 .66794 m .84012 .66655 L .84153 .66465 L F
.077 0 0 r
.82967 .66956 m .83492 .66801 L .83498 .66794 L F
.48 .344 .476 r
.44358 .57151 m .44943 .59544 L .44314 .56547 L F
.285 .193 .593 r
.46255 .56542 m .44314 .56547 L .46209 .55936 L F
.46255 .56542 m .44358 .57151 L .44314 .56547 L F
.207 .563 .654 r
.4552 .65457 m .43628 .66035 L .4329 .65849 L F
.341 0 0 r
.20854 .64727 m .25846 .62118 L .26716 .62552 L F
.381 0 0 r
.20037 .6409 m .25846 .62118 L .20854 .64727 L F
.481 .344 .47 r
.49361 .65292 m .48677 .65457 L .49551 .65201 L F
.48677 .65457 m .4842 .65034 L .49551 .65201 L F
.461 0 0 r
.18265 .59331 m .23347 .57931 L .18247 .60359 L F
.294 0 0 r
.22225 .5513 m .23347 .57931 L .22692 .54155 L F
.23323 .53302 m .23347 .57931 L .23369 .56943 L F
.22692 .54155 m .23347 .57931 L .23323 .53302 L F
.461 0 0 r
.18265 .59331 m .23369 .56943 L .23347 .57931 L F
.324 .451 .256 r
.68934 .41243 m .7013 .43403 L .70102 .45417 L F
.7013 .43403 m .70337 .44738 L .70102 .45417 L F
.7013 .43403 m .70287 .44118 L .70337 .44738 L F
.058 0 0 r
.6628 .46498 m .66099 .46728 L .70102 .45417 L F
.68093 .46075 m .64304 .47146 L .64118 .47377 L F
.68093 .46075 m .6827 .45846 L .64304 .47146 L F
.324 .452 .262 r
.6783 .46051 m .68093 .46075 L .6827 .45846 L F
.15 .584 .603 r
.66099 .46728 m .69844 .45391 L .70102 .45417 L F
.324 .451 .256 r
.69848 .43782 m .70846 .51433 L .71322 .51373 L F
.69848 .43782 m .69953 .4951 L .70846 .51433 L F
.69852 .4417 m .69953 .4951 L .69848 .43782 L F
.68934 .41243 m .70102 .45417 L .68427 .41869 L F
.208 .36 .491 r
.68137 .44063 m .63948 .44651 L .64192 .45368 L F
.199 .305 .439 r
.68292 .44776 m .64192 .45368 L .64343 .46078 L F
.68292 .44776 m .68137 .44063 L .64192 .45368 L F
.215 .411 .537 r
.67892 .4334 m .63639 .4401 L .63948 .44651 L F
.208 .36 .491 r
.68137 .44063 m .67892 .4334 L .63948 .44651 L F
.184 .231 .369 r
.68338 .45395 m .64343 .46078 L .64382 .46695 L F
.68338 .45395 m .68292 .44776 L .64343 .46078 L F
.219 .47 .586 r
.67585 .42693 m .63301 .4352 L .63639 .4401 L F
.215 .411 .537 r
.67892 .4334 m .67585 .42693 L .63639 .4401 L F
.154 .104 .239 r
.6827 .45846 m .64382 .46695 L .64304 .47146 L F
.6827 .45846 m .68338 .45395 L .64382 .46695 L F
.323 .454 .273 r
.63696 .45012 m .61567 .37421 L .63846 .45513 L F
.63696 .45012 m .61125 .37637 L .61567 .37421 L F
.60768 .38085 m .61125 .37637 L .63696 .45012 L F
.216 .546 .641 r
.67252 .42198 m .62974 .43243 L .63301 .4352 L F
.219 .47 .586 r
.67585 .42693 m .67252 .42198 L .63301 .4352 L F
.216 .546 .641 r
.67252 .42198 m .66934 .41914 L .62974 .43243 L F
.324 .453 .268 r
.64947 .42581 m .66158 .44718 L .66099 .46728 L F
.66158 .44718 m .66353 .46047 L .66099 .46728 L F
.66353 .46047 m .6628 .46498 L .66099 .46728 L F
.64947 .42581 m .66099 .46728 L .64411 .43213 L F
.66099 .46728 m .65167 .45942 L .64411 .43213 L F
.66099 .46728 m .6583 .46706 L .65167 .45942 L F
.15 .584 .603 r
.66099 .46728 m .6583 .46706 L .69844 .45391 L F
.324 .452 .262 r
.67511 .45776 m .6827 .45846 L .67892 .4334 L F
.6827 .45846 m .68292 .44776 L .67892 .4334 L F
.6827 .45846 m .68338 .45395 L .68292 .44776 L F
.67511 .45776 m .6783 .46051 L .6827 .45846 L F
.215 .549 .644 r
.6583 .46706 m .69528 .45113 L .69844 .45391 L F
.324 .451 .256 r
.69852 .4417 m .69116 .47909 L .69416 .48321 L F
.69852 .4417 m .68831 .47677 L .69116 .47909 L F
.69749 .44363 m .68831 .47677 L .69852 .4417 L F
.69852 .4417 m .69704 .48871 L .69953 .4951 L F
.69416 .48321 m .69704 .48871 L .69852 .4417 L F
.09 0 .014 r
.69852 .4417 m .71771 .43697 L .69749 .44363 L F
.69852 .4417 m .7187 .43504 L .71771 .43697 L F
.172 .597 .635 r
.69749 .44363 m .71771 .43697 L .71588 .43648 L F
.324 .45 .25 r
.73972 .44683 m .71588 .43648 L .71771 .43697 L F
.73972 .44683 m .74187 .45985 L .71588 .43648 L F
.322 .456 .289 r
.59609 .55544 m .59962 .55153 L .59917 .5545 L F
.5895 .54996 m .59962 .55153 L .59609 .55544 L F
.31 0 0 r
.78018 .68231 m .77618 .68472 L .78036 .68643 L F
.78408 .68419 m .78018 .68231 L .78036 .68643 L F
.077 0 0 r
.79961 .68105 m .80405 .67903 L .80391 .67903 L F
.79945 .68107 m .79961 .68105 L .80391 .67903 L F
.617 .511 0 r
.73255 .59444 m .73078 .59099 L .73185 .59465 L F
.436 0 0 r
.73104 .58838 m .73516 .59826 L .72892 .56757 L F
.73516 .59826 m .76496 .66978 L .75358 .63749 L F
.73516 .59826 m .75358 .63749 L .72892 .56757 L F
.638 .588 0 r
.73163 .59074 m .72937 .58762 L .73078 .59099 L F
.436 0 0 r
.73116 .58954 m .73158 .59053 L .73104 .58838 L F
.73158 .59053 m .73171 .59085 L .73104 .58838 L F
.73171 .59085 m .73235 .59235 L .73113 .58866 L F
.73171 .59085 m .73113 .58866 L .73104 .58838 L F
.73235 .59235 m .73247 .59264 L .73241 .59246 L F
.73235 .59235 m .73241 .59246 L .73104 .58838 L F
.73247 .59264 m .76496 .66978 L .73242 .59169 L F
.73247 .59264 m .73242 .59169 L .73104 .58838 L F
.422 0 0 r
.73247 .59264 m .76404 .67032 L .76496 .66978 L F
.73246 .59271 m .76404 .67032 L .73247 .59264 L F
.73159 .5906 m .76404 .67032 L .73158 .59053 L F
.436 0 0 r
.7319 .59158 m .76404 .67032 L .73159 .5906 L F
.73149 .59044 m .73159 .5906 L .73116 .58954 L F
.73163 .59074 m .73159 .5906 L .73149 .59044 L F
.422 0 0 r
.73116 .58954 m .73159 .5906 L .73158 .59053 L F
.44 0 0 r
.73076 .58868 m .73116 .58954 L .72892 .56757 L F
.72892 .56757 m .73055 .58822 L .73076 .58868 L F
.297 0 0 r
.73055 .58822 m .73076 .58868 L .73055 .58822 L F
.73333 .58684 m .73076 .58868 L .73055 .58822 L F
.73362 .58715 m .73076 .58868 L .73333 .58684 L F
.652 .673 0 r
.73012 .5874 m .72779 .58494 L .72937 .58762 L F
.442 0 0 r
.72892 .56757 m .72955 .58611 L .73025 .58757 L F
.72892 .56757 m .73025 .58757 L .73053 .58796 L F
.638 .588 0 r
.73014 .58745 m .73008 .58743 L .73016 .58749 L F
.442 0 0 r
.72955 .58611 m .73023 .58766 L .73055 .58822 L F
.206 0 0 r
.86058 .63585 m .8617 .63569 L .82609 .53315 L F
.257 0 0 r
.83812 .64394 m .81066 .53937 L .84646 .64209 L F
.83812 .64394 m .80238 .54151 L .81066 .53937 L F
.206 0 0 r
.82609 .53315 m .8617 .63569 L .86619 .63504 L F
.39 0 0 r
.78429 .6635 m .74833 .56108 L .75592 .55769 L F
.414 0 0 r
.77822 .66689 m .74833 .56108 L .78429 .6635 L F
.218 0 0 r
.84646 .64209 m .81773 .53786 L .85363 .64094 L F
.84646 .64209 m .81066 .53937 L .81773 .53786 L F
.193 0 0 r
.82609 .53315 m .86619 .63504 L .83342 .53178 L F
.17 0 0 r
.86619 .63504 m .8691 .63478 L .83342 .53178 L F
.414 0 0 r
.75287 .57716 m .74804 .57606 L .74867 .56228 L F
.7585 .59708 m .75113 .58227 L .75287 .57716 L F
.75113 .58227 m .74804 .57606 L .75287 .57716 L F
.438 0 0 r
.7319 .59158 m .7603 .67285 L .76404 .67032 L F
.454 0 0 r
.75974 .67331 m .7603 .67285 L .7319 .59158 L F
.414 0 0 r
.7529 .59125 m .7503 .5847 L .7585 .59708 L F
.7503 .5847 m .75069 .58354 L .7585 .59708 L F
.74791 .57872 m .74804 .57606 L .75262 .58527 L F
.75134 .58466 m .75262 .58527 L .7585 .59708 L F
.74791 .57872 m .75262 .58527 L .75134 .58466 L F
.439 0 0 r
.72352 .57071 m .7292 .58552 L .72892 .56757 L F
.7292 .58552 m .72957 .58649 L .72954 .58576 L F
.7292 .58552 m .72954 .58576 L .72892 .56757 L F
.448 0 0 r
.7292 .58552 m .72884 .58547 L .72957 .58649 L F
.72352 .57071 m .72873 .58515 L .7292 .58552 L F
.72873 .58515 m .72884 .58547 L .7292 .58552 L F
.65 .785 0 r
.72827 .58479 m .72677 .58386 L .72817 .58482 L F
.45 0 0 r
.72866 .58526 m .72884 .58547 L .72873 .58515 L F
.72858 .58503 m .72873 .58515 L .72352 .57071 L F
.72866 .58526 m .72873 .58515 L .72858 .58503 L F
.65 .785 0 r
.72828 .58479 m .72703 .58381 L .72827 .58479 L F
.74256 .58046 m .74179 .58063 L .74003 .58117 L F
.45 0 0 r
.72853 .58489 m .72857 .58502 L .72858 .58503 L F
.72352 .57071 m .72852 .58488 L .72853 .58489 L F
.72852 .58488 m .72857 .58502 L .72853 .58489 L F
.72775 .58424 m .72813 .58466 L .72352 .57071 L F
.72828 .58479 m .72865 .58525 L .72857 .58502 L F
.72844 .58501 m .72865 .58525 L .72828 .58479 L F
.72806 .58447 m .72857 .58502 L .72352 .57071 L F
.72813 .58466 m .72828 .58479 L .72806 .58447 L F
.72828 .58479 m .72857 .58502 L .72806 .58447 L F
.311 0 0 r
.74001 .58117 m .74284 .5792 L .74359 .57989 L F
.7362 .58204 m .74284 .5792 L .74001 .58117 L F
.309 0 0 r
.74001 .58117 m .74359 .57989 L .74372 .58004 L F
.65 .785 0 r
.73506 .58269 m .73598 .58215 L .72827 .58478 L F
.311 0 0 r
.73611 .58207 m .74194 .5786 L .74284 .5792 L F
.309 0 0 r
.73611 .58207 m .74284 .5792 L .7362 .58204 L F
.65 .785 0 r
.73811 .58142 m .73275 .58257 L .72923 .5843 L F
.73811 .58142 m .72923 .5843 L .72827 .58478 L F
.652 .673 0 r
.73037 .5845 m .72829 .5848 L .7301 .5846 L F
.73511 .58291 m .73311 .58346 L .73037 .5845 L F
.309 0 0 r
.72865 .58525 m .73054 .58444 L .72866 .58526 L F
.652 .673 0 r
.73311 .58346 m .72829 .5848 L .73024 .58452 L F
.65 .785 0 r
.74081 .58099 m .74003 .58117 L .72828 .58479 L F
.74179 .58063 m .72827 .58478 L .72828 .58479 L F
.309 0 0 r
.72866 .58526 m .73628 .58252 L .74418 .58057 L F
.414 0 0 r
.7503 .5847 m .74791 .57872 L .75069 .58354 L F
.7572 .60708 m .7509 .58916 L .76648 .62533 L F
.446 0 0 r
.75974 .67331 m .73253 .59369 L .73264 .59462 L F
.73302 .59604 m .73264 .59462 L .73271 .59514 L F
.75974 .67331 m .73264 .59462 L .73302 .59604 L F
.73253 .59369 m .73261 .59465 L .73271 .59514 L F
.444 0 0 r
.75974 .67331 m .73227 .59294 L .73229 .59301 L F
.7319 .59158 m .73227 .59294 L .75974 .67331 L F
.454 0 0 r
.75974 .67331 m .73289 .59731 L .75747 .67515 L F
.45 0 0 r
.75974 .67331 m .73286 .59652 L .73289 .59731 L F
.448 0 0 r
.73271 .59514 m .73286 .59652 L .75974 .67331 L F
.287 0 0 r
.73229 .59301 m .74803 .58889 L .74139 .5916 L F
.73229 .59301 m .74139 .5916 L .73669 .59292 L F
.438 0 0 r
.74787 .58824 m .74767 .58738 L .74811 .58853 L F
.462 0 0 r
.75747 .67515 m .73347 .59915 L .75635 .67638 L F
.73347 .59915 m .73289 .59731 L .73346 .59922 L F
.73347 .59915 m .73346 .59922 L .75635 .67638 L F
.449 0 0 r
.75747 .67515 m .73289 .59731 L .73289 .59731 L F
.287 0 0 r
.73261 .59465 m .73824 .59288 L .73271 .59514 L F
.28 0 0 r
.73271 .59514 m .74835 .59101 L .73286 .59652 L F
.589 .425 0 r
.74818 .58976 m .74818 .58973 L .7474 .58997 L F
.438 0 0 r
.74813 .58891 m .74811 .58853 L .74981 .59294 L F
.74813 .58891 m .74981 .59294 L .74974 .59306 L F
.74813 .58891 m .74803 .58889 L .74787 .58824 L F
.77822 .66689 m .74968 .59316 L .74974 .59306 L F
.74974 .59306 m .74981 .59294 L .77822 .66689 L F
.414 0 0 r
.7509 .58916 m .7529 .59125 L .76648 .62533 L F
.76648 .62533 m .7529 .59125 L .7585 .59708 L F
.446 0 0 r
.75635 .67638 m .73346 .59922 L .73327 .59963 L F
.449 0 0 r
.73303 .60021 m .73294 .59851 L .73288 .59972 L F
.75635 .67638 m .73327 .59963 L .73303 .60021 L F
.73327 .59963 m .73294 .59851 L .73303 .60021 L F
.453 0 0 r
.73303 .60021 m .73272 .6011 L .75635 .67638 L F
.73301 .60013 m .73282 .60076 L .73303 .60021 L F
.73282 .60076 m .73272 .6011 L .73303 .60021 L F
.432 .088 0 r
.73271 .60104 m .73271 .60104 L .73267 .60105 L F
.453 0 0 r
.75635 .67638 m .7327 .60105 L .73265 .60131 L F
.218 0 0 r
.73444 .60077 m .74806 .59664 L .73826 .60014 L F
.456 0 0 r
.75635 .67638 m .73265 .60131 L .73241 .60222 L F
.218 0 0 r
.73444 .60077 m .73826 .60014 L .73241 .60222 L F
.73265 .60131 m .73444 .60077 L .73241 .60222 L F
.453 0 0 r
.73288 .59972 m .73273 .60099 L .73301 .60013 L F
.73273 .60099 m .73272 .6011 L .73282 .60076 L F
.73273 .60099 m .73282 .60076 L .73301 .60013 L F
.432 .088 0 r
.73261 .60107 m .73261 .60109 L .7327 .60107 L F
.74779 .59658 m .74471 .59744 L .73267 .60105 L F
.446 0 0 r
.73295 .59792 m .73289 .59731 L .73291 .5977 L F
.73327 .59963 m .73297 .59776 L .73295 .59792 L F
.73297 .59776 m .73289 .59731 L .73295 .59792 L F
.73327 .59963 m .73295 .59792 L .73302 .59879 L F
.73295 .59792 m .73291 .5977 L .73294 .59801 L F
.73295 .59792 m .73294 .59801 L .73302 .59879 L F
.73346 .59922 m .73298 .59761 L .73327 .59963 L F
.73298 .59761 m .73289 .59731 L .73297 .59776 L F
.73298 .59761 m .73297 .59776 L .73327 .59963 L F
.245 0 0 r
.74643 .59604 m .74828 .59553 L .74638 .59621 L F
.74643 .59604 m .74638 .59621 L .73557 .60001 L F
.73288 .59972 m .74643 .59604 L .73557 .60001 L F
.541 .306 0 r
.73678 .59696 m .74722 .59372 L .73294 .59801 L F
.268 0 0 r
.73783 .59666 m .74842 .59362 L .7484 .59439 L F
.541 .306 0 r
.74709 .59412 m .74713 .59399 L .73678 .59696 L F
.74713 .59399 m .74722 .59372 L .73678 .59696 L F
.268 0 0 r
.73294 .59851 m .73783 .59666 L .7484 .59439 L F
.589 .425 0 r
.74841 .59336 m .74839 .59308 L .74838 .59337 L F
.268 0 0 r
.74171 .59519 m .74844 .59265 L .74843 .59307 L F
.272 0 0 r
.73289 .59731 m .74844 .59265 L .74171 .59519 L F
.73289 .59731 m .74171 .59519 L .73547 .59697 L F
.589 .425 0 r
.74722 .59372 m .74463 .59436 L .73294 .59801 L F
.272 0 0 r
.73289 .59731 m .73547 .59697 L .73291 .5977 L F
.73286 .59652 m .74844 .59244 L .73289 .59731 L F
.73289 .59731 m .74844 .59265 L .73289 .59731 L F
.268 0 0 r
.73289 .59731 m .74844 .59244 L .74844 .59265 L F
.589 .425 0 r
.74463 .59436 m .73286 .59726 L .73291 .5977 L F
.74463 .59436 m .73291 .5977 L .73294 .59801 L F
.541 .306 0 r
.73719 .59685 m .73294 .59803 L .73352 .59798 L F
.446 0 0 r
.73302 .59879 m .73291 .5977 L .73294 .59851 L F
.272 0 0 r
.73292 .59817 m .73783 .59666 L .73294 .59851 L F
.261 0 0 r
.73294 .59851 m .7484 .59439 L .73288 .59972 L F
.255 0 0 r
.73288 .59972 m .7484 .59439 L .74828 .59553 L F
.237 0 0 r
.73557 .60001 m .74828 .59553 L .74816 .59615 L F
.541 .306 0 r
.73294 .59803 m .73293 .59812 L .745 .59712 L F
.74504 .5971 m .745 .59712 L .7461 .59702 L F
.73294 .59803 m .745 .59712 L .74504 .5971 L F
.74709 .59412 m .73719 .59685 L .7461 .59702 L F
.73719 .59685 m .73352 .59798 L .7461 .59702 L F
.453 0 0 r
.73288 .59972 m .73272 .60081 L .73271 .60099 L F
.73288 .59972 m .7327 .60105 L .73273 .60099 L F
.245 0 0 r
.73288 .59972 m .73557 .60001 L .73272 .60081 L F
.541 .306 0 r
.7461 .59702 m .73293 .59812 L .73271 .60104 L F
.73293 .59812 m .73284 .59894 L .73271 .60104 L F
.73289 .59813 m .73244 .59816 L .73271 .60104 L F
.44 0 0 r
.75064 .59628 m .74835 .59101 L .7482 .59005 L F
.75046 .59639 m .74835 .59101 L .75064 .59628 L F
.77822 .66689 m .74838 .59051 L .74815 .5892 L F
.74838 .59051 m .7482 .59005 L .74818 .58973 L F
.74838 .59051 m .74818 .58973 L .74815 .5892 L F
.617 .511 0 r
.74818 .58973 m .74139 .5916 L .73259 .59443 L F
.438 0 0 r
.74974 .59306 m .74815 .5892 L .74813 .58891 L F
.74968 .59316 m .74815 .5892 L .74974 .59306 L F
.652 .673 0 r
.74352 .58041 m .74377 .58033 L .73492 .58278 L F
.433 0 0 r
.74692 .58423 m .74568 .57904 L .7509 .58916 L F
.74568 .57904 m .74213 .56419 L .7474 .57918 L F
.74568 .57904 m .7474 .57918 L .7509 .58916 L F
.452 0 0 r
.72352 .57071 m .72704 .58362 L .72775 .58424 L F
.458 0 0 r
.72352 .57071 m .72541 .58282 L .72602 .58301 L F
.461 0 0 r
.72536 .58244 m .72493 .58277 L .72541 .58282 L F
.72462 .58273 m .72501 .58285 L .72541 .58282 L F
.532 .893 0 r
.72635 .58323 m .72484 .58282 L .72621 .58327 L F
.455 0 0 r
.72352 .57071 m .72642 .5832 L .72696 .58332 L F
.72642 .5832 m .72642 .5832 L .72643 .58321 L F
.72642 .5832 m .72643 .58321 L .72696 .58332 L F
.65 .785 0 r
.72709 .58379 m .72621 .58327 L .72677 .58386 L F
.455 0 0 r
.72696 .58332 m .72644 .58326 L .72704 .58362 L F
.65 .785 0 r
.72646 .58323 m .72621 .58327 L .72709 .58379 L F
.455 0 0 r
.72642 .5832 m .72644 .58326 L .72649 .58326 L F
.72643 .58321 m .72649 .58326 L .72696 .58332 L F
.306 0 0 r
.72704 .58362 m .74031 .57907 L .72775 .58424 L F
.74031 .57907 m .74023 .5792 L .72775 .58424 L F
.65 .785 0 r
.74013 .57929 m .73982 .57938 L .739 .58107 L F
.73982 .57938 m .73427 .58189 L .739 .58107 L F
.74015 .57931 m .739 .58107 L .74256 .58046 L F
.74013 .57929 m .739 .58107 L .74015 .57931 L F
.303 0 0 r
.72775 .58424 m .74023 .5792 L .72813 .58466 L F
.414 0 0 r
.74784 .58043 m .74213 .56419 L .74791 .57872 L F
.74791 .57872 m .74213 .56419 L .74804 .57606 L F
.17 0 0 r
.83342 .53178 m .8691 .63478 L .87105 .6346 L F
.131 0 0 r
.83342 .53178 m .87105 .6346 L .83915 .53113 L F
.119 0 0 r
.87105 .6346 m .87507 .63454 L .83915 .53113 L F
.158 0 0 r
.83366 .57259 m .82553 .54475 L .83492 .57051 L F
.82553 .54475 m .82328 .53705 L .82608 .5451 L F
.82553 .54475 m .82608 .5451 L .83492 .57051 L F
.288 0 0 r
.74641 .584 m .74353 .58582 L .74169 .58663 L F
.422 0 0 r
.73158 .59053 m .73246 .59271 L .73247 .59264 L F
.288 0 0 r
.73426 .59035 m .73202 .59202 L .73191 .59158 L F
.73455 .59061 m .73202 .59202 L .73426 .59035 L F
.433 0 0 r
.74786 .58732 m .74692 .58423 L .74807 .58727 L F
.74767 .58738 m .74744 .58644 L .74786 .58732 L F
.74744 .58644 m .74692 .58423 L .74786 .58732 L F
.74692 .58423 m .7509 .58916 L .7572 .60708 L F
.749 .58972 m .7572 .60708 L .77822 .66689 L F
.74692 .58423 m .7572 .60708 L .749 .58972 L F
.414 0 0 r
.7509 .58916 m .74784 .58043 L .7529 .59125 L F
.74784 .58043 m .74791 .57872 L .7529 .59125 L F
.305 0 0 r
.74698 .58532 m .74488 .58641 L .74641 .584 L F
.638 .588 0 r
.74533 .5866 m .74488 .58641 L .7423 .58709 L F
.74533 .5866 m .73971 .5875 L .73788 .58885 L F
.288 0 0 r
.73455 .59061 m .73227 .59294 L .73202 .59202 L F
.617 .511 0 r
.73956 .58916 m .73692 .5897 L .7377 .58984 L F
.73692 .5897 m .73415 .59026 L .73516 .59014 L F
.73692 .5897 m .73516 .59014 L .7377 .58984 L F
.73415 .59026 m .73427 .59036 L .7377 .58984 L F
.7426 .58781 m .73401 .59013 L .73956 .58916 L F
.73401 .59013 m .73164 .59076 L .73415 .59026 L F
.73401 .59013 m .73415 .59026 L .73956 .58916 L F
.288 0 0 r
.73507 .59107 m .73227 .59294 L .73455 .59061 L F
.309 0 0 r
.73426 .59035 m .73191 .59158 L .73417 .59039 L F
.617 .511 0 r
.7377 .58984 m .7342 .59037 L .73181 .59146 L F
.638 .588 0 r
.7423 .58709 m .74353 .58582 L .73971 .5875 L F
.305 0 0 r
.73956 .58916 m .73227 .59294 L .73514 .59113 L F
.297 0 0 r
.73956 .58916 m .74767 .58738 L .73227 .59294 L F
.74605 .58682 m .74767 .58738 L .73956 .58916 L F
.74733 .58635 m .74767 .58738 L .74605 .58682 L F
.433 0 0 r
.74811 .58853 m .74807 .58727 L .77822 .66689 L F
.74767 .58738 m .74807 .58727 L .74811 .58853 L F
.44 0 0 r
.74815 .5892 m .74818 .58973 L .74803 .58889 L F
.74818 .58973 m .74812 .58947 L .74803 .58889 L F
.285 0 0 r
.74139 .5916 m .74803 .58889 L .74812 .58947 L F
.617 .511 0 r
.74139 .5916 m .7325 .59409 L .73258 .59438 L F
.74139 .5916 m .73258 .59438 L .73259 .59443 L F
.589 .425 0 r
.73335 .59442 m .73255 .59446 L .73256 .59467 L F
.285 0 0 r
.73271 .59514 m .73824 .59288 L .74835 .59101 L F
.73824 .59288 m .74335 .59143 L .74835 .59101 L F
.158 0 0 r
.83366 .57259 m .81773 .53786 L .82328 .53705 L F
.85363 .64094 m .83122 .57661 L .83366 .57259 L F
.83122 .57661 m .81773 .53786 L .83366 .57259 L F
.298 0 0 r
.72659 .58335 m .74031 .57907 L .72704 .58362 L F
.442 0 0 r
.74213 .56419 m .74454 .57538 L .73759 .56689 L F
.74454 .57538 m .74533 .57901 L .74293 .57635 L F
.74533 .57901 m .74437 .57889 L .74293 .57635 L F
.74588 .58157 m .74473 .58074 L .74258 .57656 L F
.74293 .57635 m .74258 .57656 L .73759 .56689 L F
.74588 .58157 m .74258 .57656 L .74293 .57635 L F
.455 0 0 r
.72602 .58301 m .72631 .58318 L .72642 .5832 L F
.72631 .58318 m .72642 .5832 L .72642 .5832 L F
.72598 .58281 m .72642 .5832 L .72352 .57071 L F
.72602 .58301 m .72642 .5832 L .72598 .58281 L F
.281 0 0 r
.73421 .5808 m .74106 .5782 L .74166 .57844 L F
.532 .893 0 r
.72864 .58254 m .72689 .58297 L .72643 .58321 L F
.72689 .58297 m .72631 .58318 L .72643 .58321 L F
.72995 .58204 m .72617 .58315 L .72864 .58254 L F
.285 0 0 r
.72602 .58301 m .73886 .57861 L .72631 .58318 L F
.221 0 0 r
.72995 .58204 m .74028 .57815 L .74106 .5782 L F
.281 0 0 r
.72995 .58204 m .74106 .5782 L .73421 .5808 L F
.74166 .57844 m .74175 .57848 L .73599 .58028 L F
.532 .893 0 r
.73845 .57956 m .73421 .5808 L .72864 .58254 L F
.65 .785 0 r
.73982 .57938 m .72643 .58321 L .73427 .58189 L F
.72643 .58321 m .72646 .58323 L .73427 .58189 L F
.74199 .57876 m .72643 .58321 L .74199 .57876 L F
.436 0 0 r
.74213 .56419 m .74616 .58176 L .74588 .58157 L F
.432 0 0 r
.74767 .58738 m .74733 .58635 L .74213 .56419 L F
.74733 .58635 m .74537 .5783 L .74213 .56419 L F
.045 0 0 r
.83915 .53113 m .87507 .63454 L .87819 .63487 L F
.488 .339 .371 r
.77824 .56554 m .78024 .56921 L .78162 .56971 L F
.414 0 0 r
.74804 .57606 m .74213 .56419 L .74867 .56228 L F
.389 0 0 r
.74573 .5827 m .74641 .584 L .74638 .58395 L F
.74573 .58269 m .74641 .584 L .74573 .5827 L F
.74473 .58074 m .74572 .58267 L .74472 .58074 L F
.488 .339 .371 r
.78162 .56971 m .78389 .5759 L .78328 .57176 L F
.78024 .56921 m .78389 .5759 L .78162 .56971 L F
.78389 .5759 m .78499 .57713 L .78328 .57176 L F
.389 0 0 r
.74107 .57364 m .74473 .58074 L .74472 .58074 L F
.73759 .56689 m .74107 .57364 L .74107 .57364 L F
.74107 .57364 m .74473 .58074 L .74107 .57364 L F
.65 .785 0 r
.74173 .57883 m .74145 .57865 L .72643 .58321 L F
.73888 .58125 m .72646 .58323 L .72709 .58379 L F
.739 .58107 m .72621 .58327 L .73888 .58125 L F
.281 0 0 r
.73421 .5808 m .73599 .58028 L .72644 .58326 L F
.532 .893 0 r
.73421 .5808 m .72995 .58204 L .72994 .58204 L F
.73421 .5808 m .72994 .58204 L .72864 .58254 L F
0 0 0 r
.72602 .58301 m .73149 .58114 L .73886 .57861 L F
.281 0 0 r
.74166 .57844 m .73599 .58028 L .73421 .5808 L F
.532 .893 0 r
.73034 .58192 m .7257 .58304 L .72617 .58315 L F
.73896 .57938 m .73073 .58165 L .73034 .58192 L F
.73073 .58165 m .7257 .58304 L .73034 .58192 L F
.251 0 0 r
.72541 .58282 m .73212 .58071 L .72602 .58301 L F
.532 .893 0 r
.74004 .57821 m .74002 .57821 L .74002 .57821 L F
.74004 .57821 m .74002 .57821 L .73994 .57834 L F
.394 0 0 r
.74465 .58071 m .74566 .58261 L .74542 .58222 L F
.74566 .58261 m .7456 .58255 L .74542 .58222 L F
.74254 .57658 m .74472 .58074 L .74465 .58071 L F
.73759 .56689 m .74258 .57656 L .74254 .57658 L F
.74258 .57656 m .74472 .58074 L .74254 .57658 L F
.437 0 0 r
.74542 .58222 m .74472 .58121 L .74439 .58053 L F
.303 0 0 r
.73599 .58028 m .74175 .57848 L .74181 .57852 L F
.532 .893 0 r
.74156 .57861 m .73933 .57852 L .74132 .57869 L F
.437 0 0 r
.74368 .57882 m .74353 .5788 L .73759 .56689 L F
.65 .785 0 r
.74379 .58009 m .74013 .57929 L .74256 .58046 L F
.443 0 0 r
.74429 .58046 m .74403 .58027 L .74331 .57877 L F
.74353 .5788 m .74331 .57877 L .73759 .56689 L F
.74472 .58121 m .74331 .57877 L .74353 .5788 L F
.437 0 0 r
.74465 .58071 m .74439 .58053 L .74353 .5788 L F
.74465 .58071 m .74353 .5788 L .74368 .57882 L F
.488 .339 .371 r
.7796 .57018 m .78218 .57399 L .77989 .56908 L F
.7792 .56883 m .77989 .56908 L .77824 .56554 L F
.7796 .57018 m .77989 .56908 L .7792 .56883 L F
.78218 .57399 m .78389 .5759 L .77824 .56554 L F
.778 .56525 m .77915 .56881 L .77824 .56554 L F
.77915 .56881 m .7796 .57018 L .7792 .56883 L F
.77915 .56881 m .7792 .56883 L .77824 .56554 L F
.77689 .5662 m .7796 .57018 L .778 .56525 L F
.617 .511 0 r
.75218 .58521 m .78123 .57576 L .73163 .59074 L F
.78168 .57728 m .78142 .57639 L .75218 .58521 L F
.78142 .57639 m .78123 .57576 L .75218 .58521 L F
.488 .339 .371 r
.78218 .57399 m .78561 .57905 L .78389 .5759 L F
.78389 .5759 m .78561 .57905 L .78499 .57713 L F
.311 .264 .727 r
.78561 .57905 m .80363 .5656 L .78328 .57176 L F
.488 .339 .371 r
.77671 .56636 m .77829 .56861 L .77684 .56624 L F
.77829 .56861 m .78164 .57339 L .77806 .56807 L F
.77829 .56861 m .77806 .56807 L .77684 .56624 L F
.432 0 0 r
.74725 .58602 m .74698 .58532 L .74537 .5783 L F
.74733 .58635 m .74715 .58581 L .74725 .58602 L F
.74715 .58581 m .74698 .58532 L .74725 .58602 L F
.436 0 0 r
.74588 .58157 m .74698 .58532 L .74641 .584 L F
.74616 .58176 m .74698 .58532 L .74588 .58157 L F
.442 0 0 r
.74588 .58157 m .74641 .584 L .74573 .58269 L F
.74493 .58089 m .74572 .58267 L .74473 .58074 L F
.74572 .58267 m .74572 .58267 L .74473 .58074 L F
.74588 .58157 m .74573 .58269 L .74493 .58089 L F
.488 .339 .371 r
.78164 .57339 m .78218 .57399 L .77791 .56769 L F
.78164 .57339 m .77791 .56769 L .77795 .5678 L F
.77806 .56807 m .77689 .5662 L .77684 .56624 L F
.78164 .57339 m .77795 .5678 L .77806 .56807 L F
.77795 .5678 m .77689 .5662 L .77806 .56807 L F
.638 .588 0 r
.78029 .57348 m .74573 .5827 L .78041 .57377 L F
.74573 .5827 m .74492 .58292 L .74574 .58271 L F
.74573 .5827 m .74574 .58271 L .78041 .57377 L F
.394 0 0 r
.74472 .58074 m .74573 .5827 L .74465 .58071 L F
.74573 .5827 m .74638 .58395 L .74579 .58285 L F
.74573 .5827 m .74579 .58285 L .74465 .58071 L F
.309 0 0 r
.73628 .58252 m .74175 .58092 L .74418 .58057 L F
.304 0 0 r
.73857 .58524 m .74638 .58395 L .73076 .58868 L F
.296 0 0 r
.74638 .58395 m .73987 .58738 L .73116 .58954 L F
.309 0 0 r
.74641 .584 m .73971 .5875 L .74638 .58395 L F
.73971 .5875 m .73987 .58738 L .74638 .58395 L F
.638 .588 0 r
.73788 .58885 m .73971 .5875 L .73392 .59005 L F
.488 .339 .371 r
.78164 .57339 m .78561 .57905 L .78218 .57399 L F
.436 0 0 r
.7319 .59158 m .73159 .5906 L .73169 .59101 L F
.617 .511 0 r
.78168 .5773 m .73162 .59074 L .73163 .59077 L F
.488 .339 .371 r
.78561 .57905 m .78476 .57803 L .78709 .58624 L F
.78476 .57803 m .78268 .57552 L .7844 .57969 L F
.78476 .57803 m .7844 .57969 L .78709 .58624 L F
.78268 .57552 m .78273 .5769 L .78428 .58022 L F
.7844 .57969 m .78428 .58022 L .78709 .58624 L F
.78268 .57552 m .78428 .58022 L .7844 .57969 L F
.441 0 0 r
.77382 .66994 m .75015 .59659 L .77822 .66689 L F
.75015 .59659 m .74835 .59101 L .75046 .59639 L F
.75015 .59659 m .75046 .59639 L .77822 .66689 L F
.158 0 0 r
.85363 .64094 m .83366 .57259 L .85929 .64052 L F
.83366 .57259 m .83492 .57051 L .85929 .64052 L F
.44 0 0 r
.77822 .66689 m .75046 .59639 L .75064 .59628 L F
.458 0 0 r
.73256 .60269 m .73201 .60318 L .75635 .67638 L F
.73201 .60318 m .73196 .60322 L .73198 .60328 L F
.73201 .60318 m .73198 .60328 L .75635 .67638 L F
.432 .088 0 r
.73203 .60312 m .7325 .60111 L .732 .60313 L F
.071 0 0 r
.73202 .60312 m .73203 .60312 L .732 .60313 L F
.458 0 0 r
.73241 .60222 m .732 .60314 L .73256 .60269 L F
.732 .60314 m .73196 .60322 L .73256 .60269 L F
.172 0 0 r
.73241 .60222 m .74798 .59706 L .73658 .60145 L F
.432 .088 0 r
.73271 .60291 m .73269 .60277 L .73203 .60312 L F
.73269 .60277 m .73207 .60299 L .73203 .60312 L F
.071 0 0 r
.7411 .60044 m .73344 .60269 L .7337 .60262 L F
.158 0 0 r
.74574 .59921 m .74734 .59856 L .74722 .59878 L F
.73502 .60227 m .74572 .59905 L .74574 .59921 L F
.74572 .59905 m .74734 .59856 L .74574 .59921 L F
.071 0 0 r
.74654 .59883 m .74154 .60031 L .7411 .60044 L F
.46 0 0 r
.75635 .67638 m .73196 .60322 L .73184 .60337 L F
.75635 .67638 m .73184 .60337 L .73159 .60368 L F
.094 0 0 r
.73184 .60337 m .74459 .59957 L .73159 .60368 L F
.412 0 0 r
.77081 .67445 m .74559 .6022 L .77131 .67249 L F
.094 0 0 r
.74459 .59957 m .74599 .59915 L .7446 .5996 L F
.74599 .59915 m .74601 .59914 L .74599 .59915 L F
.74599 .59915 m .74599 .59915 L .7446 .5996 L F
.74601 .59914 m .74601 .59916 L .74599 .59917 L F
.74599 .59915 m .74599 .59917 L .7446 .5996 L F
.74601 .59914 m .74599 .59917 L .74599 .59915 L F
.74459 .59957 m .7446 .5996 L .73159 .60368 L F
.74719 .59879 m .7472 .59879 L .7462 .5991 L F
.7462 .5991 m .7462 .5991 L .73159 .60368 L F
.74719 .59879 m .7462 .5991 L .7462 .5991 L F
.083 0 0 r
.74684 .59917 m .74608 .5994 L .7472 .59879 L F
.094 0 0 r
.73184 .60337 m .73159 .60368 L .73159 .60368 L F
.158 0 0 r
.73184 .60337 m .73502 .60227 L .74645 .599 L F
.74644 .59901 m .74645 .599 L .74667 .59894 L F
.73184 .60337 m .74645 .599 L .74644 .59901 L F
.74644 .59901 m .74667 .59894 L .74667 .59895 L F
.73184 .60337 m .74645 .59901 L .74644 .59901 L F
.74645 .59901 m .74667 .59894 L .74644 .59901 L F
.461 0 0 r
.73159 .60368 m .73107 .60393 L .75635 .67638 L F
.071 0 0 r
.73129 .60389 m .73284 .60292 L .73106 .60395 L F
.73103 .60397 m .73106 .60395 L .731 .60398 L F
.73129 .60389 m .73106 .60395 L .73103 .60397 L F
.975 .681 0 r
.72806 .6019 m .72964 .60355 L .731 .60398 L F
.522 .891 0 r
.73063 .60384 m .731 .60398 L .73059 .60385 L F
.461 0 0 r
.73109 .60399 m .73099 .604 L .75635 .67638 L F
.73107 .60393 m .73103 .60397 L .73109 .60399 L F
.73103 .60397 m .73099 .604 L .73109 .60399 L F
.086 0 0 r
.73196 .60322 m .73382 .60259 L .73184 .60337 L F
.071 0 0 r
.73284 .60292 m .7319 .60321 L .73153 .60353 L F
.73106 .60395 m .73153 .60353 L .731 .60398 L F
.73284 .60292 m .73153 .60353 L .73106 .60395 L F
.461 0 0 r
.73107 .60393 m .73101 .60396 L .73103 .60397 L F
.73103 .60397 m .73101 .60396 L .73103 .60397 L F
0 0 0 r
.74688 .59889 m .73748 .6019 L .73512 .60257 L F
.74687 .5989 m .73748 .6019 L .74688 .59889 L F
.74718 .5988 m .73439 .60289 L .7472 .59879 L F
.73512 .60257 m .73439 .60289 L .73159 .60368 L F
.73748 .6019 m .73439 .60289 L .73512 .60257 L F
.73439 .60289 m .73107 .60393 L .73159 .60368 L F
.071 0 0 r
.73838 .6016 m .73284 .60292 L .73138 .60384 L F
.73443 .60288 m .73138 .60384 L .73129 .60389 L F
0 0 0 r
.73439 .60289 m .73142 .60384 L .73107 .60393 L F
.73142 .60384 m .73101 .60396 L .73107 .60393 L F
.975 .681 0 r
.72806 .6019 m .731 .60398 L .7325 .60111 L F
.731 .60398 m .732 .60313 L .7325 .60111 L F
.522 .891 0 r
.73291 .60321 m .73103 .60397 L .73063 .60384 L F
0 0 0 r
.7472 .59879 m .74687 .5989 L .74688 .59889 L F
.74722 .59878 m .74718 .5988 L .7472 .59879 L F
.215 0 0 r
.74722 .59878 m .74247 .60027 L .73704 .60203 L F
.73748 .6019 m .73704 .60203 L .73439 .60289 L F
.74722 .59878 m .73704 .60203 L .73748 .6019 L F
.071 0 0 r
.73838 .6016 m .73138 .60384 L .73443 .60288 L F
.522 .891 0 r
.73103 .60397 m .73103 .60397 L .7316 .60376 L F
.215 0 0 r
.73367 .60302 m .73071 .60395 L .73704 .60203 L F
.73704 .60203 m .73232 .60346 L .73439 .60289 L F
.071 0 0 r
.74126 .6009 m .73838 .6016 L .73129 .60389 L F
0 0 0 r
.73948 .60133 m .7407 .60098 L .73529 .60255 L F
.215 0 0 r
.73232 .60346 m .73213 .60354 L .73439 .60289 L F
.212 0 0 r
.7359 .60188 m .74798 .59706 L .74771 .59787 L F
.73631 .60162 m .74798 .59706 L .7359 .60188 L F
.432 .088 0 r
.73582 .60194 m .73276 .60266 L .73271 .60291 L F
.73569 .60202 m .73582 .60194 L .73271 .60291 L F
.071 0 0 r
.73467 .60233 m .73569 .60202 L .73344 .60269 L F
.086 0 0 r
.73382 .60259 m .7359 .60188 L .73502 .60227 L F
.7359 .60188 m .74771 .59787 L .74038 .60041 L F
.432 .088 0 r
.74522 .59898 m .74038 .60041 L .73582 .60194 L F
.74038 .60041 m .7359 .60188 L .73582 .60194 L F
.071 0 0 r
.74654 .59883 m .73203 .60312 L .73202 .60312 L F
.086 0 0 r
.7359 .60188 m .74038 .60041 L .73502 .60227 L F
.432 .088 0 r
.74038 .60041 m .73634 .6016 L .7359 .60188 L F
.73634 .6016 m .73276 .60266 L .73582 .60194 L F
.212 0 0 r
.73658 .60145 m .74798 .59706 L .73631 .60162 L F
.158 0 0 r
.74038 .60041 m .74771 .59787 L .74747 .59832 L F
.172 0 0 r
.73241 .60222 m .73658 .60145 L .73207 .60299 L F
.453 0 0 r
.7327 .60105 m .73268 .60112 L .73265 .60131 L F
.244 0 0 r
.73268 .60112 m .74096 .59866 L .73265 .60131 L F
.237 0 0 r
.73265 .60131 m .74096 .59866 L .74806 .59664 L F
.432 .088 0 r
.74795 .59661 m .74783 .5965 L .74774 .59668 L F
.74814 .59642 m .74783 .5965 L .74803 .59669 L F
.488 .339 .371 r
.78132 .57387 m .78154 .5751 L .78275 .57754 L F
.453 0 0 r
.74932 .60014 m .74806 .59664 L .74807 .59658 L F
.74929 .60013 m .74806 .59664 L .74932 .60014 L F
.74944 .60016 m .74807 .59658 L .74813 .59643 L F
.77382 .66994 m .74932 .60014 L .74944 .60016 L F
.74932 .60014 m .74807 .59658 L .74944 .60016 L F
.488 .339 .371 r
.78428 .58022 m .78423 .58049 L .78709 .58624 L F
.78033 .57268 m .78073 .57406 L .78277 .57795 L F
.78275 .57754 m .78277 .57795 L .78709 .58624 L F
.78033 .57268 m .78277 .57795 L .78275 .57754 L F
.446 0 0 r
.77382 .66994 m .7484 .59439 L .74842 .59362 L F
.77382 .66994 m .74849 .59385 L .74851 .59288 L F
.74849 .59385 m .74842 .59362 L .74845 .59335 L F
.74849 .59385 m .74845 .59335 L .74851 .59288 L F
.488 .339 .371 r
.78273 .5769 m .78275 .57754 L .78423 .58049 L F
.78273 .5769 m .78423 .58049 L .78428 .58022 L F
.285 0 0 r
.74335 .59143 m .7482 .59005 L .74835 .59101 L F
.277 0 0 r
.73286 .59652 m .74835 .59101 L .74844 .59244 L F
.442 0 0 r
.77382 .66994 m .74853 .59272 L .74865 .59195 L F
.446 0 0 r
.74844 .59265 m .74844 .59244 L .74853 .59272 L F
.74851 .59288 m .74853 .59272 L .77382 .66994 L F
.74844 .59265 m .74853 .59272 L .74851 .59288 L F
.299 .224 .649 r
.78709 .58624 m .80597 .57292 L .78561 .57905 L F
.205 0 0 r
.8617 .63569 m .86058 .63585 L .8618 .64054 L F
.86737 .63975 m .8617 .63569 L .8618 .64054 L F
.054 0 0 r
.85929 .64052 m .83991 .5783 L .86319 .64088 L F
.027 0 0 r
.83915 .53113 m .87819 .63487 L .84308 .5312 L F
0 0 0 r
.87904 .63516 m .84308 .5312 L .87819 .63487 L F
.88033 .63559 m .84308 .5312 L .87904 .63516 L F
.88141 .64035 m .88033 .63559 L .87904 .63516 L F
.88141 .64035 m .88124 .63646 L .88033 .63559 L F
.88254 .64145 m .88124 .63646 L .88141 .64035 L F
.463 0 0 r
.88137 .6385 m .85399 .5672 L .85456 .56688 L F
.054 0 0 r
.83769 .56807 m .83786 .56807 L .84104 .5772 L F
.83745 .56807 m .84104 .5772 L .84077 .57746 L F
.83762 .56807 m .84104 .5772 L .83745 .56807 L F
.83473 .56001 m .84104 .5772 L .83457 .55992 L F
.83991 .5783 m .83672 .56806 L .84056 .57767 L F
.83672 .56806 m .83712 .56806 L .84056 .57767 L F
.8341 .55963 m .83457 .55992 L .84077 .57746 L F
.84056 .57767 m .84077 .57746 L .86319 .64088 L F
.8341 .55963 m .84077 .57746 L .84056 .57767 L F
0 0 0 r
.74684 .59917 m .74652 .59928 L .74641 .59931 L F
.74663 .59924 m .74641 .59931 L .74454 .59985 L F
.74684 .59917 m .74641 .59931 L .74663 .59924 L F
.071 0 0 r
.74635 .59938 m .74636 .59932 L .74496 .5998 L F
.212 0 0 r
.73196 .60322 m .73276 .60291 L .73382 .60259 L F
.086 0 0 r
.73382 .60259 m .73502 .60227 L .73184 .60337 L F
.071 0 0 r
.74217 .60051 m .74068 .60089 L .74126 .6009 L F
.74068 .60089 m .732 .60313 L .73934 .60136 L F
.74068 .60089 m .73934 .60136 L .74126 .6009 L F
.184 0 0 r
.74722 .59879 m .74242 .60029 L .74722 .59878 L F
.071 0 0 r
.7447 .5994 m .73237 .60303 L .73999 .60107 L F
.215 0 0 r
.74247 .60027 m .73367 .60302 L .73704 .60203 L F
.184 0 0 r
.74242 .60029 m .73247 .6034 L .74247 .60027 L F
.73247 .6034 m .73246 .6034 L .74247 .60027 L F
.74242 .60029 m .74247 .60027 L .74722 .59878 L F
.083 0 0 r
.74608 .5994 m .73948 .60133 L .74617 .59913 L F
.239 0 0 r
.73241 .60222 m .74806 .59664 L .74798 .59706 L F
.432 .088 0 r
.74522 .59898 m .7331 .60101 L .73276 .60266 L F
.74657 .59876 m .74522 .59898 L .73582 .60194 L F
.74657 .59876 m .73582 .60194 L .73569 .60202 L F
.071 0 0 r
.74503 .59928 m .732 .60313 L .73237 .60303 L F
.74154 .60031 m .73344 .60269 L .7411 .60044 L F
.74654 .59883 m .74675 .5987 L .73569 .60202 L F
.74654 .59883 m .73569 .60202 L .73467 .60233 L F
.158 0 0 r
.73502 .60227 m .74038 .60041 L .74734 .59856 L F
.453 0 0 r
.74798 .59706 m .74806 .59664 L .77382 .66994 L F
.449 0 0 r
.77382 .66994 m .74828 .59553 L .7484 .59439 L F
.453 0 0 r
.74814 .59644 m .74814 .5964 L .77382 .66994 L F
.74814 .5964 m .74838 .59581 L .77382 .66994 L F
.432 .088 0 r
.78287 .58678 m .74814 .59642 L .74803 .59669 L F
.453 0 0 r
.74814 .5964 m .74828 .59553 L .74838 .59581 L F
.74816 .59615 m .74828 .59553 L .74814 .5964 L F
.74814 .59641 m .74814 .5964 L .74814 .59644 L F
.74816 .59615 m .74814 .5964 L .74814 .59641 L F
.432 .088 0 r
.7829 .5866 m .74814 .59642 L .78287 .58678 L F
.74814 .59642 m .74783 .5965 L .74814 .59642 L F
.74814 .59642 m .74814 .59642 L .78287 .58678 L F
.541 .306 0 r
.78305 .58594 m .78303 .58532 L .7461 .59702 L F
.78303 .58532 m .74619 .59676 L .7461 .59702 L F
.456 0 0 r
.77382 .66994 m .74771 .59787 L .74798 .59706 L F
.459 0 0 r
.77382 .66994 m .74722 .59878 L .74734 .59856 L F
.77382 .66994 m .74737 .59864 L .74782 .59818 L F
.74737 .59864 m .74734 .59856 L .74741 .5985 L F
.74737 .59864 m .74741 .5985 L .74782 .59818 L F
.432 .088 0 r
.74741 .5985 m .74766 .59679 L .74657 .59876 L F
.071 0 0 r
.7823 .58824 m .74741 .59851 L .78222 .5883 L F
.74741 .59851 m .74675 .5987 L .7474 .59851 L F
.74741 .59851 m .7474 .59851 L .78222 .5883 L F
.76301 .59391 m .74675 .5987 L .763 .59392 L F
.488 .339 .371 r
.78709 .58624 m .7862 .58471 L .78725 .59071 L F
.78709 .58624 m .78725 .59071 L .78743 .59077 L F
.7862 .58471 m .78517 .58564 L .7869 .59059 L F
.78725 .59071 m .7869 .59059 L .78756 .59248 L F
.7862 .58471 m .7869 .59059 L .78725 .59071 L F
.7828 .57887 m .78284 .5801 L .78501 .58579 L F
.158 0 0 r
.74667 .59895 m .74667 .59894 L .74722 .59878 L F
.083 0 0 r
.74722 .59879 m .7472 .59879 L .74722 .59879 L F
.74684 .59917 m .7472 .59879 L .74722 .59879 L F
.094 0 0 r
.74719 .59879 m .74722 .59878 L .7472 .59879 L F
.461 0 0 r
.77382 .66994 m .74684 .59917 L .74722 .59879 L F
.071 0 0 r
.74644 .59935 m .74689 .59873 L .74635 .59938 L F
.461 0 0 r
.77382 .66994 m .7463 .59948 L .74649 .59937 L F
.74699 .59955 m .74649 .59937 L .74684 .59917 L F
.77382 .66994 m .74649 .59937 L .74699 .59955 L F
.094 0 0 r
.74601 .59914 m .74719 .59879 L .74601 .59916 L F
.071 0 0 r
.74636 .59932 m .74649 .59885 L .74515 .59968 L F
.522 .891 0 r
.74628 .59929 m .74591 .59951 L .7457 .59947 L F
.461 0 0 r
.74649 .59937 m .74652 .59928 L .74684 .59917 L F
.7463 .59948 m .74644 .59935 L .74649 .59937 L F
.74644 .59935 m .74652 .59928 L .74649 .59937 L F
.459 0 0 r
.74722 .59879 m .74722 .59878 L .77382 .66994 L F
.071 0 0 r
.76869 .5925 m .74719 .59864 L .74645 .59935 L F
.76869 .5925 m .74645 .59935 L .74644 .59935 L F
.78168 .58879 m .76869 .5925 L .74644 .59935 L F
.488 .339 .371 r
.78517 .58564 m .78501 .58579 L .78683 .59056 L F
.78517 .58564 m .78683 .59056 L .7869 .59059 L F
.054 0 0 r
.83135 .5508 m .82946 .54757 L .83034 .54757 L F
.83294 .5559 m .82766 .54759 L .83135 .5508 L F
.82766 .54759 m .82608 .5451 L .82838 .54758 L F
.82766 .54759 m .82838 .54758 L .83135 .5508 L F
.83237 .55649 m .82608 .5451 L .83294 .5559 L F
.83035 .55738 m .82608 .5451 L .8341 .55963 L F
.82608 .5451 m .82328 .53705 L .83135 .5508 L F
.83135 .5508 m .82748 .53838 L .83216 .55167 L F
.82748 .53838 m .82705 .53698 L .82755 .53842 L F
.82748 .53838 m .82755 .53842 L .83216 .55167 L F
.83135 .5508 m .83473 .56001 L .83457 .55992 L F
.83135 .5508 m .83216 .55167 L .83345 .55538 L F
.83135 .5508 m .83345 .55538 L .83321 .55562 L F
.83135 .5508 m .83644 .56397 L .83639 .56417 L F
.83634 .56439 m .83786 .56807 L .83769 .56807 L F
.83135 .5508 m .83639 .56417 L .83634 .56439 L F
.83639 .56417 m .83786 .56807 L .83634 .56439 L F
.8341 .55963 m .83135 .5508 L .83457 .55992 L F
.532 .893 0 r
.74172 .57856 m .73966 .57843 L .74156 .57861 L F
.74172 .57856 m .73999 .57833 L .74172 .57856 L F
.443 0 0 r
.73759 .56689 m .74331 .57877 L .74306 .57874 L F
.447 0 0 r
.74261 .57867 m .74359 .57989 L .74284 .5792 L F
.73759 .56689 m .74306 .57874 L .74261 .57867 L F
.74306 .57874 m .74359 .57989 L .74261 .57867 L F
.532 .893 0 r
.7418 .57854 m .73999 .57833 L .74172 .57856 L F
.451 0 0 r
.74284 .5792 m .74194 .5786 L .74186 .57854 L F
.74261 .57867 m .74185 .57853 L .73759 .56689 L F
.74185 .57853 m .74184 .57853 L .74184 .57852 L F
.74185 .57853 m .74184 .57852 L .73759 .56689 L F
.74284 .5792 m .74186 .57854 L .74261 .57867 L F
.74186 .57854 m .74185 .57853 L .74261 .57867 L F
.488 .339 .371 r
.77963 .56384 m .78328 .57176 L .78038 .56522 L F
.77944 .56401 m .78328 .57176 L .77963 .56384 L F
.77652 .55926 m .7792 .56421 L .77669 .55847 L F
.7792 .56421 m .78328 .57176 L .77944 .56401 L F
.7792 .56421 m .77944 .56401 L .77669 .55847 L F
.65 .785 0 r
.7599 .57342 m .77674 .56793 L .74185 .57853 L F
.777 .56822 m .77674 .56793 L .7599 .57342 L F
.451 0 0 r
.74174 .57844 m .74183 .57852 L .74175 .57848 L F
.74183 .57852 m .74181 .57852 L .74175 .57848 L F
.73759 .56689 m .74184 .57852 L .74174 .57844 L F
.74184 .57852 m .74185 .57854 L .74174 .57844 L F
.455 0 0 r
.73759 .56689 m .74175 .57848 L .74166 .57844 L F
.73759 .56689 m .74166 .57844 L .74106 .5782 L F
.462 0 0 r
.73759 .56689 m .7409 .57766 L .73493 .56905 L F
.7409 .57766 m .74106 .5782 L .74077 .57777 L F
.7409 .57766 m .74077 .57777 L .73493 .56905 L F
.461 0 0 r
.74026 .57813 m .74106 .5782 L .74028 .57815 L F
.73493 .56905 m .74077 .57777 L .74026 .57813 L F
.74077 .57777 m .74106 .5782 L .74026 .57813 L F
.532 .893 0 r
.74002 .57821 m .73972 .57832 L .73994 .57834 L F
.77598 .56765 m .74044 .57809 L .73994 .57834 L F
.74044 .57809 m .74004 .57821 L .74001 .57825 L F
.74044 .57809 m .74001 .57825 L .73994 .57834 L F
.251 0 0 r
.73212 .58071 m .73149 .58114 L .72602 .58301 L F
.532 .893 0 r
.74058 .57889 m .7257 .58304 L .73896 .57938 L F
.74132 .57869 m .72617 .58315 L .73845 .57956 L F
.73914 .57858 m .73968 .57831 L .72484 .58282 L F
.73994 .57834 m .73981 .57833 L .73914 .57858 L F
.73981 .57833 m .73968 .57831 L .73914 .57858 L F
.65 .785 0 r
.73374 .58112 m .72643 .58321 L .72643 .58321 L F
.73387 .58108 m .72643 .58321 L .73374 .58112 L F
.167 0 0 r
.72501 .58285 m .73212 .58071 L .72541 .58282 L F
.532 .893 0 r
.74132 .57869 m .72643 .58242 L .7257 .58304 L F
.72643 .58242 m .72488 .58281 L .72501 .58285 L F
.72643 .58242 m .72501 .58285 L .7257 .58304 L F
.221 0 0 r
.7387 .57873 m .74009 .57819 L .74028 .57815 L F
.532 .893 0 r
.73933 .57852 m .72484 .58282 L .74132 .57869 L F
.221 0 0 r
.72644 .58326 m .73847 .57879 L .7387 .57873 L F
.73847 .57879 m .74009 .57819 L .7387 .57873 L F
.052 0 0 r
.73968 .57831 m .73431 .57999 L .72488 .58281 L F
.167 0 0 r
.7276 .58202 m .73419 .58002 L .73212 .58071 L F
.72463 .58287 m .73212 .58071 L .72501 .58285 L F
.532 .893 0 r
.72488 .58281 m .72484 .58282 L .72635 .58323 L F
.975 .681 0 r
.73078 .59099 m .72484 .58282 L .72396 .59213 L F
.73078 .59099 m .72779 .58494 L .72484 .58282 L F
.72779 .58494 m .72621 .58327 L .72484 .58282 L F
.72484 .58282 m .72333 .58565 L .72396 .59213 L F
.72484 .58282 m .72384 .58364 L .72333 .58565 L F
.052 0 0 r
.73431 .57999 m .7246 .58302 L .72481 .58286 L F
.73431 .57999 m .72481 .58286 L .72488 .58281 L F
.167 0 0 r
.72463 .58287 m .73536 .57964 L .73419 .58002 L F
.72463 .58287 m .73419 .58002 L .7276 .58202 L F
.221 0 0 r
.74009 .57819 m .74023 .57815 L .74028 .57815 L F
.285 0 0 r
.73886 .57861 m .74003 .57821 L .72631 .58318 L F
.461 0 0 r
.74026 .57813 m .74028 .57815 L .74024 .57814 L F
.532 .893 0 r
.77587 .56762 m .77543 .56745 L .74024 .57814 L F
.74025 .57814 m .74024 .57814 L .73968 .57831 L F
.77587 .56762 m .74024 .57814 L .74025 .57814 L F
.052 0 0 r
.74054 .57805 m .74009 .57819 L .74011 .57818 L F
.285 0 0 r
.74003 .57821 m .74008 .5782 L .72631 .58318 L F
.052 0 0 r
.74009 .57819 m .73998 .57823 L .74003 .57821 L F
.74009 .57819 m .74003 .57821 L .74011 .57818 L F
.285 0 0 r
.74003 .57821 m .74022 .57815 L .74008 .5782 L F
.052 0 0 r
.74022 .57816 m .7396 .57836 L .74019 .57816 L F
.74018 .57819 m .7396 .57836 L .74023 .57815 L F
.74019 .57816 m .7396 .57836 L .73998 .57823 L F
0 0 0 r
.74003 .57821 m .74 .57823 L .74022 .57815 L F
.463 0 0 r
.73989 .57803 m .74022 .57815 L .74 .57823 L F
.73493 .56905 m .74021 .57813 L .73989 .57803 L F
.74021 .57813 m .74022 .57815 L .73989 .57803 L F
.052 0 0 r
.74023 .57815 m .74022 .57816 L .74019 .57816 L F
.532 .893 0 r
.77587 .56762 m .74025 .57814 L .77598 .56765 L F
.74025 .57814 m .73968 .57831 L .74025 .57815 L F
.74025 .57814 m .74025 .57815 L .77598 .56765 L F
.052 0 0 r
.74018 .57819 m .73932 .57853 L .7396 .57836 L F
0 0 0 r
.73941 .57843 m .73973 .57832 L .73973 .57832 L F
.532 .893 0 r
.72643 .58321 m .7257 .58304 L .72635 .58323 L F
.455 0 0 r
.72631 .58318 m .72644 .58326 L .72642 .5832 L F
.65 .785 0 r
.72643 .58321 m .72621 .58327 L .72646 .58323 L F
.455 0 0 r
.72642 .5832 m .72649 .58326 L .72643 .58321 L F
.285 0 0 r
.72631 .58318 m .74008 .5782 L .72644 .58326 L F
.74008 .5782 m .74022 .57815 L .74009 .57819 L F
.74008 .5782 m .74009 .57819 L .72644 .58326 L F
.052 0 0 r
.77543 .56745 m .74019 .57816 L .74054 .57805 L F
.74019 .57816 m .73998 .57823 L .74009 .57819 L F
.74019 .57816 m .74009 .57819 L .74054 .57805 L F
0 0 0 r
.73999 .57822 m .74 .57823 L .74003 .57821 L F
.532 .893 0 r
.74002 .57821 m .73968 .57831 L .73972 .57832 L F
.052 0 0 r
.74011 .57818 m .7396 .57836 L .73968 .57831 L F
.463 0 0 r
.74 .57823 m .73974 .57834 L .73952 .57791 L F
.73989 .57803 m .73952 .57791 L .73493 .56905 L F
.74 .57823 m .73952 .57791 L .73989 .57803 L F
.052 0 0 r
.77543 .56745 m .74018 .57819 L .74023 .57815 L F
.461 0 0 r
.73493 .56905 m .74026 .57813 L .74021 .57813 L F
.74026 .57813 m .74024 .57814 L .74021 .57813 L F
.167 0 0 r
.73536 .57964 m .73668 .57928 L .73212 .58071 L F
.251 0 0 r
.73212 .58071 m .7373 .57908 L .73149 .58114 L F
.052 0 0 r
.73945 .57845 m .73884 .57863 L .73951 .57841 L F
.73884 .57863 m .7373 .57908 L .7391 .57854 L F
.73884 .57863 m .7391 .57854 L .73951 .57841 L F
0 0 0 r
.73149 .58114 m .73884 .57863 L .73886 .57861 L F
.73884 .57863 m .73941 .57843 L .73886 .57861 L F
.73886 .57861 m .73941 .57843 L .74003 .57821 L F
.052 0 0 r
.7396 .57836 m .73431 .57999 L .73968 .57831 L F
.73951 .57841 m .7391 .57854 L .7396 .57836 L F
.7391 .57854 m .73431 .57999 L .7396 .57836 L F
0 0 0 r
.73884 .57863 m .74 .57823 L .73941 .57843 L F
.251 0 0 r
.7373 .57908 m .74 .57823 L .73884 .57863 L F
.7373 .57908 m .73884 .57863 L .73149 .58114 L F
.167 0 0 r
.73645 .57934 m .7373 .57908 L .73668 .57928 L F
.221 0 0 r
.72644 .58326 m .74028 .57815 L .72995 .58204 L F
.052 0 0 r
.73932 .57853 m .73431 .57999 L .7373 .57908 L F
.73932 .57853 m .7373 .57908 L .73945 .57845 L F
.73932 .57853 m .7246 .58302 L .73431 .57999 L F
.167 0 0 r
.73536 .57964 m .74 .57823 L .7373 .57908 L F
.73536 .57964 m .7373 .57908 L .73645 .57934 L F
.221 0 0 r
.74009 .57819 m .74022 .57815 L .74023 .57815 L F
.052 0 0 r
.77543 .56745 m .73998 .57833 L .74018 .57819 L F
.73998 .57833 m .73932 .57853 L .74018 .57819 L F
.532 .893 0 r
.77598 .56765 m .74044 .57819 L .77674 .56793 L F
.74044 .57819 m .73933 .57852 L .74047 .5782 L F
.74044 .57819 m .74047 .5782 L .77674 .56793 L F
.461 0 0 r
.74021 .57813 m .74028 .57815 L .74022 .57815 L F
.052 0 0 r
.74015 .57828 m .73816 .57923 L .73932 .57853 L F
.532 .893 0 r
.77674 .56793 m .74033 .57824 L .74185 .57853 L F
.74033 .57824 m .74032 .57824 L .74184 .57853 L F
.74033 .57824 m .74184 .57853 L .74185 .57853 L F
.74185 .57853 m .74018 .57828 L .7418 .57854 L F
.74032 .57824 m .74018 .57828 L .74185 .57853 L F
.74018 .57828 m .73999 .57833 L .7418 .57854 L F
.73999 .57833 m .73999 .57833 L .74172 .57856 L F
.73999 .57833 m .73966 .57843 L .74172 .57856 L F
.73966 .57843 m .73933 .57852 L .74156 .57861 L F
.052 0 0 r
.7753 .56757 m .73952 .57881 L .74015 .57828 L F
.73952 .57881 m .73816 .57923 L .74015 .57828 L F
.451 0 0 r
.74183 .57852 m .74185 .57854 L .74181 .57852 L F
.488 .339 .371 r
.77795 .5678 m .77791 .56769 L .77689 .5662 L F
.02 0 0 r
.73594 .56402 m .77395 .55063 L .76458 .55416 L F
.176 .191 .327 r
.74303 .47189 m .72307 .47832 L .72313 .48906 L F
.186 .239 .374 r
.74187 .45985 m .72307 .47832 L .74303 .47189 L F
.176 .191 .327 r
.74303 .47189 m .72313 .48906 L .74318 .48265 L F
.16 .127 .261 r
.74318 .48265 m .72313 .48906 L .72216 .49822 L F
.74318 .48265 m .72216 .49822 L .74229 .4918 L F
.134 .031 .16 r
.74229 .4918 m .72216 .49822 L .72015 .50553 L F
.74229 .4918 m .72015 .50553 L .74038 .4991 L F
.175 .191 .329 r
.69848 .43782 m .7187 .43504 L .69852 .4417 L F
.69848 .43782 m .71864 .43115 L .7187 .43504 L F
.324 .451 .256 r
.70102 .45417 m .69195 .44615 L .68427 .41869 L F
.172 .597 .635 r
.69749 .44363 m .71588 .43648 L .69563 .44316 L F
.219 .504 .613 r
.69563 .44316 m .71588 .43648 L .71364 .43368 L F
.324 .45 .25 r
.74038 .4991 m .71364 .43368 L .74229 .4918 L F
.324 .451 .256 r
.68934 .41243 m .69578 .42028 L .7013 .43403 L F
.69578 .42028 m .69884 .42678 L .7013 .43403 L F
.199 .304 .439 r
.6974 .43287 m .71864 .43115 L .69848 .43782 L F
.6974 .43287 m .71754 .4262 L .71864 .43115 L F
.219 .504 .613 r
.69563 .44316 m .71364 .43368 L .69336 .44038 L F
.215 .416 .541 r
.69336 .44038 m .71364 .43368 L .71149 .4292 L F
.324 .45 .25 r
.74038 .4991 m .71149 .4292 L .71364 .43368 L F
.087 0 0 r
.74038 .4991 m .72015 .50553 L .71715 .51076 L F
.74038 .4991 m .71715 .51076 L .73748 .50432 L F
.324 .45 .25 r
.73748 .50432 m .71149 .4292 L .74038 .4991 L F
.002 0 0 r
.73748 .50432 m .71715 .51076 L .71322 .51373 L F
.73748 .50432 m .71322 .51373 L .73366 .50727 L F
.324 .45 .25 r
.73366 .50727 m .71149 .4292 L .73748 .50432 L F
.488 .339 .371 r
.76737 .55214 m .77578 .56252 L .72037 .45544 L F
.77578 .56252 m .78328 .57176 L .77652 .55926 L F
.77578 .56252 m .77652 .55926 L .72037 .45544 L F
.161 0 0 r
.85497 .56609 m .8546 .5662 L .8551 .56563 L F
.8546 .5662 m .84762 .56824 L .85479 .56574 L F
.8546 .5662 m .85479 .56574 L .8551 .56563 L F
.056 0 0 r
.87928 .63963 m .87618 .63928 L .87631 .64418 L F
.049 0 0 r
.87928 .63963 m .87507 .63454 L .87618 .63928 L F
.056 0 0 r
.87631 .64418 m .87933 .64453 L .87928 .63963 L F
.049 0 0 r
.87819 .63487 m .87507 .63454 L .87928 .63963 L F
0 0 0 r
.87928 .63963 m .87933 .64453 L .88141 .64035 L F
.461 0 0 r
.87858 .64206 m .85238 .57155 L .87939 .64121 L F
.205 0 0 r
.86619 .63504 m .8617 .63569 L .86737 .63975 L F
0 0 0 r
.86319 .64088 m .8415 .57568 L .86515 .642 L F
.8415 .57568 m .83916 .56864 L .84157 .57545 L F
.8415 .57568 m .84157 .57545 L .86515 .642 L F
.432 .088 0 r
.84803 .56812 m .84801 .5681 L .84794 .56812 L F
0 0 0 r
.83916 .56864 m .83929 .5687 L .84162 .5753 L F
.83916 .56864 m .84162 .5753 L .84157 .57545 L F
.83929 .5687 m .83939 .56874 L .84165 .57519 L F
.84162 .5753 m .84165 .57519 L .86515 .642 L F
.83929 .5687 m .84165 .57519 L .84162 .5753 L F
.83939 .56874 m .83943 .56876 L .84167 .57514 L F
.84165 .57519 m .84167 .57514 L .86515 .642 L F
.83939 .56874 m .84167 .57514 L .84165 .57519 L F
.83581 .55845 m .83619 .55916 L .83957 .56882 L F
.83943 .56876 m .83957 .56882 L .84172 .57497 L F
.83943 .56876 m .84172 .57497 L .84167 .57514 L F
.83236 .54821 m .83247 .54826 L .83412 .55298 L F
.83236 .54821 m .83412 .55298 L .8341 .55306 L F
.83236 .54821 m .8341 .55306 L .83408 .55313 L F
.83583 .55863 m .83404 .55326 L .83574 .55788 L F
.83404 .55326 m .83236 .54821 L .83408 .55313 L F
.83404 .55326 m .83408 .55313 L .83574 .55788 L F
.83036 .54219 m .83049 .54236 L .83255 .54829 L F
.83247 .54826 m .83255 .54829 L .83415 .55289 L F
.83414 .55294 m .83415 .55289 L .83568 .55727 L F
.83247 .54826 m .83415 .55289 L .83414 .55294 L F
.83412 .55298 m .83568 .55727 L .8357 .55752 L F
.83247 .54826 m .83414 .55294 L .83412 .55298 L F
.83414 .55294 m .83568 .55727 L .83412 .55298 L F
.321 .303 .798 r
.78328 .57176 m .80074 .55903 L .78038 .56522 L F
.78328 .57176 m .80363 .5656 L .80074 .55903 L F
.65 .785 0 r
.77738 .56864 m .74209 .57873 L .75551 .57536 L F
.77744 .56871 m .75551 .57536 L .77827 .56964 L F
.77738 .56864 m .75551 .57536 L .77744 .56871 L F
.617 .511 0 r
.7818 .5777 m .77531 .57937 L .77073 .58075 L F
.488 .339 .371 r
.78025 .57141 m .77998 .57149 L .78118 .5731 L F
.78109 .57261 m .78118 .5731 L .78561 .57905 L F
.78025 .57141 m .78118 .5731 L .78109 .57261 L F
.7828 .57887 m .78501 .58579 L .78517 .58564 L F
.7862 .58471 m .7828 .57887 L .78517 .58564 L F
.394 0 0 r
.74579 .58285 m .74638 .58395 L .74584 .58297 L F
.389 0 0 r
.74573 .58269 m .74641 .584 L .74573 .58269 L F
.638 .588 0 r
.78041 .57377 m .75129 .58128 L .7459 .58314 L F
.75129 .58128 m .74574 .58271 L .74584 .58297 L F
.75129 .58128 m .74584 .58297 L .7459 .58314 L F
.652 .673 0 r
.74573 .58267 m .74556 .58256 L .74492 .58292 L F
.74556 .58256 m .74486 .58277 L .74492 .58292 L F
.638 .588 0 r
.74574 .58271 m .74492 .58292 L .7459 .58314 L F
.74573 .5827 m .74573 .58267 L .74492 .58292 L F
.304 0 0 r
.74542 .58222 m .7456 .58255 L .74275 .5834 L F
.297 0 0 r
.74472 .58121 m .74056 .58343 L .7386 .58424 L F
.311 0 0 r
.72866 .58526 m .73064 .58441 L .73628 .58252 L F
.31 0 0 r
.73857 .58524 m .73076 .58868 L .73362 .58715 L F
.304 0 0 r
.74584 .58297 m .74638 .58395 L .74391 .58357 L F
.617 .511 0 r
.78168 .57728 m .73162 .59074 L .78168 .5773 L F
.288 0 0 r
.73971 .5875 m .73455 .59061 L .73426 .59035 L F
.74641 .584 m .74169 .58663 L .73971 .5875 L F
.74169 .58663 m .73455 .59061 L .73971 .5875 L F
.304 0 0 r
.74391 .58357 m .74638 .58395 L .73857 .58524 L F
.305 0 0 r
.74488 .58641 m .74353 .58582 L .74641 .584 L F
.302 0 0 r
.74638 .58395 m .73116 .58954 L .73076 .58868 L F
.638 .588 0 r
.73546 .58597 m .7331 .58661 L .73439 .58641 L F
.442 0 0 r
.72955 .58611 m .72957 .58649 L .7297 .58644 L F
.638 .588 0 r
.74514 .58335 m .74492 .58292 L .72937 .58762 L F
.442 0 0 r
.7297 .58644 m .72957 .58649 L .73023 .58766 L F
.302 0 0 r
.74418 .58057 m .74157 .58204 L .72957 .58649 L F
.652 .673 0 r
.74121 .5822 m .73959 .58291 L .74038 .58291 L F
.302 0 0 r
.74157 .58204 m .72996 .58717 L .72957 .58649 L F
.308 0 0 r
.74418 .58057 m .72957 .58649 L .72884 .58547 L F
.309 0 0 r
.72884 .58547 m .72866 .58526 L .74418 .58057 L F
.652 .673 0 r
.74285 .58076 m .74038 .58291 L .74303 .58095 L F
.638 .588 0 r
.73525 .58627 m .7331 .58661 L .73335 .58687 L F
.315 0 0 r
.74472 .58121 m .7386 .58424 L .74418 .58057 L F
.7386 .58424 m .7413 .58224 L .74418 .58057 L F
.652 .673 0 r
.73311 .58346 m .73492 .58278 L .72779 .58494 L F
.309 0 0 r
.73611 .58207 m .7362 .58204 L .73064 .58441 L F
.73063 .58442 m .73064 .58441 L .72866 .58526 L F
.73611 .58207 m .73064 .58441 L .73063 .58442 L F
.652 .673 0 r
.73582 .58301 m .7301 .5846 L .73956 .58352 L F
.73511 .58291 m .73064 .58441 L .73582 .58301 L F
.73064 .58441 m .7301 .5846 L .73582 .58301 L F
.31 0 0 r
.74542 .58222 m .74275 .5834 L .74472 .58121 L F
.638 .588 0 r
.74589 .58314 m .73546 .58597 L .74653 .5845 L F
.31 0 0 r
.74275 .5834 m .74134 .58342 L .74472 .58121 L F
.311 0 0 r
.72865 .58525 m .72937 .58489 L .73054 .58444 L F
.309 0 0 r
.73054 .58444 m .73063 .58442 L .72866 .58526 L F
.652 .673 0 r
.73605 .58408 m .7283 .58481 L .72844 .58501 L F
.74035 .58344 m .7283 .58481 L .74337 .58339 L F
.65 .785 0 r
.74199 .57876 m .74013 .57929 L .74379 .58009 L F
.74054 .57918 m .74029 .57924 L .7403 .57925 L F
.74053 .57917 m .74029 .57924 L .74054 .57918 L F
.77738 .56864 m .74029 .57924 L .77738 .56864 L F
.7403 .57925 m .73387 .58108 L .73374 .58112 L F
.74029 .57924 m .73387 .58108 L .7403 .57925 L F
.31 0 0 r
.74134 .58342 m .74056 .58343 L .74472 .58121 L F
.652 .673 0 r
.72829 .5848 m .7283 .58481 L .74492 .58292 L F
.65 .785 0 r
.73275 .58257 m .72813 .58466 L .72827 .58478 L F
.303 0 0 r
.72813 .58466 m .74185 .57854 L .72932 .5849 L F
.45 0 0 r
.72858 .58503 m .72865 .58525 L .72866 .58526 L F
.72857 .58502 m .72865 .58525 L .72858 .58503 L F
.303 0 0 r
.72844 .58501 m .72932 .5849 L .72865 .58525 L F
.652 .673 0 r
.72829 .5848 m .72824 .58482 L .7283 .58481 L F
.7283 .58481 m .72824 .58482 L .72838 .58502 L F
.72844 .58501 m .72838 .58502 L .7295 .58655 L F
.7283 .58481 m .72838 .58502 L .72844 .58501 L F
.45 0 0 r
.72813 .58466 m .72844 .58501 L .72844 .58501 L F
.72813 .58466 m .72844 .58501 L .72828 .58479 L F
.303 0 0 r
.72813 .58466 m .72813 .58466 L .72844 .58501 L F
.72844 .58501 m .72844 .58501 L .72865 .58525 L F
.72813 .58466 m .72844 .58501 L .72844 .58501 L F
.72813 .58466 m .72932 .5849 L .72844 .58501 L F
.652 .673 0 r
.74337 .58339 m .73605 .58408 L .73012 .5874 L F
.311 0 0 r
.72865 .58525 m .72932 .5849 L .72937 .58489 L F
.652 .673 0 r
.73605 .58408 m .72844 .58501 L .73012 .5874 L F
.74492 .58292 m .74035 .58344 L .74337 .58339 L F
.638 .588 0 r
.73546 .58597 m .73439 .58641 L .74653 .5845 L F
.73633 .5861 m .73525 .58627 L .73528 .58651 L F
.296 0 0 r
.73987 .58738 m .73274 .58999 L .73116 .58954 L F
.638 .588 0 r
.73525 .58627 m .73335 .58687 L .73566 .58928 L F
.31 0 0 r
.73857 .58524 m .73362 .58715 L .74056 .58343 L F
.73857 .58524 m .74056 .58343 L .74134 .58342 L F
.74275 .5834 m .73857 .58524 L .74134 .58342 L F
.652 .673 0 r
.74038 .58291 m .73966 .58345 L .74492 .58292 L F
.73966 .58345 m .73956 .58352 L .74033 .58344 L F
.73966 .58345 m .74033 .58344 L .74492 .58292 L F
.73511 .58291 m .73956 .58352 L .74038 .58291 L F
.638 .588 0 r
.7331 .58661 m .73008 .58743 L .73059 .5876 L F
.442 0 0 r
.73053 .58796 m .73025 .58757 L .73055 .58822 L F
.302 0 0 r
.73211 .58734 m .73055 .58822 L .73023 .58766 L F
.315 0 0 r
.73333 .58684 m .73055 .58822 L .73211 .58734 L F
.638 .588 0 r
.73357 .5871 m .73059 .5876 L .73566 .58928 L F
.7331 .58661 m .73059 .5876 L .73357 .5871 L F
.302 0 0 r
.74157 .58204 m .73211 .58734 L .72996 .58717 L F
.638 .588 0 r
.73566 .58928 m .73014 .58745 L .73392 .59005 L F
.73014 .58745 m .73016 .58749 L .73392 .59005 L F
.73392 .59005 m .73345 .58973 L .73163 .59074 L F
.296 0 0 r
.73274 .58999 m .73149 .59044 L .73116 .58954 L F
.638 .588 0 r
.73345 .58973 m .73008 .58744 L .73149 .59044 L F
.73345 .58973 m .73149 .59044 L .73163 .59074 L F
.617 .511 0 r
.73415 .59026 m .73164 .59076 L .73427 .59036 L F
.436 0 0 r
.73169 .59101 m .73163 .59074 L .73149 .59044 L F
.296 0 0 r
.73417 .59039 m .73169 .59101 L .73149 .59044 L F
.73417 .59039 m .73149 .59044 L .73274 .58999 L F
.302 0 0 r
.73211 .58734 m .73023 .58766 L .72996 .58717 L F
.315 0 0 r
.73333 .58684 m .73211 .58734 L .74157 .58204 L F
.7413 .58224 m .74157 .58204 L .74418 .58057 L F
.73333 .58684 m .74157 .58204 L .7413 .58224 L F
.652 .673 0 r
.74285 .58076 m .73511 .58291 L .73959 .58291 L F
.74285 .58076 m .73959 .58291 L .74121 .5822 L F
.74303 .58095 m .74038 .58291 L .74492 .58292 L F
.315 0 0 r
.7386 .58424 m .73333 .58684 L .7413 .58224 L F
.638 .588 0 r
.74653 .5845 m .73633 .5861 L .73561 .58894 L F
.73633 .5861 m .73528 .58651 L .73561 .58894 L F
.304 0 0 r
.7456 .58255 m .74584 .58297 L .74275 .5834 L F
.638 .588 0 r
.7459 .58314 m .74492 .58292 L .74514 .58335 L F
.304 0 0 r
.74584 .58297 m .74391 .58357 L .74275 .5834 L F
.652 .673 0 r
.74377 .58033 m .74393 .58028 L .74361 .58014 L F
.443 0 0 r
.74306 .57874 m .74396 .58022 L .74374 .58002 L F
.74396 .58022 m .74418 .58057 L .74393 .58029 L F
.652 .673 0 r
.74393 .58028 m .74379 .58009 L .74361 .58014 L F
.443 0 0 r
.74396 .58022 m .74393 .58029 L .74379 .58009 L F
.488 .339 .371 r
.77536 .56443 m .77911 .57057 L .78025 .57141 L F
.77534 .56448 m .77911 .57057 L .77536 .56443 L F
.7772 .56777 m .77893 .57037 L .77498 .5639 L F
.77893 .57037 m .77973 .57157 L .77911 .57057 L F
.77893 .57037 m .77911 .57057 L .77498 .5639 L F
.443 0 0 r
.74331 .57877 m .74418 .58057 L .74306 .57874 L F
.442 0 0 r
.74533 .57901 m .74588 .58157 L .74437 .57889 L F
.652 .673 0 r
.77859 .57019 m .77835 .56977 L .74352 .58041 L F
.488 .339 .371 r
.77893 .57037 m .77844 .56993 L .77973 .57157 L F
.7772 .56777 m .77827 .56964 L .77893 .57037 L F
.77827 .56964 m .77844 .56993 L .77893 .57037 L F
.65 .785 0 r
.74199 .57876 m .74199 .57876 L .77738 .56864 L F
.652 .673 0 r
.74393 .58028 m .77835 .56977 L .74379 .58009 L F
.77835 .56977 m .77827 .56964 L .74379 .58009 L F
.443 0 0 r
.74349 .57968 m .74374 .58002 L .74359 .57989 L F
.74306 .57874 m .74374 .58002 L .74349 .57968 L F
.74396 .58022 m .74372 .58004 L .74359 .57989 L F
.65 .785 0 r
.77827 .56964 m .7421 .57873 L .74379 .58009 L F
.74209 .57873 m .7421 .57873 L .77827 .56964 L F
.488 .339 .371 r
.7738 .56282 m .77714 .56827 L .77844 .56993 L F
.76815 .55414 m .77381 .56305 L .7738 .56282 L F
.77381 .56305 m .77714 .56827 L .7738 .56282 L F
.443 0 0 r
.74472 .58121 m .74418 .58057 L .74403 .58027 L F
.74472 .58121 m .74403 .58027 L .74429 .58046 L F
.652 .673 0 r
.77892 .57077 m .74394 .58029 L .74404 .58044 L F
.77886 .57067 m .74394 .58029 L .77892 .57077 L F
.443 0 0 r
.74379 .58009 m .74393 .58029 L .74372 .58004 L F
.309 0 0 r
.74175 .58092 m .74393 .58029 L .74418 .58057 L F
.652 .673 0 r
.74404 .58044 m .74281 .58062 L .74285 .58076 L F
.74281 .58062 m .74272 .58063 L .74273 .58064 L F
.74281 .58062 m .74273 .58064 L .74285 .58076 L F
.74377 .58033 m .74361 .58014 L .73492 .58278 L F
.65 .785 0 r
.74256 .58046 m .74003 .58117 L .74081 .58099 L F
.309 0 0 r
.74001 .58117 m .74372 .58004 L .74393 .58029 L F
.74001 .58117 m .74393 .58029 L .74175 .58092 L F
.652 .673 0 r
.74394 .58029 m .74272 .58063 L .74404 .58044 L F
.77983 .57235 m .77371 .57374 L .74573 .58267 L F
.437 0 0 r
.74542 .58222 m .74439 .58053 L .74465 .58071 L F
.389 0 0 r
.74572 .58267 m .74572 .58267 L .74472 .58074 L F
.74472 .58074 m .74573 .58269 L .74573 .5827 L F
.652 .673 0 r
.77371 .57374 m .74407 .58043 L .74544 .58229 L F
.77371 .57374 m .74544 .58229 L .74573 .58267 L F
.488 .339 .371 r
.77968 .57209 m .77947 .57165 L .7796 .57195 L F
.652 .673 0 r
.77892 .57077 m .74407 .58043 L .76263 .57624 L F
.77918 .57122 m .76263 .57624 L .77983 .57235 L F
.77892 .57077 m .76263 .57624 L .77918 .57122 L F
.488 .339 .371 r
.77911 .57057 m .77973 .57157 L .77994 .5715 L F
.77911 .57057 m .77994 .5715 L .78025 .57141 L F
.652 .673 0 r
.77886 .57067 m .77859 .57019 L .74352 .58041 L F
.488 .339 .371 r
.78017 .57213 m .77714 .56827 L .78033 .57268 L F
.311 .264 .727 r
.78561 .57905 m .80597 .57292 L .80363 .5656 L F
.488 .338 .361 r
.80352 .56891 m .80074 .55903 L .80363 .5656 L F
.8026 .56787 m .80074 .55903 L .80352 .56891 L F
.488 .339 .371 r
.77883 .5706 m .77714 .56827 L .77918 .57122 L F
.76815 .55414 m .77844 .56993 L .7772 .56777 L F
.328 .361 .898 r
.79789 .5625 m .77714 .56827 L .79759 .56207 L F
.65 .785 0 r
.79871 .56344 m .77873 .56831 L .77827 .56964 L F
.328 .361 .898 r
.78005 .56791 m .77714 .56827 L .79789 .5625 L F
.78005 .56791 m .77744 .56871 L .77714 .56827 L F
.65 .785 0 r
.79815 .5628 m .77738 .56864 L .79871 .56344 L F
.488 .338 .361 r
.80237 .5699 m .80195 .56713 L .80343 .57177 L F
.65 .785 0 r
.77738 .56864 m .77738 .56864 L .79808 .56272 L F
.488 .338 .361 r
.80195 .56713 m .80074 .55903 L .8026 .56787 L F
0 0 0 r
.83236 .54821 m .82773 .53866 L .83036 .54219 L F
.83583 .55863 m .83146 .54785 L .83236 .54821 L F
.83146 .54785 m .82773 .53866 L .83236 .54821 L F
.88033 .63559 m .84507 .53201 L .84308 .5312 L F
.83644 .56397 m .83073 .54756 L .83583 .55863 L F
.83073 .54756 m .8314 .54783 L .83583 .55863 L F
.82755 .53842 m .82773 .53866 L .83146 .54785 L F
.8314 .54783 m .83146 .54785 L .83583 .55863 L F
.82755 .53842 m .83146 .54785 L .8314 .54783 L F
.488 .339 .371 r
.76815 .55414 m .7772 .56777 L .77498 .5639 L F
.488 .338 .361 r
.80015 .56591 m .80024 .56288 L .80148 .56832 L F
.7999 .56546 m .79992 .56534 L .80015 .56591 L F
.79992 .56534 m .80024 .56288 L .80015 .56591 L F
.488 .339 .371 r
.78561 .57905 m .78017 .57213 L .78033 .57268 L F
.438 0 0 r
.74815 .5892 m .74803 .58889 L .74813 .58891 L F
.74787 .58824 m .74811 .58853 L .74813 .58891 L F
.292 0 0 r
.73227 .59294 m .74787 .58824 L .73229 .59301 L F
.291 0 0 r
.73227 .59294 m .74767 .58738 L .74787 .58824 L F
.73229 .59301 m .74787 .58824 L .74803 .58889 L F
.617 .511 0 r
.78225 .57925 m .74752 .58714 L .74811 .58944 L F
.488 .339 .371 r
.78277 .57795 m .78073 .57406 L .7828 .57887 L F
.78073 .57406 m .78095 .57481 L .7828 .57887 L F
.77978 .57223 m .78008 .57296 L .7828 .57887 L F
.78073 .57406 m .77978 .57223 L .78095 .57481 L F
.638 .588 0 r
.78029 .57348 m .74573 .58267 L .74573 .58269 L F
.78029 .57348 m .74573 .58269 L .74574 .5827 L F
.78028 .57346 m .74573 .58267 L .78029 .57348 L F
.78028 .57346 m .77983 .57235 L .74573 .58267 L F
.7808 .57471 m .75561 .5805 L .74653 .5845 L F
.78041 .57377 m .75561 .5805 L .7808 .57471 L F
.488 .339 .371 r
.7828 .57887 m .78008 .57296 L .78181 .57718 L F
.77998 .57149 m .78017 .57213 L .78561 .57905 L F
.78132 .57387 m .78275 .57754 L .78273 .5769 L F
.78268 .57552 m .78132 .57387 L .78273 .5769 L F
.78132 .57387 m .78033 .57268 L .78154 .5751 L F
.638 .588 0 r
.80166 .56959 m .74653 .5845 L .74725 .58602 L F
.80135 .56884 m .74653 .5845 L .80166 .56959 L F
.488 .338 .361 r
.80166 .56959 m .80148 .56832 L .80189 .57017 L F
.80026 .56617 m .80108 .56762 L .80166 .56959 L F
.80108 .56762 m .80148 .56832 L .80166 .56959 L F
0 0 0 r
.8357 .55752 m .83568 .55727 L .83659 .55991 L F
.071 0 0 r
.85016 .56825 m .84306 .57035 L .85021 .56825 L F
0 0 0 r
.83968 .56887 m .83971 .56888 L .84401 .58122 L F
.85456 .56688 m .85006 .56825 L .84992 .56825 L F
.83966 .56886 m .84401 .58122 L .84442 .58252 L F
.83967 .56886 m .84401 .58122 L .83966 .56886 L F
.83804 .56418 m .84401 .58122 L .83801 .56415 L F
.84442 .58252 m .84401 .58122 L .86515 .642 L F
.324 0 0 r
.8416 .57435 m .84167 .57453 L .8398 .56919 L F
.84151 .57413 m .8398 .56919 L .83984 .56934 L F
.86515 .642 m .8416 .57435 L .84151 .57413 L F
.8416 .57435 m .8398 .56919 L .84151 .57413 L F
0 0 0 r
.83644 .55963 m .83659 .55991 L .83971 .56888 L F
.324 0 0 r
.83858 .5657 m .83568 .55727 L .83706 .56133 L F
.84167 .57453 m .83971 .56888 L .8398 .56919 L F
.84401 .58122 m .84177 .5748 L .84167 .57453 L F
.84177 .5748 m .83971 .56888 L .84167 .57453 L F
0 0 0 r
.8357 .55752 m .83804 .56418 L .83801 .56415 L F
.8357 .55752 m .83659 .55991 L .83644 .55963 L F
.488 .338 .361 r
.7999 .56546 m .80015 .56591 L .80003 .56577 L F
.80015 .56591 m .80148 .56832 L .80026 .56617 L F
.80015 .56591 m .80026 .56617 L .80003 .56577 L F
.488 .339 .371 r
.78033 .57268 m .77947 .57165 L .78073 .57406 L F
.638 .588 0 r
.80135 .56884 m .78041 .57377 L .7808 .57471 L F
.652 .673 0 r
.79957 .56496 m .77859 .57019 L .77886 .57067 L F
.488 .338 .361 r
.80024 .56288 m .8012 .56324 L .80181 .56891 L F
.80024 .56288 m .80181 .56891 L .80151 .56839 L F
.488 .339 .371 r
.78033 .57268 m .77883 .5706 L .77947 .57165 L F
.77883 .5706 m .77918 .57122 L .77947 .57165 L F
.328 .361 .898 r
.7999 .56546 m .77947 .57165 L .77918 .57122 L F
.7999 .56546 m .77918 .57122 L .79668 .56593 L F
.488 .339 .371 r
.77998 .57149 m .77973 .57157 L .78017 .57213 L F
.319 .293 .781 r
.78083 .57158 m .7796 .57195 L .77947 .57165 L F
.652 .673 0 r
.80026 .56617 m .79484 .56734 L .77983 .57235 L F
.79484 .56734 m .7796 .57195 L .77983 .57235 L F
.319 .293 .781 r
.80003 .56577 m .77947 .57165 L .7999 .56546 L F
.78083 .57158 m .77947 .57165 L .80003 .56577 L F
.328 .361 .898 r
.7999 .56546 m .79706 .56581 L .79962 .56504 L F
.652 .673 0 r
.79961 .56503 m .77892 .57077 L .78504 .56945 L F
.328 .361 .898 r
.7999 .56546 m .79668 .56593 L .79706 .56581 L F
.652 .673 0 r
.79962 .56504 m .78504 .56945 L .80026 .56617 L F
.79961 .56503 m .78504 .56945 L .79962 .56504 L F
.79938 .56462 m .77859 .57019 L .79957 .56496 L F
.79938 .56462 m .79915 .5642 L .77859 .57019 L F
.65 .785 0 r
.77873 .56831 m .77744 .56871 L .77827 .56964 L F
.652 .673 0 r
.77835 .56977 m .79877 .56354 L .77827 .56964 L F
.79877 .56354 m .79871 .56344 L .77827 .56964 L F
.488 .338 .361 r
.80024 .56288 m .80151 .56839 L .80148 .56832 L F
.324 0 0 r
.83568 .55727 m .83415 .55289 L .83492 .55519 L F
0 0 0 r
.83408 .55313 m .8357 .55752 L .83574 .55788 L F
.8341 .55306 m .8357 .55752 L .83408 .55313 L F
.8341 .55306 m .83412 .55298 L .8357 .55752 L F
.054 0 0 r
.83321 .55562 m .83345 .55538 L .83644 .56397 L F
.488 .339 .371 r
.76861 .55622 m .77714 .56827 L .76815 .55414 L F
.052 0 0 r
.7753 .56757 m .73932 .57853 L .77543 .56745 L F
.488 .339 .371 r
.76861 .55622 m .77518 .56753 L .77714 .56827 L F
.532 .893 0 r
.79632 .56138 m .77543 .56745 L .79632 .56139 L F
.79659 .56149 m .77543 .56745 L .77587 .56762 L F
.79632 .56139 m .77543 .56745 L .79659 .56149 L F
.325 .324 .836 r
.77835 .51561 m .78038 .56522 L .80074 .55903 L F
.488 .338 .361 r
.79845 .55901 m .80074 .55903 L .80024 .56288 L F
.79748 .55986 m .80024 .56288 L .7985 .56222 L F
.77835 .51561 m .79845 .55901 L .79748 .55986 L F
.79845 .55901 m .80024 .56288 L .79748 .55986 L F
.80024 .56288 m .80074 .55903 L .8012 .56324 L F
.324 0 0 r
.83415 .55289 m .83255 .54829 L .83399 .55247 L F
.83255 .54829 m .83263 .54858 L .83389 .55221 L F
.83255 .54829 m .83389 .55221 L .83399 .55247 L F
.054 0 0 r
.8341 .55963 m .83237 .55649 L .83294 .5559 L F
.652 .673 0 r
.79961 .56503 m .77886 .57067 L .77892 .57077 L F
.488 .338 .361 r
.80181 .56891 m .8012 .56324 L .80225 .56969 L F
.8012 .56324 m .80138 .56331 L .80237 .5699 L F
.488 .339 .371 r
.78709 .58624 m .78277 .57795 L .7828 .57887 L F
.7828 .57887 m .78156 .57674 L .78284 .5801 L F
.78683 .59056 m .78501 .58579 L .78577 .5902 L F
.78501 .58579 m .78417 .58655 L .78507 .58996 L F
.78501 .58579 m .78507 .58996 L .78577 .5902 L F
.324 0 0 r
.84149 .57408 m .83985 .56936 L .83986 .56938 L F
.84151 .57413 m .83984 .56934 L .84149 .57408 L F
0 0 0 r
.83644 .55963 m .83971 .56888 L .83968 .56887 L F
.324 0 0 r
.83984 .56934 m .83868 .566 L .83985 .56936 L F
.83984 .56934 m .83985 .56936 L .84149 .57408 L F
.216 0 0 r
.8551 .56563 m .84762 .56824 L .85514 .56486 L F
.432 .088 0 r
.84741 .56839 m .84223 .56986 L .84739 .56841 L F
.84223 .56986 m .84223 .56987 L .8483 .56816 L F
0 0 0 r
.84554 .5889 m .83644 .56397 L .83617 .56165 L F
.85664 .62119 m .84568 .59014 L .84554 .5889 L F
.84568 .59014 m .83644 .56397 L .84554 .5889 L F
.84537 .58729 m .83617 .56165 L .83738 .56329 L F
.85664 .62119 m .84554 .5889 L .84537 .58729 L F
.84554 .5889 m .83617 .56165 L .84537 .58729 L F
.85963 .63063 m .85542 .61853 L .85664 .62119 L F
.85542 .61853 m .83644 .56397 L .85482 .61603 L F
.85542 .61853 m .85482 .61603 L .85664 .62119 L F
.488 .339 .371 r
.78501 .58579 m .78284 .5801 L .78417 .58655 L F
.617 .511 0 r
.7818 .5777 m .74752 .58714 L .78225 .57925 L F
.78231 .57945 m .75017 .58882 L .75022 .58912 L F
.78225 .57925 m .75017 .58882 L .78231 .57945 L F
.589 .425 0 r
.78252 .5806 m .78231 .57945 L .74818 .58973 L F
.442 0 0 r
.74865 .59195 m .74844 .59244 L .74835 .59101 L F
.589 .425 0 r
.78273 .58178 m .74821 .59022 L .7483 .59153 L F
.488 .339 .371 r
.78284 .5801 m .78207 .57807 L .7829 .58179 L F
.78207 .57807 m .78238 .57983 L .7829 .58179 L F
.78284 .5801 m .7829 .58179 L .78417 .58655 L F
.299 .224 .649 r
.78709 .58624 m .80748 .58013 L .80597 .57292 L F
.488 .338 .361 r
.80295 .57399 m .80301 .57418 L .80329 .57605 L F
.488 .339 .371 r
.78207 .57807 m .78156 .57674 L .78238 .57983 L F
.589 .425 0 r
.78258 .58092 m .74821 .59022 L .78273 .58178 L F
.488 .339 .371 r
.78498 .58993 m .78416 .58656 L .78407 .58663 L F
.78638 .59496 m .78505 .58995 L .78498 .58993 L F
.78505 .58995 m .78416 .58656 L .78498 .58993 L F
.78641 .59499 m .78417 .58655 L .78638 .59496 L F
.78417 .58655 m .78416 .58656 L .78638 .59496 L F
0 0 0 r
.83574 .55788 m .8357 .55752 L .83801 .56415 L F
.83786 .56395 m .83801 .56415 L .85204 .60438 L F
.83786 .56395 m .85204 .60438 L .85212 .60473 L F
.488 .338 .361 r
.80312 .57536 m .80297 .57453 L .80329 .57605 L F
.488 .339 .371 r
.78417 .58655 m .7829 .58179 L .78416 .58656 L F
.442 0 0 r
.74853 .59272 m .74844 .59244 L .74865 .59195 L F
.446 0 0 r
.74851 .59288 m .74845 .59335 L .74844 .59265 L F
.589 .425 0 r
.74845 .59327 m .74841 .59328 L .74845 .59327 L F
.75359 .59181 m .74841 .59328 L .74841 .59336 L F
.488 .339 .371 r
.7829 .58179 m .7829 .58182 L .78416 .58656 L F
.541 .306 0 r
.78299 .58421 m .74722 .59372 L .74709 .59412 L F
.488 .339 .371 r
.78407 .58663 m .78291 .58207 L .78293 .5825 L F
.78416 .58656 m .7829 .58182 L .78407 .58663 L F
.7829 .58182 m .78291 .58196 L .78407 .58663 L F
.78239 .57988 m .78247 .58032 L .78407 .58663 L F
.324 0 0 r
.83986 .56938 m .83868 .566 L .83873 .56614 L F
.83985 .56936 m .83868 .566 L .83986 .56938 L F
.8398 .56919 m .83812 .56429 L .83858 .5657 L F
.83971 .56888 m .83812 .56429 L .8398 .56919 L F
.83984 .56934 m .8398 .56919 L .83858 .5657 L F
.83984 .56934 m .83858 .5657 L .83866 .56593 L F
.83984 .56934 m .83768 .56311 L .83775 .56334 L F
.221 0 0 r
.84132 .56863 m .84127 .56856 L .84511 .56737 L F
.383 0 0 r
.84149 .57407 m .83986 .56939 L .8414 .57394 L F
.054 0 0 r
.85929 .64052 m .83035 .55738 L .8341 .55963 L F
.278 .17 .543 r
.78756 .59248 m .80748 .58013 L .78709 .58624 L F
.78756 .59248 m .80799 .58638 L .80748 .58013 L F
.541 .306 0 r
.78297 .58365 m .78294 .58298 L .74845 .59335 L F
.589 .425 0 r
.78294 .58298 m .74845 .59327 L .75359 .59181 L F
.78293 .58293 m .74845 .59327 L .78294 .58298 L F
.541 .306 0 r
.78298 .58397 m .74722 .59372 L .78299 .58421 L F
.446 0 0 r
.74845 .59335 m .74843 .59307 L .74844 .59265 L F
.589 .425 0 r
.78293 .58293 m .77351 .58527 L .74845 .59327 L F
.77351 .58527 m .7483 .59153 L .74841 .59282 L F
.77351 .58527 m .74841 .59282 L .74845 .59327 L F
.78273 .58178 m .7483 .59153 L .78293 .58293 L F
.541 .306 0 r
.78297 .58365 m .74845 .59335 L .78297 .58365 L F
.78297 .58365 m .74845 .59335 L .78297 .58365 L F
.78297 .58366 m .74845 .59335 L .74845 .59338 L F
.78297 .58365 m .74845 .59335 L .78297 .58366 L F
.071 0 0 r
.76301 .59391 m .763 .59392 L .7823 .58824 L F
.488 .339 .371 r
.78405 .59239 m .78344 .58721 L .78315 .58747 L F
.7843 .59267 m .78353 .58712 L .78405 .59239 L F
.78353 .58712 m .78284 .5822 L .78344 .58721 L F
.78353 .58712 m .78344 .58721 L .78405 .59239 L F
.78505 .59742 m .78437 .59274 L .78494 .59724 L F
.78437 .59274 m .78284 .5822 L .7843 .59267 L F
.78437 .59274 m .7843 .59267 L .78494 .59724 L F
.541 .306 0 r
.78302 .58522 m .74619 .59676 L .78303 .58532 L F
.78302 .58522 m .7484 .5938 L .74826 .59482 L F
.78302 .58522 m .74826 .59482 L .74816 .59615 L F
.78298 .58397 m .78297 .58366 L .74843 .59338 L F
.78298 .58397 m .74843 .59338 L .74843 .59339 L F
.78299 .58421 m .74709 .59412 L .78302 .58522 L F
.432 .088 0 r
.76578 .59144 m .78305 .58594 L .74783 .5965 L F
.7829 .5866 m .78297 .58628 L .76578 .59144 L F
.78297 .58628 m .78305 .58594 L .76578 .59144 L F
.488 .339 .371 r
.78315 .58747 m .78309 .58654 L .78298 .58658 L F
.78308 .58625 m .78284 .5822 L .78297 .58628 L F
.78344 .58721 m .78284 .5822 L .78315 .58747 L F
.78695 .59702 m .78284 .5822 L .78505 .59742 L F
.78577 .59867 m .78505 .59742 L .78532 .5993 L F
.78695 .59702 m .78505 .59742 L .78577 .59867 L F
.446 0 0 r
.74845 .59335 m .74842 .59362 L .74843 .59307 L F
.589 .425 0 r
.74845 .59327 m .74845 .59327 L .75359 .59181 L F
.541 .306 0 r
.74845 .59338 m .74845 .59335 L .74722 .59372 L F
.74843 .59339 m .74843 .59338 L .74722 .59372 L F
.589 .425 0 r
.74845 .59327 m .7483 .59153 L .74841 .59328 L F
.541 .306 0 r
.74809 .59617 m .74709 .59412 L .74619 .59676 L F
.7484 .5938 m .74709 .59412 L .74809 .59617 L F
.272 0 0 r
.73291 .5977 m .73783 .59666 L .73292 .59817 L F
.73547 .59697 m .73783 .59666 L .73291 .5977 L F
.73547 .59697 m .74171 .59519 L .73783 .59666 L F
.268 0 0 r
.73783 .59666 m .74171 .59519 L .74842 .59362 L F
.541 .306 0 r
.73294 .59803 m .73244 .59816 L .73293 .59812 L F
.73294 .59803 m .73294 .59801 L .73244 .59816 L F
.74709 .59412 m .73294 .59801 L .73294 .59803 L F
.73293 .59812 m .73289 .59813 L .73284 .59894 L F
.73269 .60082 m .73244 .59816 L .73249 .60087 L F
.589 .425 0 r
.74722 .59372 m .73335 .59442 L .73286 .59726 L F
.73294 .59801 m .73286 .59726 L .73272 .59808 L F
.73335 .59442 m .73256 .59467 L .73272 .59808 L F
.73272 .59808 m .73185 .59465 L .73244 .59816 L F
.73255 .59446 m .73185 .59465 L .73272 .59808 L F
.975 .681 0 r
.73078 .59099 m .72396 .59213 L .7325 .60111 L F
.7325 .60111 m .73185 .59465 L .73078 .59099 L F
.7325 .60111 m .73244 .59816 L .73185 .59465 L F
.72396 .59213 m .72806 .6019 L .7325 .60111 L F
.651 .674 0 r
.72728 .59918 m .72806 .6019 L .72719 .59899 L F
.72831 .60126 m .72822 .60128 L .72728 .59918 L F
.305 0 0 r
.74047 .59537 m .73339 .59672 L .72724 .59905 L F
.975 .681 0 r
.72396 .59213 m .72504 .59582 L .72806 .6019 L F
.72504 .59582 m .72646 .59921 L .72806 .6019 L F
.637 .588 0 r
.72555 .59566 m .72642 .59912 L .72504 .59582 L F
.72616 .59735 m .72642 .59912 L .72555 .59566 L F
.975 .681 0 r
.72333 .58565 m .72337 .58859 L .72396 .59213 L F
.587 .423 0 r
.72367 .59014 m .72396 .59213 L .7236 .58996 L F
.72444 .59197 m .72429 .59202 L .72367 .59014 L F
.72429 .59202 m .72396 .59213 L .72367 .59014 L F
.651 .674 0 r
.72719 .59899 m .72806 .6019 L .72646 .59921 L F
.354 0 0 r
.75475 .67894 m .72684 .59973 L .75492 .68036 L F
.637 .588 0 r
.72712 .59888 m .72642 .59912 L .72591 .59566 L F
.439 0 0 r
.72732 .59926 m .72724 .59905 L .72741 .59952 L F
.72724 .59905 m .72716 .59887 L .72721 .59899 L F
.651 .674 0 r
.72724 .59905 m .72768 .59999 L .72722 .59905 L F
.439 0 0 r
.72724 .59905 m .72721 .59899 L .72741 .59952 L F
.305 0 0 r
.73339 .59672 m .72716 .59887 L .72724 .59905 L F
.637 .588 0 r
.73353 .59676 m .72646 .59921 L .72642 .59912 L F
.303 0 0 r
.74047 .59537 m .73051 .59579 L .73339 .59672 L F
.74236 .59491 m .73024 .59571 L .74047 .59537 L F
.637 .588 0 r
.72782 .59537 m .72781 .59543 L .7259 .59556 L F
.72781 .59543 m .72769 .59601 L .7259 .59556 L F
.72781 .59543 m .7259 .59556 L .7259 .59556 L F
.446 0 0 r
.73249 .59357 m .73229 .59301 L .73241 .59359 L F
.589 .425 0 r
.74738 .59043 m .73243 .59448 L .74738 .59045 L F
.446 0 0 r
.73249 .59357 m .73241 .59359 L .73261 .59465 L F
.73253 .59369 m .73249 .59357 L .73261 .59465 L F
.287 0 0 r
.73229 .59301 m .73449 .59296 L .73241 .59359 L F
.73449 .59296 m .73669 .59292 L .73241 .59359 L F
.73241 .59359 m .73669 .59292 L .7325 .59409 L F
.617 .511 0 r
.74811 .58944 m .7377 .58984 L .73697 .59276 L F
.7377 .58984 m .73484 .59087 L .73697 .59276 L F
.288 0 0 r
.73514 .59113 m .73227 .59294 L .73507 .59107 L F
.296 0 0 r
.73417 .59039 m .7319 .59158 L .73169 .59101 L F
.288 0 0 r
.73191 .59158 m .73202 .59202 L .7319 .59158 L F
.617 .511 0 r
.73697 .59276 m .73181 .59146 L .7325 .59409 L F
.73463 .59068 m .73181 .59146 L .73697 .59276 L F
.73259 .59443 m .73181 .59146 L .73255 .59444 L F
.73164 .59076 m .73078 .59099 L .73255 .59444 L F
0 0 0 r
.83801 .56415 m .83967 .56886 L .83966 .56886 L F
.383 0 0 r
.83874 .56616 m .83786 .56366 L .83881 .56655 L F
.324 0 0 r
.8371 .56146 m .8368 .5606 L .8364 .55947 L F
.83873 .56614 m .83698 .56112 L .8371 .56146 L F
.83698 .56112 m .8368 .5606 L .8371 .56146 L F
.638 .588 0 r
.83827 .55854 m .83688 .55869 L .83696 .55893 L F
0 0 0 r
.88124 .63646 m .85146 .55047 L .88033 .63559 L F
.85146 .55047 m .84507 .53201 L .84653 .53628 L F
.85146 .55047 m .84653 .53628 L .88033 .63559 L F
.413 0 0 r
.86186 .58136 m .88124 .63646 L .85706 .56797 L F
.86186 .58136 m .85706 .56797 L .8544 .56044 L F
.638 .588 0 r
.8501 .55497 m .8469 .55583 L .84598 .55621 L F
.85246 .55425 m .85005 .55494 L .8501 .55497 L F
.85005 .55494 m .8469 .55583 L .8501 .55497 L F
.305 0 0 r
.84971 .55469 m .85171 .5521 L .85219 .5534 L F
.638 .588 0 r
.84598 .55621 m .8399 .55783 L .83827 .55854 L F
.8469 .55583 m .8399 .55783 L .84598 .55621 L F
.85246 .55424 m .8399 .55783 L .85246 .55425 L F
.324 0 0 r
.8371 .56146 m .8364 .55947 L .83647 .55966 L F
.383 0 0 r
.83786 .56366 m .83799 .56412 L .83881 .56655 L F
.488 .338 .361 r
.80297 .57453 m .80295 .57399 L .80329 .57605 L F
.324 0 0 r
.83868 .566 m .83691 .56092 L .83873 .56614 L F
.83691 .56092 m .83698 .56112 L .83873 .56614 L F
.83691 .56092 m .83581 .55775 L .8368 .5606 L F
.83694 .561 m .8368 .5606 L .83698 .56112 L F
.83691 .56092 m .8368 .5606 L .83694 .561 L F
.488 .338 .361 r
.80254 .57218 m .80225 .56969 L .80295 .57399 L F
.80181 .56891 m .80201 .56927 L .80254 .57218 L F
.80201 .56927 m .80225 .56969 L .80254 .57218 L F
.383 0 0 r
.83786 .56366 m .83712 .56152 L .83799 .56412 L F
.83712 .56152 m .83654 .55986 L .83724 .56193 L F
.83712 .56152 m .83724 .56193 L .83799 .56412 L F
.488 .338 .361 r
.80181 .56891 m .80295 .57399 L .80264 .57294 L F
.80225 .56969 m .80237 .5699 L .80301 .57418 L F
.80225 .56969 m .80301 .57418 L .80295 .57399 L F
.80331 .57522 m .80237 .5699 L .80343 .57177 L F
.80329 .57605 m .80301 .57418 L .80331 .57522 L F
.80301 .57418 m .80237 .5699 L .80331 .57522 L F
.617 .511 0 r
.80275 .57329 m .78225 .57925 L .78231 .57945 L F
0 0 0 r
.83574 .55788 m .83801 .56415 L .83786 .56395 L F
.83738 .56329 m .83617 .56165 L .83583 .55863 L F
.83581 .55845 m .83957 .56882 L .83943 .56876 L F
.83583 .55863 m .83581 .55845 L .83943 .56876 L F
.83583 .55863 m .83943 .56876 L .83939 .56874 L F
.83738 .56329 m .83583 .55863 L .83755 .56352 L F
.054 0 0 r
.83457 .55992 m .83762 .56807 L .83745 .56807 L F
.83672 .56806 m .8341 .55963 L .83712 .56806 L F
.27 .152 .506 r
.78408 .58209 m .78285 .58246 L .78284 .5822 L F
.488 .339 .371 r
.7829 .58182 m .78239 .57988 L .78291 .58196 L F
.617 .511 0 r
.78168 .5773 m .74737 .58653 L .7818 .5777 L F
.589 .425 0 r
.78257 .58091 m .74815 .58977 L .74817 .59022 L F
.78252 .58062 m .74815 .58977 L .78257 .58091 L F
.488 .339 .371 r
.78293 .5825 m .78265 .58133 L .78284 .5822 L F
.589 .425 0 r
.78252 .58062 m .74818 .58973 L .74818 .58976 L F
.78252 .5806 m .74818 .58973 L .78252 .58062 L F
.488 .338 .361 r
.80329 .57605 m .80331 .57522 L .80335 .57662 L F
.80331 .57522 m .80336 .57375 L .80351 .5759 L F
.80336 .57375 m .80363 .5656 L .80353 .57417 L F
.80336 .57375 m .80353 .57417 L .80351 .5759 L F
.8012 .56324 m .80237 .5699 L .80225 .56969 L F
.324 0 0 r
.8368 .5606 m .83581 .55775 L .83629 .55914 L F
.83812 .56429 m .83568 .55727 L .83858 .5657 L F
.83706 .56133 m .83568 .55727 L .83581 .55775 L F
0 0 0 r
.83986 .56939 m .83785 .56363 L .83786 .56366 L F
.84149 .57407 m .83986 .56938 L .83986 .56939 L F
.84149 .57407 m .83986 .56938 L .84149 .57407 L F
.324 0 0 r
.86515 .642 m .84151 .57413 L .84149 .57408 L F
.432 .088 0 r
.84246 .56968 m .84134 .56999 L .84163 .57003 L F
0 0 0 r
.84149 .57407 m .83986 .56938 L .84149 .57407 L F
.83986 .56938 m .83986 .56938 L .84149 .57407 L F
.84149 .57407 m .84149 .57407 L .84429 .58211 L F
.83986 .56938 m .84149 .57407 L .84149 .57407 L F
.83873 .56614 m .83873 .56614 L .83986 .56938 L F
.83986 .56938 m .83986 .56938 L .84149 .57407 L F
.83986 .56938 m .84149 .57407 L .84149 .57407 L F
.85087 .60102 m .8443 .58213 L .85086 .60098 L F
.8443 .58213 m .83986 .56938 L .84429 .58212 L F
.83986 .56938 m .83986 .56938 L .84429 .58212 L F
.83873 .56614 m .83873 .56614 L .83986 .56938 L F
.83986 .56938 m .83986 .56938 L .84429 .58212 L F
.83873 .56614 m .83986 .56938 L .83986 .56938 L F
.83785 .56362 m .83785 .56362 L .83873 .56614 L F
.83873 .56614 m .83873 .56614 L .84429 .58212 L F
.83785 .56362 m .83873 .56614 L .83873 .56614 L F
.432 .088 0 r
.8423 .56996 m .84089 .57036 L .84236 .57004 L F
.089 0 0 r
.85514 .56486 m .84876 .56738 L .84053 .57048 L F
.246 0 0 r
.85514 .56486 m .84053 .57048 L .8551 .56445 L F
.488 .338 .361 r
.80292 .58274 m .80748 .58013 L .80785 .58466 L F
.80246 .58256 m .80301 .58229 L .80292 .58274 L F
.80301 .58229 m .80748 .58013 L .80292 .58274 L F
.151 0 .044 r
.80333 .58071 m .78298 .58658 L .80346 .58043 L F
.488 .339 .371 r
.78532 .5993 m .78298 .58658 L .78286 .59903 L F
.071 0 0 r
.7823 .58823 m .78261 .58795 L .74675 .5987 L F
.459 0 0 r
.74782 .59818 m .74734 .59856 L .74771 .59787 L F
.432 .088 0 r
.78261 .58795 m .7607 .59349 L .74741 .5985 L F
.7607 .59349 m .74796 .59672 L .74776 .59738 L F
.7607 .59349 m .74776 .59738 L .74741 .5985 L F
.488 .339 .371 r
.78298 .58682 m .78298 .58658 L .7829 .58684 L F
.432 .088 0 r
.78287 .58678 m .74766 .59679 L .78261 .58795 L F
.488 .339 .371 r
.78298 .58682 m .7829 .58684 L .77987 .59623 L F
.78286 .59903 m .78298 .58682 L .77987 .59623 L F
.432 .088 0 r
.79559 .58406 m .784 .5866 L .78261 .58795 L F
.80311 .58181 m .784 .5866 L .79559 .58406 L F
.80311 .58181 m .78414 .58646 L .784 .5866 L F
.071 0 0 r
.76301 .59391 m .7823 .58823 L .7823 .58823 L F
.76301 .59391 m .7823 .58824 L .7823 .58823 L F
.7823 .58823 m .76301 .59391 L .7823 .58823 L F
.78222 .5883 m .74649 .59885 L .78221 .58831 L F
.78221 .58831 m .74689 .59873 L .76511 .59353 L F
.78207 .58844 m .76511 .59353 L .77577 .59048 L F
.78207 .58844 m .77577 .59048 L .78182 .58867 L F
.78221 .58831 m .76511 .59353 L .78207 .58844 L F
.488 .339 .371 r
.77987 .59623 m .78233 .58859 L .78194 .58871 L F
.071 0 0 r
.78222 .5883 m .7474 .59851 L .74727 .59862 L F
.488 .339 .371 r
.78241 .58834 m .78298 .58658 L .78207 .58844 L F
.151 0 .044 r
.80246 .58256 m .78194 .58871 L .78207 .58844 L F
.432 .088 0 r
.784 .5866 m .78285 .58685 L .78261 .58795 L F
.78414 .58646 m .78285 .58685 L .784 .5866 L F
.488 .338 .361 r
.80258 .58229 m .80748 .58013 L .80246 .58256 L F
.071 0 0 r
.7823 .58823 m .80263 .58225 L .7823 .58823 L F
.80263 .58225 m .80263 .58225 L .7823 .58823 L F
.80874 .58045 m .80874 .58045 L .80263 .58225 L F
.80263 .58225 m .80263 .58225 L .7823 .58823 L F
.80874 .58045 m .80263 .58225 L .80263 .58225 L F
.488 .338 .361 r
.80263 .58225 m .80748 .58013 L .80258 .58229 L F
.151 0 .044 r
.78546 .58607 m .78298 .58658 L .80333 .58071 L F
.432 .088 0 r
.80326 .58105 m .78287 .58678 L .80311 .58181 L F
.071 0 0 r
.80263 .58225 m .83815 .57179 L .80263 .58225 L F
.461 0 0 r
.84006 .57269 m .83934 .57065 L .83996 .57265 L F
.071 0 0 r
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.488 .338 .361 r
.80346 .58043 m .8047 .58034 L .80311 .58181 L F
.151 0 .044 r
.78546 .58607 m .78285 .58685 L .78298 .58658 L F
.432 .088 0 r
.80327 .581 m .78287 .58678 L .80326 .58104 L F
.488 .338 .361 r
.80346 .58043 m .80311 .58181 L .80333 .58071 L F
.461 0 0 r
.83934 .57065 m .83932 .57066 L .83994 .57264 L F
.83934 .57065 m .83994 .57264 L .83996 .57265 L F
.383 0 0 r
.83986 .56939 m .83985 .56945 L .84135 .57387 L F
.461 0 0 r
.83934 .57065 m .83915 .57011 L .83932 .57066 L F
.383 0 0 r
.83986 .56939 m .84135 .57387 L .84138 .57392 L F
0 0 0 r
.84167 .57514 m .84172 .57497 L .86515 .642 L F
.383 0 0 r
.8414 .57394 m .84371 .58084 L .84377 .58098 L F
.83986 .56939 m .84138 .57392 L .8414 .57394 L F
.84138 .57392 m .84371 .58084 L .8414 .57394 L F
.83874 .56616 m .83881 .56655 L .83984 .56956 L F
.83985 .56945 m .83984 .56956 L .84125 .57374 L F
.83985 .56945 m .84125 .57374 L .84135 .57387 L F
.432 .088 0 r
.84089 .57036 m .84072 .57041 L .84094 .57044 L F
.264 .446 .974 r
.78305 .5883 m .78182 .58867 L .78194 .58871 L F
.151 0 .044 r
.80246 .58256 m .78207 .58844 L .79963 .58318 L F
.80246 .58256 m .79963 .58318 L .80001 .58306 L F
.80246 .58256 m .80001 .58306 L .80258 .58229 L F
.235 .079 .355 r
.78695 .59702 m .80799 .58638 L .78756 .59248 L F
.78695 .59702 m .80742 .59092 L .80799 .58638 L F
.488 .338 .361 r
.80158 .58322 m .80799 .58638 L .80742 .59092 L F
.071 0 0 r
.80257 .58231 m .80068 .58286 L .80256 .58231 L F
.80068 .58286 m .79877 .58344 L .80255 .58232 L F
.455 0 0 r
.83941 .57236 m .83932 .57066 L .839 .57107 L F
.054 0 0 r
.84077 .57746 m .84104 .5772 L .86319 .64088 L F
.83991 .5783 m .84056 .57767 L .86319 .64088 L F
.064 0 0 r
.83812 .64394 m .86319 .64088 L .86515 .642 L F
.84646 .64209 m .86319 .64088 L .83812 .64394 L F
.84646 .64209 m .85929 .64052 L .86319 .64088 L F
.455 0 0 r
.86285 .64633 m .83994 .57264 L .83941 .57236 L F
.83994 .57264 m .83932 .57066 L .83941 .57236 L F
.83932 .57066 m .83915 .57011 L .839 .57101 L F
.83932 .57066 m .839 .57101 L .839 .57105 L F
.488 .339 .371 r
.78291 .58207 m .78247 .58032 L .78293 .5825 L F
.589 .425 0 r
.78258 .58092 m .74738 .59043 L .74738 .59045 L F
.78257 .58092 m .74738 .59043 L .78258 .58092 L F
.488 .339 .371 r
.78247 .58032 m .78265 .58133 L .78293 .5825 L F
.7829 .58179 m .78238 .57983 L .7829 .58182 L F
.78238 .57983 m .78239 .57988 L .7829 .58182 L F
.589 .425 0 r
.80312 .57535 m .74738 .59043 L .80312 .57536 L F
.488 .338 .361 r
.80404 .58039 m .80597 .57292 L .80748 .58013 L F
.80387 .57943 m .80597 .57292 L .80404 .58039 L F
.80384 .57929 m .80597 .57292 L .80387 .57943 L F
0 0 0 r
.83873 .56614 m .83785 .56362 L .83873 .56614 L F
.83873 .56614 m .8371 .56146 L .83873 .56614 L F
.83986 .56938 m .83785 .56363 L .83986 .56939 L F
.541 .306 0 r
.80344 .57789 m .78294 .58298 L .78297 .58365 L F
.80342 .57747 m .78294 .58298 L .80344 .57789 L F
.80342 .57745 m .78294 .58298 L .80342 .57747 L F
.27 .152 .506 r
.80346 .58043 m .78298 .58658 L .78297 .58628 L F
.80346 .58043 m .78297 .58628 L .80196 .58058 L F
.432 .088 0 r
.8033 .58085 m .78305 .58594 L .7829 .5866 L F
.488 .338 .361 r
.80333 .57526 m .80351 .5759 L .80349 .5774 L F
.80339 .57684 m .80349 .5774 L .80348 .57885 L F
.80333 .57526 m .80349 .5774 L .80339 .57684 L F
.589 .425 0 r
.80339 .57684 m .78293 .58293 L .78294 .58298 L F
.80339 .5768 m .78293 .58293 L .80339 .57684 L F
.541 .306 0 r
.80347 .57856 m .78298 .58397 L .78299 .58421 L F
.383 0 0 r
.83874 .56616 m .83984 .56956 L .83985 .56945 L F
0 0 0 r
.83986 .56938 m .83873 .56614 L .83986 .56938 L F
.83873 .56614 m .83986 .56938 L .83986 .56938 L F
.83986 .56938 m .83873 .56614 L .83986 .56938 L F
.383 0 0 r
.83986 .56939 m .83874 .56616 L .83985 .56945 L F
0 0 0 r
.83738 .56329 m .83755 .56352 L .83939 .56874 L F
.83738 .56329 m .83939 .56874 L .83929 .5687 L F
.83916 .56864 m .83738 .56329 L .83929 .5687 L F
.589 .425 0 r
.80308 .57514 m .78252 .5806 L .78252 .58062 L F
.638 .588 0 r
.80099 .56796 m .78028 .57346 L .78029 .57348 L F
.488 .338 .361 r
.80363 .5656 m .80597 .57292 L .80464 .57689 L F
.80363 .5656 m .80464 .57689 L .80407 .57549 L F
.80377 .57475 m .8042 .57823 L .8038 .57689 L F
.80363 .5656 m .80407 .57549 L .80377 .57475 L F
.80407 .57549 m .8042 .57823 L .80377 .57475 L F
.324 0 0 r
.83623 .55896 m .83581 .55775 L .83582 .5578 L F
.83629 .55914 m .83581 .55775 L .83623 .55896 L F
0 0 0 r
.83623 .55896 m .83582 .5578 L .83618 .55882 L F
.638 .588 0 r
.83688 .55869 m .8362 .55888 L .83696 .55893 L F
.589 .425 0 r
.80312 .57535 m .74738 .59043 L .80312 .57535 L F
.488 .339 .371 r
.78247 .58032 m .78156 .57674 L .78265 .58133 L F
.78265 .58133 m .78156 .57674 L .78268 .58151 L F
.78239 .57988 m .78156 .57674 L .78247 .58032 L F
.78238 .57983 m .78156 .57674 L .78239 .57988 L F
.78181 .57718 m .77968 .57209 L .78156 .57674 L F
.78008 .57296 m .77968 .57209 L .78181 .57718 L F
.302 .234 .67 r
.78433 .57665 m .78172 .57743 L .78156 .57674 L F
.617 .511 0 r
.80238 .57204 m .78479 .57651 L .7818 .5777 L F
.78479 .57651 m .78172 .57743 L .7818 .5777 L F
.302 .234 .67 r
.80215 .57127 m .78156 .57674 L .80199 .57057 L F
.617 .511 0 r
.80229 .57175 m .78624 .57607 L .80238 .57204 L F
.78624 .57607 m .78479 .57651 L .80238 .57204 L F
.80238 .57204 m .7818 .5777 L .80242 .57218 L F
.589 .425 0 r
.80308 .57513 m .78252 .5806 L .80308 .57514 L F
.80312 .57536 m .78257 .58092 L .78258 .58092 L F
.617 .511 0 r
.8027 .57315 m .78225 .57925 L .80271 .57317 L F
.80271 .57317 m .78225 .57925 L .80275 .57329 L F
.589 .425 0 r
.80293 .57431 m .80275 .57329 L .78231 .57945 L F
.488 .338 .361 r
.80357 .57427 m .8038 .57689 L .80356 .57607 L F
.80363 .5656 m .80377 .57475 L .80357 .57427 L F
.80377 .57475 m .8038 .57689 L .80357 .57427 L F
.638 .588 0 r
.80098 .56794 m .77983 .57235 L .78028 .57346 L F
.589 .425 0 r
.80308 .57513 m .78231 .57945 L .78252 .5806 L F
.488 .338 .361 r
.80351 .5759 m .80355 .57771 L .80349 .5774 L F
.80363 .5656 m .80356 .57607 L .80351 .5759 L F
.80356 .57607 m .80355 .57771 L .80351 .5759 L F
.302 .234 .67 r
.78433 .57665 m .78156 .57674 L .80215 .57127 L F
.617 .511 0 r
.80229 .57175 m .78168 .57728 L .78168 .5773 L F
0 0 0 r
.83785 .56362 m .8371 .56146 L .83785 .56362 L F
.83786 .56366 m .8371 .56146 L .83712 .56152 L F
.83785 .56363 m .8371 .56146 L .83786 .56366 L F
.348 0 0 r
.88124 .63646 m .86454 .58879 L .86151 .57991 L F
.35 0 0 r
.83534 .55645 m .83548 .55682 L .83479 .55482 L F
.488 .338 .361 r
.8012 .56324 m .80074 .55903 L .80138 .56331 L F
.65 .785 0 r
.79808 .56272 m .77725 .5685 L .77738 .56864 L F
.488 .338 .361 r
.7985 .56222 m .80024 .56288 L .79998 .56488 L F
.7985 .56222 m .79998 .56488 L .79934 .56415 L F
.35 0 0 r
.83473 .55468 m .83479 .55482 L .83389 .55221 L F
.83387 .55218 m .83389 .55221 L .83263 .54858 L F
.83473 .55468 m .83389 .55221 L .83387 .55218 L F
.83386 .55216 m .83263 .54858 L .83263 .54861 L F
.83387 .55217 m .83263 .54858 L .83386 .55216 L F
.83473 .55468 m .83387 .55218 L .83472 .55465 L F
.83387 .55218 m .83263 .54858 L .83387 .55217 L F
.83387 .55218 m .83387 .55217 L .83472 .55465 L F
.488 .338 .361 r
.79822 .56211 m .79704 .56025 L .79721 .5601 L F
.79775 .56193 m .79683 .56043 L .79822 .56211 L F
.79683 .56043 m .79695 .56033 L .79822 .56211 L F
.79573 .55863 m .7958 .55829 L .79704 .56025 L F
.79695 .56033 m .79704 .56025 L .79822 .56211 L F
.79573 .55863 m .79704 .56025 L .79695 .56033 L F
.532 .893 0 r
.79629 .56137 m .79592 .56123 L .77543 .56745 L F
.79629 .56137 m .77543 .56745 L .79632 .56138 L F
.79721 .56172 m .79714 .5617 L .77674 .56793 L F
.488 .338 .361 r
.79775 .56193 m .7968 .56046 L .79683 .56043 L F
.79764 .56189 m .79676 .5605 L .79775 .56193 L F
.79676 .5605 m .78864 .54769 L .7968 .56046 L F
.79676 .5605 m .7968 .56046 L .79775 .56193 L F
.79743 .56181 m .79667 .56058 L .79764 .56189 L F
.79667 .56058 m .78864 .54769 L .79676 .5605 L F
.79667 .56058 m .79676 .5605 L .79764 .56189 L F
.269 .446 .977 r
.77888 .56669 m .77561 .56769 L .77529 .56757 L F
.532 .893 0 r
.79667 .56152 m .77598 .56765 L .7967 .56153 L F
.79693 .56162 m .77598 .56765 L .77635 .56779 L F
.325 .324 .836 r
.77835 .51561 m .75785 .52202 L .78038 .56522 L F
.323 .317 .823 r
.75582 .46944 m .75785 .52202 L .77835 .51561 L F
.488 .338 .361 r
.79613 .55673 m .75582 .46944 L .77835 .51561 L F
.7985 .56222 m .79744 .5599 L .79748 .55986 L F
.7984 .56218 m .79738 .55995 L .7985 .56222 L F
.79738 .55995 m .79741 .55992 L .7985 .56222 L F
.79606 .55708 m .79608 .55696 L .79744 .5599 L F
.79741 .55992 m .79744 .5599 L .7985 .56222 L F
.79606 .55708 m .79744 .5599 L .79741 .55992 L F
.324 .45 .25 r
.71364 .43368 m .74303 .47189 L .74318 .48265 L F
.71364 .43368 m .74318 .48265 L .74229 .4918 L F
.323 .317 .823 r
.75582 .46944 m .7352 .47608 L .75785 .52202 L F
.324 .45 .25 r
.71588 .43648 m .74187 .45985 L .74303 .47189 L F
.71588 .43648 m .74303 .47189 L .71364 .43368 L F
.322 .31 .81 r
.73331 .42077 m .7352 .47608 L .75582 .46944 L F
.488 .338 .361 r
.79085 .54574 m .73331 .42077 L .75582 .46944 L F
.652 .673 0 r
.79957 .56496 m .77886 .57067 L .79958 .56497 L F
.79958 .56497 m .77886 .57067 L .79961 .56503 L F
.532 .893 0 r
.79714 .5617 m .77635 .56779 L .77674 .56793 L F
.488 .338 .361 r
.79606 .55708 m .79414 .55294 L .79414 .55291 L F
.532 .893 0 r
.79672 .56154 m .77598 .56765 L .79693 .56162 L F
.79693 .56162 m .77635 .56779 L .79714 .5617 L F
.488 .338 .361 r
.7984 .56218 m .79737 .55995 L .79738 .55995 L F
.79839 .56217 m .79605 .55709 L .7984 .56218 L F
.79605 .55709 m .79414 .55294 L .79605 .55709 L F
.79605 .55709 m .79605 .55709 L .7984 .56218 L F
.65 .785 0 r
.77725 .5685 m .74145 .57865 L .77738 .56864 L F
.269 .446 .977 r
.79759 .56207 m .77714 .56827 L .777 .56822 L F
.79759 .56207 m .777 .56822 L .79606 .56244 L F
.65 .785 0 r
.77725 .5685 m .777 .56822 L .7599 .57342 L F
.77725 .5685 m .74185 .57853 L .74185 .57853 L F
.488 .338 .361 r
.79839 .56217 m .79605 .55709 L .79839 .56217 L F
.79605 .55709 m .79414 .55294 L .79605 .55709 L F
.79605 .55709 m .79605 .55709 L .79839 .56217 L F
.532 .893 0 r
.7967 .56153 m .77598 .56765 L .79672 .56154 L F
.65 .785 0 r
.78389 .56598 m .78808 .56449 L .77674 .56793 L F
.488 .338 .361 r
.79759 .56207 m .79743 .56181 L .79794 .56256 L F
.65 .785 0 r
.79813 .56277 m .77738 .56864 L .79815 .5628 L F
.488 .338 .361 r
.79926 .56406 m .79839 .56217 L .79927 .56407 L F
.79839 .56217 m .79839 .56217 L .79927 .56407 L F
.79927 .56407 m .79839 .56217 L .7984 .56218 L F
.79934 .56415 m .7984 .56218 L .7985 .56222 L F
.7999 .56546 m .79927 .56407 L .79934 .56415 L F
.79927 .56407 m .7984 .56218 L .79934 .56415 L F
.65 .785 0 r
.79808 .56272 m .77738 .56864 L .79808 .56272 L F
.652 .673 0 r
.79898 .5639 m .79877 .56354 L .77835 .56977 L F
.488 .338 .361 r
.79743 .56181 m .79764 .56189 L .79839 .56307 L F
.65 .785 0 r
.798 .56262 m .77725 .5685 L .79808 .56272 L F
.77738 .56864 m .79808 .56272 L .79808 .56272 L F
.79808 .56272 m .77738 .56864 L .79808 .56272 L F
.77738 .56864 m .77738 .56864 L .79808 .56272 L F
.77738 .56864 m .79808 .56272 L .79808 .56272 L F
.652 .673 0 r
.79915 .5642 m .77835 .56977 L .77859 .57019 L F
.488 .338 .361 r
.7999 .56546 m .79926 .56406 L .79927 .56407 L F
.652 .673 0 r
.79898 .5639 m .77835 .56977 L .79915 .5642 L F
.488 .338 .361 r
.79912 .5639 m .79775 .56193 L .79822 .56211 L F
.7999 .56546 m .79857 .56327 L .79912 .5639 L F
.79857 .56327 m .79775 .56193 L .79912 .5639 L F
.65 .785 0 r
.79809 .56272 m .77738 .56864 L .77738 .56864 L F
.488 .338 .361 r
.79743 .56181 m .79839 .56307 L .79794 .56256 L F
.79857 .56327 m .79764 .56189 L .79775 .56193 L F
.7999 .56546 m .79839 .56307 L .79857 .56327 L F
.79839 .56307 m .79764 .56189 L .79857 .56327 L F
.35 0 0 r
.83472 .55465 m .83387 .55217 L .83386 .55216 L F
.488 .339 .371 r
.77669 .55847 m .77944 .56401 L .77963 .56384 L F
.77684 .56624 m .77689 .5662 L .76737 .55214 L F
.76815 .55414 m .77671 .56636 L .76737 .55214 L F
.77671 .56636 m .77684 .56624 L .76737 .55214 L F
.76737 .55214 m .77689 .5662 L .778 .56525 L F
.78038 .56522 m .75785 .52202 L .72037 .45544 L F
.65 .785 0 r
.74199 .57876 m .77738 .56864 L .77738 .56864 L F
.77738 .56864 m .74199 .57876 L .77738 .56864 L F
.77738 .56864 m .74145 .57865 L .74173 .57883 L F
.77738 .56864 m .74209 .57873 L .74209 .57873 L F
.7421 .57873 m .74199 .57876 L .74327 .57971 L F
.7421 .57873 m .74327 .57971 L .74379 .58009 L F
.303 0 0 r
.74023 .5792 m .74185 .57854 L .72813 .58466 L F
.311 0 0 r
.73054 .58444 m .74194 .5786 L .73611 .58207 L F
.652 .673 0 r
.73054 .58444 m .73024 .58452 L .73037 .5845 L F
.311 0 0 r
.72937 .58489 m .74194 .5786 L .73054 .58444 L F
.65 .785 0 r
.74184 .5788 m .74053 .57917 L .74054 .57918 L F
.311 0 0 r
.72937 .58489 m .74185 .57854 L .74194 .5786 L F
.72932 .5849 m .74185 .57854 L .72937 .58489 L F
.306 0 0 r
.72704 .58362 m .72775 .58424 L .7277 .5842 L F
.7277 .5842 m .72775 .58424 L .72775 .58424 L F
.303 0 0 r
.72775 .58424 m .72775 .58424 L .72813 .58466 L F
.72775 .58424 m .72813 .58466 L .72813 .58466 L F
.65 .785 0 r
.73275 .58257 m .72707 .5838 L .72813 .58466 L F
.72707 .5838 m .72703 .58381 L .72828 .58479 L F
.72703 .58381 m .72677 .58386 L .72827 .58479 L F
.72817 .58482 m .72677 .58386 L .72779 .58494 L F
.197 0 0 r
.73524 .5824 m .72881 .58343 L .72948 .58348 L F
.652 .673 0 r
.74447 .58184 m .74285 .58076 L .74405 .58201 L F
.74407 .58043 m .74366 .58054 L .74572 .58267 L F
.74407 .58043 m .74572 .58267 L .74573 .58267 L F
.74366 .58054 m .74359 .58056 L .74572 .58267 L F
.74366 .58054 m .74572 .58267 L .74573 .58267 L F
.74359 .58056 m .74285 .58076 L .74573 .58267 L F
.74285 .58076 m .73492 .58278 L .73311 .58346 L F
.74272 .58063 m .73492 .58278 L .74285 .58076 L F
.309 0 0 r
.73628 .58252 m .74001 .58117 L .74175 .58092 L F
.73054 .58444 m .73611 .58207 L .73063 .58442 L F
.652 .673 0 r
.73311 .58346 m .73024 .58452 L .73054 .58444 L F
.65 .785 0 r
.74179 .58063 m .73598 .58215 L .73506 .58269 L F
.311 0 0 r
.73628 .58252 m .7362 .58204 L .74001 .58117 L F
.73064 .58441 m .7362 .58204 L .73628 .58252 L F
.652 .673 0 r
.7283 .58481 m .7295 .58655 L .73012 .5874 L F
.72824 .58482 m .72779 .58494 L .73012 .5874 L F
.975 .681 0 r
.73078 .59099 m .72937 .58762 L .72779 .58494 L F
.638 .588 0 r
.80066 .56715 m .77983 .57235 L .80098 .56794 L F
.80066 .56715 m .80026 .56617 L .77983 .57235 L F
.80098 .56794 m .78028 .57346 L .80099 .56796 L F
.80108 .56817 m .78041 .57377 L .80111 .56825 L F
.80111 .56825 m .78041 .57377 L .80111 .56825 L F
.80111 .56825 m .78041 .57377 L .80135 .56884 L F
.617 .511 0 r
.79357 .57272 m .80166 .56959 L .78123 .57576 L F
.80184 .57022 m .80166 .56959 L .79357 .57272 L F
.638 .588 0 r
.80108 .56817 m .80101 .56818 L .80101 .56818 L F
.80101 .56818 m .78029 .57348 L .80101 .56818 L F
.80101 .56818 m .78029 .57348 L .78041 .57377 L F
.80099 .56796 m .78029 .57348 L .80108 .56817 L F
.319 .293 .781 r
.80184 .57022 m .78083 .57158 L .80003 .56577 L F
.80199 .57057 m .80044 .57065 L .80184 .57022 L F
.80044 .57065 m .78083 .57158 L .80184 .57022 L F
.80199 .57057 m .78156 .57674 L .78142 .57639 L F
.80199 .57057 m .78142 .57639 L .80044 .57065 L F
.617 .511 0 r
.80197 .57065 m .80184 .57022 L .79357 .57272 L F
.652 .673 0 r
.79484 .56734 m .77892 .57077 L .7796 .57195 L F
.488 .339 .371 r
.77978 .57223 m .77947 .57165 L .78008 .57296 L F
.77968 .57209 m .7796 .57195 L .78156 .57674 L F
.348 0 0 r
.85682 .56594 m .85575 .56304 L .85146 .55047 L F
.86151 .57991 m .85335 .55676 L .85294 .5554 L F
.85575 .56304 m .85294 .5554 L .85146 .55047 L F
.86151 .57991 m .85294 .5554 L .85575 .56304 L F
.324 0 0 r
.83492 .55519 m .83479 .55482 L .83548 .55682 L F
.83556 .55703 m .83548 .55682 L .83582 .5578 L F
.83492 .55519 m .83548 .55682 L .83556 .55703 L F
.488 .338 .361 r
.79822 .56211 m .79839 .56217 L .79926 .56406 L F
.79912 .5639 m .79926 .56406 L .7999 .56546 L F
.79822 .56211 m .79926 .56406 L .79912 .5639 L F
.324 0 0 r
.83399 .55247 m .83389 .55221 L .83479 .55482 L F
.83399 .55247 m .83479 .55482 L .83492 .55519 L F
.83415 .55289 m .83399 .55247 L .83492 .55519 L F
.35 0 0 r
.83472 .55465 m .83524 .55617 L .83534 .55644 L F
.83466 .5545 m .83523 .55614 L .83472 .55465 L F
.83523 .55614 m .83531 .55639 L .83524 .55617 L F
.83523 .55614 m .83524 .55617 L .83472 .55465 L F
.368 0 0 r
.83419 .55347 m .83416 .55345 L .83462 .55457 L F
.488 .338 .361 r
.79246 .55041 m .79283 .55009 L .79839 .56217 L F
.79237 .55048 m .79839 .56217 L .79822 .56211 L F
.7414 .44921 m .79246 .55041 L .79237 .55048 L F
.79246 .55041 m .79839 .56217 L .79237 .55048 L F
.79738 .55995 m .79605 .55709 L .79606 .55708 L F
.79737 .55995 m .79605 .55709 L .79738 .55995 L F
.79605 .55709 m .79414 .55294 L .79606 .55708 L F
.79738 .55995 m .79606 .55708 L .79741 .55992 L F
.79606 .55708 m .75582 .46944 L .79608 .55696 L F
.79748 .55986 m .79608 .55696 L .79613 .55673 L F
.79744 .5599 m .79608 .55696 L .79748 .55986 L F
.79608 .55696 m .75582 .46944 L .79613 .55673 L F
.79683 .56043 m .78864 .54769 L .78791 .54584 L F
.7968 .56046 m .78864 .54769 L .79683 .56043 L F
.79573 .55863 m .78791 .54584 L .7958 .55829 L F
.79237 .55048 m .78791 .54584 L .7414 .44921 L F
.79721 .5601 m .79145 .55127 L .79237 .55048 L F
.79145 .55127 m .78791 .54584 L .79237 .55048 L F
.79704 .56025 m .78791 .54584 L .79721 .5601 L F
.77835 .51561 m .80002 .55763 L .79845 .55901 L F
.78908 .55242 m .78929 .55133 L .79738 .56179 L F
.79733 .56177 m .79738 .56179 L .79759 .56207 L F
.78908 .55242 m .79738 .56179 L .79733 .56177 L F
.79733 .56177 m .78896 .55368 L .78908 .55242 L F
.79759 .56207 m .79726 .56174 L .79733 .56177 L F
.79726 .56174 m .78896 .55368 L .79733 .56177 L F
.532 .893 0 r
.79667 .56152 m .77587 .56762 L .77598 .56765 L F
.65 .785 0 r
.79744 .56199 m .79721 .56172 L .78808 .56449 L F
.488 .338 .361 r
.79759 .56207 m .7885 .55418 L .78896 .55368 L F
.532 .893 0 r
.7966 .56149 m .77587 .56762 L .79667 .56152 L F
.7966 .56149 m .77587 .56762 L .7966 .56149 L F
.79659 .56149 m .77587 .56762 L .7966 .56149 L F
.052 0 0 r
.77489 .56793 m .73936 .57886 L .7749 .56791 L F
.73936 .57886 m .73816 .57923 L .73936 .57886 L F
.73936 .57886 m .73936 .57886 L .7749 .56791 L F
.237 0 0 r
.73858 .58097 m .72881 .58343 L .73632 .58215 L F
.426 .079 0 r
.73718 .58132 m .73481 .58216 L .73374 .58243 L F
.73902 .58073 m .73824 .58105 L .73718 .58132 L F
.251 0 0 r
.73524 .5824 m .72948 .58348 L .73618 .58293 L F
.72948 .58348 m .72663 .58418 L .73618 .58293 L F
.197 0 0 r
.73632 .58215 m .72881 .58343 L .73524 .5824 L F
.426 .079 0 r
.73889 .58069 m .7303 .58353 L .73002 .58351 L F
.77423 .56943 m .7389 .58077 L .73889 .58069 L F
.7389 .58077 m .7303 .58353 L .73889 .58069 L F
.297 0 0 r
.7386 .58424 m .73362 .58715 L .73333 .58684 L F
.638 .588 0 r
.73008 .58744 m .73008 .58743 L .73103 .58946 L F
.73008 .58744 m .73103 .58946 L .73163 .59074 L F
.73008 .58743 m .72937 .58762 L .73163 .59074 L F
.282 0 0 r
.72789 .59054 m .72467 .59175 L .72473 .59196 L F
.348 0 0 r
.86454 .58879 m .85352 .55732 L .85335 .55676 L F
.86454 .58879 m .85335 .55676 L .86151 .57991 L F
.324 0 0 r
.83775 .56334 m .83768 .56311 L .83706 .56133 L F
.488 .338 .361 r
.80199 .57057 m .80181 .56891 L .80264 .57294 L F
.617 .511 0 r
.80229 .57174 m .78123 .57576 L .78168 .57728 L F
.80197 .57065 m .78123 .57576 L .80229 .57174 L F
.80229 .57174 m .78168 .57728 L .80229 .57175 L F
.589 .425 0 r
.80293 .57431 m .78231 .57945 L .80308 .57513 L F
.617 .511 0 r
.8027 .57315 m .7818 .5777 L .78225 .57925 L F
.80242 .57218 m .7818 .5777 L .8027 .57315 L F
.488 .338 .361 r
.8022 .57145 m .80264 .57294 L .80297 .57453 L F
.80199 .57057 m .80264 .57294 L .8022 .57145 L F
.589 .425 0 r
.80312 .57535 m .78252 .58062 L .78257 .58091 L F
.488 .338 .361 r
.80333 .57526 m .80339 .57684 L .80337 .5767 L F
.432 .088 0 r
.79516 .58262 m .80352 .57979 L .78305 .58594 L F
.27 .152 .506 r
.80346 .58043 m .80196 .58058 L .80205 .58056 L F
.432 .088 0 r
.80345 .58014 m .80352 .57979 L .79516 .58262 L F
.541 .306 0 r
.80346 .57839 m .78298 .58397 L .80346 .57841 L F
.80346 .57841 m .78298 .58397 L .80347 .57856 L F
.589 .425 0 r
.80339 .5768 m .79478 .57887 L .78293 .58293 L F
.27 .152 .506 r
.8033 .57631 m .78284 .5822 L .80329 .57605 L F
.78417 .58206 m .78284 .5822 L .8033 .57631 L F
.589 .425 0 r
.79478 .57887 m .78285 .58246 L .78293 .58293 L F
.488 .338 .361 r
.80349 .5774 m .80354 .57969 L .80348 .57885 L F
.80355 .57771 m .80354 .57969 L .80349 .5774 L F
.80356 .57607 m .80384 .57929 L .80355 .57771 L F
.8038 .57689 m .80384 .57929 L .80356 .57607 L F
.80407 .57549 m .80464 .57689 L .8042 .57823 L F
.8038 .57689 m .8042 .57823 L .80384 .57929 L F
.054 0 0 r
.83639 .56417 m .83644 .56397 L .83786 .56807 L F
.42 0 0 r
.83908 .56826 m .83878 .56716 L .83889 .56772 L F
.8397 .57008 m .83903 .56774 L .83908 .56826 L F
.432 .088 0 r
.80339 .58041 m .78305 .58594 L .8033 .58085 L F
.839 .57101 m .80326 .58105 L .83897 .57102 L F
.80326 .58105 m .78287 .58678 L .80326 .58105 L F
.80326 .58105 m .80326 .58105 L .83897 .57102 L F
.103 0 0 r
.78532 .5993 m .80742 .59092 L .78695 .59702 L F
.78532 .5993 m .80585 .59319 L .80742 .59092 L F
.488 .338 .361 r
.80178 .58831 m .80393 .58948 L .80344 .5929 L F
.432 .088 0 r
.839 .57099 m .80326 .58104 L .839 .57101 L F
.80326 .58104 m .78287 .58678 L .80326 .58105 L F
.80326 .58104 m .80326 .58105 L .839 .57101 L F
.071 0 0 r
.7823 .58823 m .7823 .58823 L .80263 .58225 L F
.42 0 0 r
.84077 .57318 m .83977 .56991 L .8397 .57008 L F
.84094 .57334 m .83977 .56991 L .84077 .57318 L F
.455 0 0 r
.8394 .57235 m .839 .57107 L .839 .57109 L F
.86285 .64633 m .83941 .57236 L .8394 .57235 L F
.83941 .57236 m .839 .57107 L .8394 .57235 L F
.447 0 0 r
.84006 .57269 m .8395 .57042 L .83934 .57065 L F
.86504 .64384 m .84035 .57287 L .84006 .57269 L F
.84035 .57287 m .8395 .57042 L .84006 .57269 L F
.42 0 0 r
.83977 .56991 m .83903 .56774 L .8397 .57008 L F
.455 0 0 r
.83932 .57066 m .839 .57105 L .839 .57107 L F
.447 0 0 r
.83934 .57065 m .8392 .56957 L .83915 .57011 L F
.8395 .57042 m .8392 .56957 L .83934 .57065 L F
0 0 0 r
.84157 .57545 m .84162 .5753 L .86515 .642 L F
.383 0 0 r
.84135 .57387 m .84125 .57374 L .86504 .64384 L F
0 0 0 r
.84125 .57372 m .83984 .56956 L .83984 .56958 L F
.86504 .64384 m .84125 .57374 L .84125 .57372 L F
.84125 .57374 m .83984 .56956 L .84125 .57372 L F
.064 0 0 r
.85363 .64094 m .85929 .64052 L .84646 .64209 L F
.446 0 0 r
.83619 .57336 m .85866 .64938 L .86285 .64633 L F
.071 0 0 r
.80263 .58225 m .80263 .58225 L .8383 .57175 L F
.403 0 0 r
.84094 .57334 m .83978 .56987 L .83977 .56991 L F
.488 .338 .361 r
.80222 .58618 m .80216 .58644 L .80074 .58399 L F
.071 0 0 r
.7823 .58823 m .7823 .58824 L .80263 .58225 L F
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.403 0 0 r
.84104 .57345 m .8398 .56982 L .84094 .57334 L F
.071 0 0 r
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.46 0 0 r
.86285 .64633 m .83899 .57107 L .83887 .57128 L F
.462 0 0 r
.86285 .64633 m .83885 .57189 L .83816 .57187 L F
.83885 .57189 m .83873 .57154 L .83816 .57187 L F
.403 0 0 r
.8398 .56982 m .83979 .56986 L .84094 .57334 L F
.447 0 0 r
.84035 .57287 m .83952 .57039 L .8395 .57042 L F
.86504 .64384 m .8404 .5729 L .84035 .57287 L F
.8404 .5729 m .83952 .57039 L .84035 .57287 L F
.455 0 0 r
.839 .57107 m .83899 .57105 L .83899 .57107 L F
.839 .57105 m .83899 .57105 L .839 .57107 L F
.839 .57109 m .839 .57107 L .83899 .57107 L F
.071 0 0 r
.83838 .57171 m .83907 .57103 L .80311 .58181 L F
.83864 .57164 m .80311 .58181 L .80283 .58206 L F
.403 0 0 r
.83898 .56742 m .83899 .56748 L .83978 .56987 L F
.83979 .56986 m .83978 .56987 L .84094 .57334 L F
.435 0 0 r
.83952 .57039 m .83911 .56913 L .83912 .56923 L F
.86504 .64384 m .83954 .57036 L .83952 .57039 L F
.83954 .57036 m .83911 .56913 L .83952 .57039 L F
.403 0 0 r
.83845 .56587 m .83846 .56589 L .83899 .56749 L F
.488 .338 .361 r
.8013 .58348 m .80742 .59092 L .80585 .59319 L F
.071 0 0 r
.80258 .58229 m .7823 .58824 L .78222 .5883 L F
.80263 .58225 m .7823 .58824 L .80258 .58229 L F
.46 0 0 r
.83892 .57142 m .83873 .57154 L .86285 .64633 L F
.403 0 0 r
.83978 .56987 m .83978 .56987 L .84094 .57334 L F
.385 0 0 r
.83831 .56529 m .83771 .56338 L .83811 .56468 L F
.175 0 0 r
.83907 .57098 m .839 .57101 L .83915 .57011 L F
.432 .088 0 r
.80327 .581 m .80326 .58104 L .83964 .57081 L F
.385 0 0 r
.84328 .57988 m .83984 .56966 L .83983 .56973 L F
.84341 .58016 m .83984 .56965 L .84328 .57988 L F
.83984 .56965 m .83889 .56685 L .83984 .56966 L F
.83984 .56965 m .83984 .56966 L .84328 .57988 L F
.589 .425 0 r
.80308 .57514 m .78252 .58062 L .80312 .57535 L F
.488 .338 .361 r
.80215 .57127 m .80297 .57453 L .80312 .57536 L F
.80199 .57057 m .8022 .57145 L .80215 .57127 L F
.8022 .57145 m .80297 .57453 L .80215 .57127 L F
.80195 .56713 m .8026 .56787 L .80343 .57177 L F
.80343 .57177 m .8026 .56787 L .80352 .56891 L F
.617 .511 0 r
.83736 .56231 m .80197 .57065 L .80229 .57174 L F
.367 0 0 r
.83812 .56457 m .83732 .56217 L .83758 .56298 L F
.83887 .56677 m .83803 .56423 L .83812 .56457 L F
.84344 .58024 m .83883 .56662 L .83887 .56677 L F
.83883 .56662 m .83803 .56423 L .83887 .56677 L F
.84351 .58041 m .83883 .5666 L .84344 .58024 L F
.83883 .5666 m .83803 .56423 L .83883 .56662 L F
.83883 .5666 m .83883 .56662 L .84344 .58024 L F
.83817 .56473 m .83758 .56298 L .83805 .56438 L F
.83889 .56685 m .83812 .56457 L .83817 .56473 L F
.84341 .58016 m .83887 .56678 L .83889 .56685 L F
.83887 .56678 m .83812 .56457 L .83889 .56685 L F
.175 0 0 r
.83957 .57064 m .83909 .57081 L .83909 .57078 L F
.83957 .57064 m .83909 .57078 L .83915 .57011 L F
.488 .338 .361 r
.80355 .57771 m .80384 .57929 L .80354 .58021 L F
.541 .306 0 r
.83904 .56874 m .80346 .57841 L .80347 .57856 L F
.83904 .56874 m .80346 .57841 L .83904 .56874 L F
.435 0 0 r
.83908 .56826 m .83911 .56911 L .84215 .57789 L F
.83908 .56826 m .84215 .57789 L .84268 .57875 L F
.367 0 0 r
.84344 .58024 m .83887 .56677 L .84341 .58016 L F
.83887 .56677 m .83812 .56457 L .83887 .56678 L F
.83887 .56677 m .83887 .56678 L .84341 .58016 L F
.435 0 0 r
.83911 .56911 m .83911 .56912 L .86504 .64384 L F
.447 0 0 r
.8395 .57042 m .83912 .56923 L .83913 .56935 L F
.83952 .57039 m .83912 .56923 L .8395 .57042 L F
.541 .306 0 r
.80342 .57745 m .80342 .57747 L .83894 .56791 L F
.403 0 0 r
.83977 .56991 m .83846 .56591 L .83852 .56615 L F
.83977 .56991 m .83852 .56615 L .83868 .56673 L F
.83852 .56615 m .83847 .566 L .83855 .56627 L F
.83852 .56615 m .83855 .56627 L .83868 .56673 L F
.435 0 0 r
.83889 .56772 m .8391 .56909 L .83908 .56826 L F
.8391 .56909 m .83911 .56911 L .83908 .56826 L F
.83889 .56772 m .83908 .56897 L .8391 .56909 L F
.385 0 0 r
.83983 .56973 m .83889 .56685 L .83894 .56713 L F
.83984 .56966 m .83889 .56685 L .83983 .56973 L F
.403 0 0 r
.83899 .56748 m .83899 .56749 L .83978 .56987 L F
.83899 .56748 m .83978 .56987 L .83978 .56987 L F
.83898 .56742 m .83978 .56987 L .83979 .56986 L F
.8398 .56982 m .83898 .56742 L .83979 .56986 L F
.488 .338 .361 r
.80354 .57969 m .80354 .58021 L .80352 .57979 L F
.80354 .57969 m .80352 .57979 L .80348 .57885 L F
.80354 .58021 m .80384 .57929 L .80354 .58043 L F
.80384 .57929 m .80387 .57943 L .80354 .58043 L F
.80354 .58043 m .80387 .57943 L .80404 .58039 L F
.541 .306 0 r
.83922 .56908 m .78303 .58532 L .78305 .58594 L F
.403 0 0 r
.83978 .56987 m .83846 .56589 L .83977 .56991 L F
.83846 .56589 m .83846 .56591 L .83977 .56991 L F
0 0 0 r
.83732 .56214 m .83654 .55986 L .83703 .56129 L F
.83984 .56958 m .838 .56416 L .83802 .56422 L F
.83984 .56956 m .83799 .56412 L .83984 .56958 L F
.83799 .56412 m .838 .56415 L .83984 .56958 L F
.83724 .56193 m .83726 .56197 L .838 .56416 L F
.838 .56415 m .838 .56416 L .83984 .56958 L F
.83724 .56193 m .838 .56416 L .838 .56415 L F
.83726 .56197 m .83654 .55986 L .83732 .56214 L F
.359 0 0 r
.83732 .56215 m .83732 .56217 L .83803 .56423 L F
0 0 0 r
.83799 .56412 m .83724 .56193 L .838 .56415 L F
.83802 .56422 m .83726 .56197 L .83732 .56214 L F
.838 .56416 m .83726 .56197 L .83802 .56422 L F
.359 0 0 r
.83703 .56129 m .83803 .56423 L .83802 .56422 L F
.367 0 0 r
.83803 .56423 m .83732 .56217 L .83812 .56457 L F
.413 0 0 r
.85402 .55907 m .86186 .58136 L .8544 .56044 L F
.324 0 0 r
.83866 .56593 m .83858 .5657 L .83768 .56311 L F
.363 0 0 r
.85477 .56161 m .85645 .56632 L .85463 .56123 L F
.402 0 0 r
.86186 .58136 m .86303 .5846 L .88124 .63646 L F
.363 0 0 r
.85454 .56097 m .85654 .56659 L .85455 .56099 L F
.402 0 0 r
.86303 .5846 m .86454 .58879 L .88124 .63646 L F
.348 0 0 r
.88124 .63646 m .86151 .57991 L .86982 .60347 L F
0 0 0 r
.85706 .56797 m .88124 .63646 L .88147 .63668 L F
.363 0 0 r
.85654 .56659 m .88147 .63668 L .85645 .56632 L F
.85654 .56659 m .85645 .56632 L .85455 .56099 L F
.402 0 0 r
.8539 .55861 m .85352 .55732 L .86454 .58879 L F
.8539 .55861 m .86454 .58879 L .86303 .5846 L F
.85378 .55825 m .85369 .55795 L .8539 .55861 L F
.85369 .55795 m .85352 .55732 L .8539 .55861 L F
.367 0 0 r
.83732 .56217 m .83705 .56135 L .83742 .56249 L F
.83732 .56217 m .83742 .56249 L .83753 .56282 L F
0 0 0 r
.83712 .56152 m .83649 .55972 L .83654 .55986 L F
.289 0 0 r
.83654 .55986 m .8387 .55876 L .83705 .56127 L F
.638 .588 0 r
.8362 .55888 m .83628 .55912 L .83696 .55893 L F
.324 0 0 r
.83632 .55924 m .83629 .55914 L .83623 .55896 L F
.83647 .55966 m .8364 .55947 L .83632 .55924 L F
.8368 .5606 m .83629 .55914 L .83632 .55924 L F
0 0 0 r
.8371 .56146 m .83623 .55896 L .83712 .56152 L F
.348 0 0 r
.85324 .55646 m .8534 .55698 L .85289 .55546 L F
0 0 0 r
.85284 .55529 m .8534 .55698 L .85323 .55647 L F
.85289 .55546 m .8534 .55698 L .85284 .55529 L F
.348 0 0 r
.85324 .55646 m .85289 .55546 L .85219 .55335 L F
.368 0 0 r
.83345 .55156 m .83403 .55312 L .83419 .55347 L F
.426 .079 0 r
.77423 .56943 m .73902 .5808 L .73902 .58073 L F
.77423 .56943 m .77404 .57026 L .73956 .58072 L F
.77423 .56943 m .73956 .58072 L .73899 .58087 L F
.73899 .58081 m .73899 .58087 L .73824 .58105 L F
.77423 .56943 m .73899 .58087 L .73899 .58081 L F
.319 .293 .781 r
.78101 .57186 m .77975 .57231 L .7796 .57195 L F
.80044 .57065 m .77975 .57231 L .78101 .57186 L F
.80044 .57065 m .78142 .57639 L .77975 .57231 L F
.80044 .57065 m .7796 .57195 L .78083 .57158 L F
.304 0 0 r
.74275 .5834 m .74391 .58357 L .73857 .58524 L F
.652 .673 0 r
.74556 .58256 m .74447 .58184 L .74486 .58277 L F
.74447 .58184 m .74405 .58201 L .74492 .58292 L F
.297 0 0 r
.74056 .58343 m .73362 .58715 L .7386 .58424 L F
.394 0 0 r
.74566 .58261 m .74579 .58285 L .7456 .58255 L F
.74579 .58285 m .74584 .58297 L .7456 .58255 L F
.442 0 0 r
.74572 .58267 m .74573 .58269 L .74572 .58267 L F
.638 .588 0 r
.74574 .5827 m .74573 .58269 L .74573 .5827 L F
.389 0 0 r
.74572 .58267 m .74573 .58269 L .74572 .58267 L F
.74573 .58269 m .74573 .58269 L .74572 .58267 L F
.638 .588 0 r
.75561 .5805 m .7459 .58314 L .74653 .5845 L F
.7459 .58314 m .74589 .58314 L .74593 .58323 L F
.7459 .58314 m .74593 .58323 L .74653 .5845 L F
.65 .785 0 r
.79809 .56272 m .77738 .56864 L .79813 .56277 L F
.79808 .56272 m .77738 .56864 L .79808 .56272 L F
.79808 .56272 m .77738 .56864 L .79809 .56272 L F
.328 .361 .898 r
.79706 .56581 m .78694 .5673 L .78757 .56698 L F
.78694 .5673 m .77744 .56871 L .78757 .56698 L F
.78757 .56698 m .77744 .56871 L .78005 .56791 L F
.79668 .56593 m .77744 .56871 L .79706 .56581 L F
.405 0 0 r
.83369 .55241 m .83351 .55208 L .83377 .55262 L F
.83329 .55136 m .83351 .55208 L .83369 .55241 L F
.425 0 0 r
.8325 .54941 m .83301 .5511 L .83321 .55128 L F
.83245 .54951 m .83301 .5511 L .8325 .54941 L F
.83144 .54684 m .83244 .54954 L .83142 .54655 L F
.83244 .54954 m .83301 .5511 L .83245 .54951 L F
.83244 .54954 m .83245 .54951 L .83142 .54655 L F
.488 .338 .361 r
.79539 .56103 m .7885 .55418 L .79719 .56172 L F
.79759 .56207 m .78913 .54964 L .78864 .54769 L F
.78929 .55133 m .78913 .54964 L .79759 .56207 L F
.441 0 0 r
.83231 .54973 m .83268 .55085 L .83271 .55088 L F
0 0 0 r
.83036 .54219 m .82705 .53698 L .82885 .53766 L F
.82773 .53866 m .82705 .53698 L .83036 .54219 L F
.441 0 0 r
.82859 .53906 m .8323 .54974 L .83231 .54973 L F
.8323 .54974 m .83268 .55085 L .83231 .54973 L F
.488 .338 .361 r
.79578 .56135 m .79588 .56126 L .79759 .56207 L F
.052 0 0 r
.79592 .56123 m .7753 .56757 L .77543 .56745 L F
.79584 .56131 m .7753 .56757 L .79592 .56123 L F
.488 .338 .361 r
.79539 .56103 m .79719 .56172 L .79759 .56207 L F
.441 0 0 r
.83233 .54969 m .83271 .55088 L .83277 .55092 L F
.82859 .53906 m .83231 .54973 L .83233 .54969 L F
.83231 .54973 m .83271 .55088 L .83233 .54969 L F
.405 0 0 r
.83252 .54936 m .83321 .55128 L .83329 .55136 L F
.83251 .54939 m .83321 .55128 L .83252 .54936 L F
.83142 .54655 m .8325 .54941 L .83141 .54644 L F
.8325 .54941 m .83321 .55128 L .83251 .54939 L F
.8325 .54941 m .83251 .54939 L .83141 .54644 L F
.457 0 0 r
.83204 .55007 m .83174 .55039 L .83215 .5504 L F
.532 .893 0 r
.83199 .55036 m .83192 .5503 L .83179 .55034 L F
0 0 0 r
.83073 .54756 m .82755 .53842 L .8314 .54783 L F
.054 0 0 r
.83034 .54757 m .82328 .53705 L .82705 .53698 L F
.82946 .54757 m .82328 .53705 L .83034 .54757 L F
.461 0 0 r
.82625 .54115 m .8295 .5495 L .82859 .53906 L F
.532 .893 0 r
.83178 .55042 m .83167 .55038 L .79607 .56119 L F
.163 0 0 r
.83204 .55039 m .83215 .5504 L .83204 .55039 L F
.83204 .55039 m .83204 .55039 L .83188 .55039 L F
.83192 .55038 m .83204 .55039 L .83188 .55039 L F
.532 .893 0 r
.83215 .55047 m .83193 .55038 L .79592 .56123 L F
.83199 .55036 m .79607 .56119 L .79592 .56123 L F
.83258 .55079 m .83215 .55047 L .79592 .56123 L F
.441 0 0 r
.83273 .55081 m .83297 .551 L .83244 .54954 L F
.83273 .55081 m .83244 .54954 L .83236 .54966 L F
.83233 .54969 m .83144 .54684 L .83145 .54717 L F
.83273 .55081 m .83236 .54966 L .83233 .54969 L F
.83236 .54966 m .83144 .54684 L .83233 .54969 L F
.532 .893 0 r
.80437 .55883 m .79592 .56123 L .79621 .56134 L F
.80437 .55883 m .79621 .56134 L .79629 .56137 L F
.405 0 0 r
.83254 .5493 m .83329 .55136 L .83338 .55146 L F
.83253 .54934 m .83329 .55136 L .83254 .5493 L F
.83141 .54644 m .83252 .54936 L .83139 .54631 L F
.83252 .54936 m .83329 .55136 L .83253 .54934 L F
.83252 .54936 m .83253 .54934 L .83139 .54631 L F
.451 0 0 r
.83244 .55041 m .83215 .5504 L .83252 .55064 L F
.254 0 0 r
.83219 .55038 m .83252 .55064 L .83215 .5504 L F
.368 0 0 r
.83255 .54924 m .83339 .55148 L .83345 .55156 L F
.83255 .54927 m .83339 .55148 L .83255 .54924 L F
.83139 .54629 m .83255 .54928 L .83136 .5462 L F
.83255 .54928 m .83339 .55148 L .83255 .54927 L F
.83255 .54928 m .83255 .54927 L .83136 .5462 L F
.405 0 0 r
.83338 .55146 m .83377 .55262 L .83372 .55253 L F
.83329 .55136 m .83377 .55262 L .83338 .55146 L F
.254 0 0 r
.83241 .55031 m .83252 .55064 L .83219 .55038 L F
.65 .785 0 r
.79998 .56218 m .79809 .56272 L .79984 .56223 L F
.405 0 0 r
.83398 .55303 m .83403 .55312 L .83337 .55142 L F
.83398 .55303 m .83337 .55142 L .83335 .5514 L F
.368 0 0 r
.83339 .55148 m .83403 .55312 L .83345 .55156 L F
.254 0 0 r
.83254 .55027 m .83266 .5506 L .83241 .55031 L F
.383 0 0 r
.82859 .53906 m .83136 .5462 L .82885 .53766 L F
.254 0 0 r
.83252 .55064 m .83252 .55064 L .83219 .55038 L F
.532 .893 0 r
.83272 .55075 m .83223 .55021 L .83192 .5503 L F
.451 0 0 r
.83224 .54982 m .83215 .5504 L .83244 .55041 L F
.83204 .55007 m .83215 .5504 L .83224 .54982 L F
.532 .893 0 r
.83272 .55075 m .83192 .5503 L .83258 .55079 L F
.383 0 0 r
.83343 .55151 m .83362 .55177 L .83262 .54882 L F
.83343 .55151 m .83262 .54882 L .8326 .54895 L F
.83259 .54898 m .83077 .54334 L .83084 .54367 L F
.83343 .55151 m .8326 .54895 L .83259 .54898 L F
.8326 .54895 m .83077 .54334 L .83259 .54898 L F
.405 0 0 r
.83254 .5493 m .83139 .54629 L .83139 .54631 L F
.83335 .5514 m .83254 .54929 L .83254 .5493 L F
.83254 .54929 m .83139 .54629 L .83254 .5493 L F
.532 .893 0 r
.80538 .55854 m .80437 .55883 L .80121 .55982 L F
.80538 .55854 m .80121 .55982 L .79629 .56137 L F
.441 0 0 r
.83252 .55064 m .83268 .55085 L .8323 .54974 L F
.83224 .54982 m .8323 .54974 L .82859 .53906 L F
.83252 .55064 m .8323 .54974 L .83224 .54982 L F
.532 .893 0 r
.83307 .55065 m .80538 .55854 L .79629 .56137 L F
.269 .446 .977 r
.79746 .56202 m .77653 .5672 L .79578 .56135 L F
.79759 .56207 m .79606 .56244 L .79746 .56202 L F
.65 .785 0 r
.79744 .56199 m .78808 .56449 L .79371 .56315 L F
.79744 .56199 m .79371 .56315 L .79746 .56202 L F
.269 .446 .977 r
.79606 .56244 m .77653 .5672 L .79746 .56202 L F
.65 .785 0 r
.79746 .56202 m .79371 .56315 L .79764 .56222 L F
.78275 .56629 m .77674 .56793 L .77719 .56843 L F
.78275 .56629 m .77719 .56843 L .77725 .5685 L F
.383 0 0 r
.83343 .55151 m .83419 .55347 L .83362 .55177 L F
.83419 .55347 m .83437 .55383 L .83371 .55191 L F
.532 .893 0 r
.7967 .56153 m .79672 .56154 L .83293 .55086 L F
.7967 .56153 m .83293 .55086 L .83293 .55086 L F
.383 0 0 r
.83419 .55347 m .83371 .55191 L .83363 .55179 L F
.364 0 0 r
.83377 .55201 m .83437 .55383 L .83451 .55415 L F
.83371 .55191 m .83437 .55383 L .83377 .55201 L F
.488 .338 .361 r
.79759 .56207 m .79794 .56256 L .79789 .5625 L F
.65 .785 0 r
.83378 .55248 m .78275 .56629 L .77725 .5685 L F
.364 0 0 r
.82885 .53766 m .83451 .55415 L .83466 .5545 L F
.35 0 0 r
.82885 .53766 m .83466 .5545 L .83472 .55465 L F
.31 0 0 r
.84977 .54757 m .84479 .54939 L .83351 .55208 L F
.84479 .54939 m .83377 .55262 L .83351 .55208 L F
.65 .785 0 r
.84997 .5479 m .84632 .54894 L .83942 .5511 L F
.429 0 0 r
.8501 .54818 m .85047 .54902 L .85019 .54845 L F
.84502 .53355 m .85029 .54851 L .8501 .54818 L F
.85029 .54851 m .85047 .54902 L .8501 .54818 L F
.421 0 0 r
.85095 .55014 m .85047 .54902 L .85029 .54851 L F
.8505 .54889 m .85029 .54851 L .84502 .53355 L F
.85095 .55014 m .85029 .54851 L .8505 .54889 L F
.65 .785 0 r
.85016 .54784 m .84995 .5479 L .85016 .54784 L F
.429 0 0 r
.8497 .54737 m .84502 .53355 L .85 .54802 L F
.84994 .54791 m .85 .54802 L .85005 .54816 L F
.8497 .54737 m .85 .54802 L .84994 .54791 L F
.65 .785 0 r
.84994 .5479 m .84835 .54835 L .84835 .54835 L F
.413 0 0 r
.85067 .5492 m .8505 .54889 L .84502 .53355 L F
.348 0 0 r
.85146 .55113 m .85137 .5509 L .84507 .53201 L F
.85237 .55384 m .85219 .55335 L .85137 .5509 L F
.85237 .55384 m .85137 .5509 L .85146 .55113 L F
0 0 0 r
.85216 .55327 m .85211 .5531 L .84507 .53201 L F
.85216 .55327 m .85289 .55546 L .85284 .55529 L F
.84507 .53201 m .85219 .55335 L .85216 .55327 L F
.85219 .55335 m .85289 .55546 L .85216 .55327 L F
.305 0 0 r
.84873 .55397 m .85171 .5521 L .84971 .55469 L F
.282 0 0 r
.84971 .55469 m .85219 .5534 L .84981 .55465 L F
.289 0 0 r
.84417 .55596 m .85171 .5521 L .84873 .55397 L F
.324 0 0 r
.83568 .55727 m .83492 .55519 L .83556 .55703 L F
.297 0 0 r
.84417 .55596 m .83582 .5578 L .85171 .5521 L F
.83618 .55882 m .83582 .5578 L .84417 .55596 L F
.348 0 0 r
.85324 .55646 m .85219 .55335 L .85237 .55384 L F
0 0 0 r
.85247 .55418 m .85247 .55418 L .85211 .5531 L F
.8528 .55518 m .85247 .55418 L .85247 .55418 L F
.8528 .55518 m .85274 .55497 L .85247 .55418 L F
.85284 .55529 m .85211 .5531 L .85216 .55327 L F
.85323 .55647 m .8528 .55518 L .85284 .55529 L F
.8528 .55518 m .85211 .5531 L .85284 .55529 L F
.348 0 0 r
.85146 .55047 m .85287 .55521 L .84507 .53201 L F
.85287 .55521 m .85324 .55646 L .85237 .55384 L F
.85287 .55521 m .85237 .55384 L .84507 .53201 L F
.413 0 0 r
.85059 .54911 m .85095 .55014 L .8505 .54889 L F
.85129 .55098 m .85116 .55065 L .85059 .54911 L F
.85116 .55065 m .85095 .55014 L .85059 .54911 L F
.85141 .55125 m .8505 .54889 L .85067 .5492 L F
.85169 .55203 m .85129 .55098 L .85141 .55125 L F
.85129 .55098 m .8505 .54889 L .85141 .55125 L F
.383 0 0 r
.83419 .55347 m .83462 .55457 L .83437 .55383 L F
.364 0 0 r
.83466 .5545 m .83493 .55539 L .83523 .55614 L F
.83437 .55383 m .83462 .55457 L .83451 .55415 L F
.309 0 0 r
.85047 .54902 m .83462 .55457 L .83416 .55345 L F
.307 0 0 r
.85095 .55014 m .83462 .55457 L .85047 .54902 L F
.652 .673 0 r
.85054 .54923 m .79877 .56354 L .79898 .5639 L F
.85066 .5492 m .85054 .54923 L .85054 .54923 L F
.85054 .54923 m .79877 .56354 L .85054 .54923 L F
.429 0 0 r
.85 .54802 m .84502 .53355 L .8501 .54818 L F
.65 .785 0 r
.85009 .54786 m .84994 .5479 L .84994 .5479 L F
.363 0 0 r
.84507 .53201 m .85119 .55041 L .84502 .53355 L F
.429 0 0 r
.84977 .54757 m .8497 .54737 L .84994 .54791 L F
.309 0 0 r
.85019 .54845 m .83409 .5533 L .84087 .55082 L F
.85019 .54845 m .84087 .55082 L .84737 .54894 L F
.405 0 0 r
.83398 .55303 m .83385 .55278 L .83409 .5533 L F
.83385 .55278 m .83395 .55301 L .83409 .5533 L F
.652 .673 0 r
.84154 .55061 m .84994 .54791 L .83387 .55282 L F
.85005 .54816 m .84996 .54795 L .84154 .55061 L F
.84996 .54795 m .84994 .54791 L .84154 .55061 L F
.65 .785 0 r
.84632 .54894 m .83945 .55095 L .83942 .5511 L F
.83384 .5525 m .8339 .55265 L .83942 .5511 L F
.363 0 0 r
.85119 .55041 m .85084 .54958 L .84502 .53355 L F
.85185 .55238 m .85146 .55137 L .84502 .53355 L F
.39 0 0 r
.85141 .55125 m .85219 .5534 L .85171 .5521 L F
.84502 .53355 m .85146 .55137 L .85141 .55125 L F
.85146 .55137 m .85219 .5534 L .85141 .55125 L F
.432 0 0 r
.84502 .53355 m .85019 .54845 L .85019 .54845 L F
.652 .673 0 r
.79877 .56354 m .85003 .54788 L .79871 .56344 L F
.85003 .54788 m .85019 .54783 L .85003 .54788 L F
.85003 .54788 m .85003 .54788 L .79871 .56344 L F
.344 0 0 r
.84507 .53201 m .85211 .5531 L .85185 .55238 L F
.652 .673 0 r
.85019 .54783 m .85046 .54775 L .85019 .54783 L F
.392 0 0 r
.85141 .55125 m .85171 .5521 L .85169 .55203 L F
.84502 .53355 m .85141 .55125 L .85141 .55125 L F
.85141 .55125 m .85171 .5521 L .85141 .55125 L F
.652 .673 0 r
.85019 .54783 m .85019 .54783 L .85003 .54788 L F
.85003 .54788 m .85003 .54788 L .79871 .56344 L F
.85019 .54783 m .85003 .54788 L .85003 .54788 L F
0 0 0 r
.83581 .55845 m .83574 .55788 L .83619 .55916 L F
.638 .588 0 r
.85247 .5542 m .84324 .55632 L .80066 .56715 L F
.85247 .5542 m .80026 .56617 L .85247 .5542 L F
.348 0 0 r
.85352 .55732 m .85332 .55673 L .85324 .55646 L F
.306 0 0 r
.85095 .55014 m .84528 .55241 L .83462 .55457 L F
.364 0 0 r
.83523 .55614 m .83503 .55565 L .83531 .55639 L F
.652 .673 0 r
.83489 .55526 m .83331 .5557 L .83504 .55565 L F
.364 0 0 r
.83503 .55565 m .83493 .55539 L .83512 .55589 L F
.83503 .55565 m .83512 .55589 L .83531 .55639 L F
.638 .588 0 r
.83589 .55799 m .83575 .5576 L .80026 .56617 L F
.35 0 0 r
.83524 .55617 m .83531 .55639 L .83534 .55644 L F
.306 0 0 r
.84206 .5537 m .83531 .55639 L .83512 .55589 L F
.638 .588 0 r
.83512 .55589 m .83506 .55564 L .83503 .55565 L F
.35 0 0 r
.83534 .55644 m .83531 .55639 L .83553 .557 L F
.83553 .557 m .83582 .5578 L .83548 .55682 L F
.83553 .557 m .83548 .55682 L .83534 .55645 L F
.302 0 0 r
.85169 .55203 m .83553 .557 L .83531 .55639 L F
.638 .588 0 r
.83575 .5576 m .83515 .55588 L .83512 .55589 L F
.83515 .55588 m .83506 .55564 L .83512 .55589 L F
.83575 .5576 m .83503 .55565 L .80026 .56617 L F
.344 0 0 r
.85185 .55238 m .85261 .55459 L .85244 .55411 L F
.297 0 0 r
.84981 .55465 m .85219 .5534 L .8524 .55399 L F
.344 0 0 r
.85211 .5531 m .85274 .55497 L .85185 .55238 L F
.85274 .55497 m .85292 .5555 L .85261 .55459 L F
.85274 .55497 m .85261 .55459 L .85185 .55238 L F
.324 0 0 r
.83579 .5577 m .83556 .55703 L .83582 .5578 L F
.83568 .55727 m .83556 .55703 L .83579 .5577 L F
.302 0 0 r
.85171 .5521 m .83582 .5578 L .83553 .557 L F
.301 0 0 r
.85171 .5521 m .83553 .557 L .85169 .55203 L F
.304 0 0 r
.85169 .55203 m .83531 .55639 L .84206 .5537 L F
.638 .588 0 r
.84845 .55443 m .85186 .55254 L .83548 .55556 L F
.83528 .55562 m .83548 .55556 L .83506 .55564 L F
.84845 .55443 m .83548 .55556 L .83528 .55562 L F
.304 0 0 r
.85169 .55203 m .84206 .5537 L .84695 .55231 L F
.638 .588 0 r
.83548 .55556 m .8512 .55076 L .83506 .55564 L F
.304 0 0 r
.85169 .55203 m .84695 .55231 L .85131 .55107 L F
.638 .588 0 r
.85186 .55254 m .85131 .55107 L .83548 .55556 L F
.85131 .55107 m .8512 .55076 L .83548 .55556 L F
.652 .673 0 r
.84829 .55154 m .84631 .55209 L .8462 .55212 L F
.85122 .55073 m .84867 .55143 L .84829 .55154 L F
.304 0 0 r
.85112 .55058 m .84528 .55241 L .85095 .55014 L F
.364 0 0 r
.83451 .55415 m .83493 .55539 L .83466 .5545 L F
.83451 .55415 m .83462 .55457 L .83493 .55539 L F
.35 0 0 r
.83534 .55644 m .83473 .55468 L .83472 .55465 L F
.83553 .557 m .83534 .55645 L .83534 .55644 L F
.83534 .55645 m .83473 .55468 L .83534 .55644 L F
.348 0 0 r
.85294 .5554 m .85287 .55521 L .85146 .55047 L F
.363 0 0 r
.85119 .55041 m .85185 .55238 L .85084 .54958 L F
.413 0 0 r
.85112 .55058 m .85095 .55014 L .85129 .55098 L F
.652 .673 0 r
.85197 .55052 m .85134 .54937 L .83459 .55445 L F
.83484 .55511 m .83459 .55445 L .8134 .56086 L F
.35 0 0 r
.83534 .55645 m .83479 .55482 L .83473 .55468 L F
.306 0 0 r
.84528 .55241 m .83493 .55539 L .83462 .55457 L F
.652 .673 0 r
.84995 .55106 m .83459 .55445 L .83484 .55511 L F
.85197 .55052 m .85132 .55067 L .84995 .55106 L F
.85132 .55067 m .83459 .55445 L .84995 .55106 L F
.85122 .55073 m .83492 .55522 L .85122 .55073 L F
.85122 .55072 m .83484 .55511 L .85122 .55073 L F
.83484 .55511 m .83484 .55512 L .85122 .55073 L F
.85122 .55073 m .83488 .55511 L .83492 .55522 L F
.85123 .55075 m .83489 .55526 L .83504 .55565 L F
.85122 .55073 m .83489 .55526 L .85123 .55075 L F
.304 0 0 r
.85131 .55107 m .84528 .55241 L .85112 .55058 L F
.84695 .55231 m .84528 .55241 L .85131 .55107 L F
.84695 .55231 m .84206 .5537 L .84528 .55241 L F
.652 .673 0 r
.8462 .55212 m .83492 .55522 L .83493 .55525 L F
.84631 .55209 m .83492 .55522 L .8462 .55212 L F
.638 .588 0 r
.85246 .55419 m .83623 .55554 L .83589 .55799 L F
.85249 .55418 m .85246 .55418 L .85246 .55419 L F
.85246 .55418 m .83623 .55554 L .85246 .55419 L F
.83623 .55554 m .83506 .55564 L .83515 .55588 L F
.83623 .55554 m .83515 .55588 L .83589 .55799 L F
.306 0 0 r
.84528 .55241 m .84206 .5537 L .83493 .55539 L F
.344 0 0 r
.85185 .55238 m .85244 .55411 L .85195 .55268 L F
.638 .588 0 r
.85246 .55406 m .83506 .55564 L .85249 .55418 L F
.306 0 0 r
.84206 .5537 m .83512 .55589 L .83493 .55539 L F
.652 .673 0 r
.84867 .55143 m .83492 .55522 L .84829 .55154 L F
.85197 .55052 m .85122 .55073 L .85122 .55073 L F
.348 0 0 r
.85335 .55676 m .85324 .55646 L .85287 .55521 L F
.85335 .55676 m .85287 .55521 L .85294 .5554 L F
.85352 .55732 m .85324 .55646 L .85335 .55676 L F
.638 .588 0 r
.85245 .55422 m .80098 .56794 L .80099 .56796 L F
.85336 .55398 m .85245 .55422 L .85245 .55422 L F
.85245 .55422 m .80098 .56794 L .85245 .55422 L F
.617 .511 0 r
.85447 .55771 m .85336 .55398 L .85248 .55425 L F
.297 0 0 r
.83705 .56135 m .84383 .55779 L .85292 .5555 L F
.617 .511 0 r
.83986 .55846 m .84547 .55659 L .83827 .55854 L F
.84547 .55659 m .8494 .55527 L .84583 .55632 L F
.84547 .55659 m .84583 .55632 L .83827 .55854 L F
.282 0 0 r
.83703 .56129 m .84401 .55766 L .83705 .56135 L F
.617 .511 0 r
.8494 .55527 m .8501 .55497 L .84598 .55621 L F
.84583 .55632 m .84598 .55621 L .83827 .55854 L F
.8494 .55527 m .84598 .55621 L .84583 .55632 L F
.84235 .55833 m .84605 .55684 L .83986 .55846 L F
.84605 .55684 m .85248 .55425 L .83986 .55846 L F
.282 0 0 r
.84401 .55766 m .84386 .55777 L .83705 .56135 L F
.305 0 0 r
.83703 .56129 m .84 .55943 L .84401 .55766 L F
.617 .511 0 r
.8526 .55457 m .85248 .55425 L .84235 .55833 L F
.638 .588 0 r
.85249 .55418 m .84899 .55498 L .8525 .5542 L F
.84899 .55498 m .80026 .56617 L .8489 .55502 L F
.84899 .55498 m .8489 .55502 L .8525 .5542 L F
.85245 .55422 m .80066 .56715 L .80098 .56794 L F
.85245 .55421 m .80066 .56715 L .85245 .55422 L F
.344 0 0 r
.85261 .55459 m .8524 .55399 L .85219 .5534 L F
.638 .588 0 r
.85336 .55398 m .83681 .55847 L .83688 .55869 L F
.85336 .55398 m .8361 .55859 L .83612 .55866 L F
.282 0 0 r
.84971 .55469 m .84981 .55465 L .84383 .55779 L F
.84386 .55777 m .84383 .55779 L .83705 .56135 L F
.84971 .55469 m .84383 .55779 L .84386 .55777 L F
.84401 .55766 m .84971 .55469 L .84386 .55777 L F
.638 .588 0 r
.8524 .55407 m .85207 .55313 L .84845 .55443 L F
.85207 .55313 m .85186 .55254 L .84845 .55443 L F
.305 0 0 r
.84401 .55766 m .84873 .55397 L .84971 .55469 L F
.297 0 0 r
.84383 .55779 m .85128 .55506 L .85292 .5555 L F
.617 .511 0 r
.8494 .55527 m .85248 .55425 L .8501 .55497 L F
.297 0 0 r
.84981 .55465 m .8524 .55399 L .85292 .5555 L F
0 0 0 r
.85323 .55647 m .85274 .55497 L .8528 .55518 L F
.85323 .55647 m .85292 .5555 L .85274 .55497 L F
.291 0 0 r
.83705 .56135 m .85292 .5555 L .85323 .55647 L F
.85292 .5555 m .85292 .5555 L .85323 .55647 L F
.287 0 0 r
.84494 .56016 m .83705 .56135 L .85323 .55647 L F
.83742 .56249 m .83705 .56135 L .83705 .56135 L F
.359 0 0 r
.83703 .56129 m .83705 .56135 L .83732 .56217 L F
.83703 .56129 m .83732 .56217 L .83732 .56215 L F
.287 0 0 r
.83742 .56249 m .83705 .56135 L .84494 .56016 L F
.83742 .56249 m .83705 .56135 L .83742 .56249 L F
.617 .511 0 r
.85059 .55876 m .84816 .55941 L .84815 .55941 L F
.85368 .55792 m .85059 .55876 L .85059 .55876 L F
.85059 .55876 m .84816 .55941 L .85059 .55876 L F
.295 0 0 r
.85039 .55849 m .85323 .55647 L .8534 .55698 L F
.617 .511 0 r
.84815 .55941 m .83736 .56231 L .83736 .56232 L F
.84816 .55941 m .83736 .56231 L .84815 .55941 L F
.85368 .55792 m .83736 .56231 L .85368 .55792 L F
.295 0 0 r
.85012 .55815 m .85323 .55647 L .85039 .55849 L F
.267 0 0 r
.85039 .55849 m .8534 .55698 L .85167 .55797 L F
.402 0 0 r
.85369 .55795 m .8534 .55698 L .85352 .55732 L F
.8536 .55766 m .8534 .55698 L .85369 .55795 L F
.278 0 0 r
.84494 .56016 m .85323 .55647 L .85012 .55815 L F
.297 0 0 r
.83654 .55986 m .83637 .55937 L .8387 .55876 L F
.289 0 0 r
.8387 .55876 m .83972 .55928 L .83705 .56127 L F
.83972 .55928 m .84 .55943 L .83703 .56129 L F
.617 .511 0 r
.84207 .5605 m .83629 .55914 L .83719 .5616 L F
.85447 .55771 m .85212 .5579 L .84207 .5605 L F
.85212 .5579 m .84064 .55976 L .84207 .5605 L F
.85368 .55792 m .83724 .56196 L .83736 .56231 L F
.85368 .55791 m .83724 .56196 L .85368 .55792 L F
.288 0 0 r
.85167 .55797 m .8534 .55698 L .8536 .55766 L F
.617 .511 0 r
.85212 .5579 m .83902 .55892 L .84064 .55976 L F
.367 0 0 r
.83732 .56217 m .83753 .56282 L .83758 .56298 L F
.617 .511 0 r
.85447 .55771 m .80229 .57175 L .80238 .57204 L F
.541 .306 0 r
.83919 .56895 m .83905 .56899 L .83922 .56908 L F
.83905 .56899 m .78303 .58532 L .83865 .56924 L F
.83905 .56899 m .83865 .56924 L .83922 .56908 L F
.241 0 0 r
.83912 .56894 m .83908 .56897 L .83889 .56772 L F
.359 0 0 r
.83802 .56422 m .83803 .56423 L .83883 .5666 L F
.83883 .5666 m .83883 .5666 L .84351 .58041 L F
.83802 .56422 m .83883 .5666 L .83883 .5666 L F
.83802 .56422 m .84351 .58041 L .84352 .58041 L F
.83802 .56422 m .8482 .59421 L .8482 .59423 L F
.541 .306 0 r
.83919 .56895 m .81024 .57669 L .78303 .58532 L F
.403 0 0 r
.83831 .56529 m .83845 .56587 L .84764 .5928 L F
.84785 .59331 m .84764 .5928 L .86504 .64384 L F
.83831 .56529 m .84764 .5928 L .84785 .59331 L F
.83811 .56468 m .83836 .56559 L .83845 .56587 L F
.83811 .56468 m .83845 .56587 L .83831 .56529 L F
.83852 .56615 m .83836 .56559 L .83847 .566 L F
.83846 .56591 m .83836 .56559 L .83852 .56615 L F
.385 0 0 r
.83894 .56713 m .83817 .56473 L .83831 .56529 L F
.83889 .56685 m .83817 .56473 L .83894 .56713 L F
.273 0 0 r
.85447 .56076 m .84636 .56374 L .83836 .56559 L F
.403 0 0 r
.83868 .56673 m .83855 .56627 L .83863 .56658 L F
.363 0 0 r
.85645 .56632 m .85635 .56605 L .85463 .56123 L F
.402 0 0 r
.85402 .55907 m .85378 .55825 L .86303 .5846 L F
.85402 .55907 m .86303 .5846 L .86186 .58136 L F
.403 0 0 r
.83845 .56587 m .83899 .56749 L .83899 .56748 L F
.83898 .56742 m .83845 .56587 L .83899 .56748 L F
.589 .425 0 r
.84773 .56351 m .84176 .5653 L .84162 .56534 L F
.84779 .56348 m .80339 .5768 L .84773 .56351 L F
.42 0 0 r
.83878 .56716 m .83863 .56658 L .83889 .56772 L F
.83903 .56774 m .83863 .56658 L .83908 .56826 L F
.26 0 0 r
.85447 .56076 m .85228 .56174 L .84636 .56374 L F
.403 0 0 r
.83846 .56589 m .83836 .56559 L .83846 .56591 L F
.83845 .56587 m .83836 .56559 L .83846 .56589 L F
.273 0 0 r
.84636 .56374 m .83847 .566 L .83836 .56559 L F
.589 .425 0 r
.84899 .56302 m .83857 .56576 L .83864 .56595 L F
.363 0 0 r
.85463 .56123 m .86698 .59594 L .87439 .61767 L F
0 0 0 r
.8544 .56044 m .85706 .56797 L .88147 .63668 L F
.426 0 0 r
.8544 .56044 m .88147 .63668 L .85447 .56076 L F
.444 0 0 r
.85447 .56078 m .88156 .63814 L .88137 .6385 L F
.432 0 0 r
.85447 .56076 m .88156 .63814 L .85447 .56078 L F
.431 0 0 r
.85461 .56132 m .88137 .6385 L .85498 .56274 L F
.541 .306 0 r
.85523 .5633 m .85468 .56142 L .85463 .56143 L F
.258 0 0 r
.85502 .56341 m .84074 .56851 L .85482 .56231 L F
.84074 .56851 m .8409 .56832 L .85482 .56231 L F
.439 0 0 r
.85511 .56313 m .85502 .56341 L .85482 .56231 L F
.88137 .6385 m .85512 .56372 L .85511 .56313 L F
.85512 .56372 m .85502 .56341 L .85511 .56313 L F
.175 0 0 r
.85125 .56568 m .84007 .57054 L .83915 .57011 L F
.216 0 0 r
.84762 .56824 m .84876 .56738 L .85514 .56486 L F
.221 0 0 r
.83913 .56935 m .84511 .56737 L .84691 .56687 L F
.447 0 0 r
.8392 .56957 m .83913 .56935 L .83915 .57011 L F
.221 0 0 r
.84691 .56687 m .83915 .57011 L .83913 .56935 L F
.85125 .56568 m .83915 .57011 L .84691 .56687 L F
.447 0 0 r
.85514 .56486 m .8551 .56445 L .88137 .6385 L F
.432 .088 0 r
.85508 .56533 m .85511 .56431 L .84629 .56695 L F
.447 0 0 r
.8551 .56445 m .85509 .56427 L .85511 .56432 L F
.8551 .56445 m .85511 .56432 L .88137 .6385 L F
.432 .088 0 r
.85515 .56532 m .85513 .5643 L .85511 .56431 L F
.85515 .56532 m .85511 .56431 L .85508 .56533 L F
.541 .306 0 r
.85533 .56424 m .85528 .56332 L .85498 .56341 L F
.241 0 0 r
.84625 .56444 m .83912 .56894 L .83889 .56772 L F
.238 0 0 r
.85507 .56405 m .84074 .56851 L .85502 .56341 L F
.541 .306 0 r
.84186 .56786 m .8422 .567 L .84009 .56833 L F
.274 0 0 r
.85482 .56231 m .8409 .56832 L .85468 .56166 L F
.541 .306 0 r
.85511 .5643 m .84473 .56647 L .84186 .56786 L F
.84473 .56647 m .8422 .567 L .84186 .56786 L F
.85251 .56484 m .85498 .56341 L .8422 .567 L F
.83953 .56899 m .83919 .56895 L .83922 .56908 L F
.447 0 0 r
.88137 .6385 m .85511 .56433 L .85512 .56372 L F
.85511 .56433 m .85511 .56432 L .85511 .56431 L F
.85511 .56433 m .85511 .56431 L .85512 .56372 L F
.541 .306 0 r
.85511 .56431 m .84024 .56864 L .83953 .56899 L F
.85533 .56424 m .85511 .56431 L .85511 .56431 L F
.85511 .56431 m .84024 .56864 L .85511 .56431 L F
.84024 .56864 m .83919 .56895 L .83953 .56899 L F
.84076 .56849 m .83913 .56871 L .83919 .56895 L F
.841 .5682 m .83913 .56871 L .84076 .56849 L F
.85495 .56312 m .85463 .56143 L .85302 .56192 L F
.589 .425 0 r
.85463 .56142 m .84965 .56277 L .84899 .56302 L F
.85463 .56142 m .84965 .56277 L .85463 .56142 L F
.431 0 0 r
.85455 .56101 m .88137 .6385 L .85461 .56132 L F
.85447 .56078 m .85498 .56274 L .85456 .56113 L F
.363 0 0 r
.85455 .56099 m .85477 .56161 L .85463 .56123 L F
.589 .425 0 r
.85515 .56128 m .84779 .56348 L .84773 .56351 L F
.85484 .56135 m .85354 .56168 L .85484 .56136 L F
.288 0 0 r
.83836 .56559 m .84123 .56395 L .85402 .55907 L F
.269 0 0 r
.8544 .56044 m .85447 .56076 L .83836 .56559 L F
.279 0 0 r
.83836 .56559 m .85402 .55907 L .8544 .56044 L F
.589 .425 0 r
.85354 .56168 m .83961 .56515 L .85341 .56171 L F
.83961 .56515 m .83844 .56545 L .83961 .56515 L F
.83961 .56515 m .83961 .56515 L .85341 .56171 L F
.267 0 0 r
.83811 .56468 m .84469 .56136 L .83836 .56559 L F
.367 0 0 r
.83812 .56457 m .83758 .56298 L .83817 .56473 L F
.83805 .56438 m .83759 .563 L .83771 .56338 L F
.83759 .563 m .83758 .56298 L .83771 .56338 L F
.385 0 0 r
.83817 .56473 m .83771 .56338 L .83831 .56529 L F
.278 0 0 r
.83771 .56338 m .84052 .56212 L .83812 .56467 L F
.83771 .56338 m .83812 .56467 L .83811 .56468 L F
.589 .425 0 r
.84241 .56223 m .84466 .56139 L .84089 .56214 L F
.278 0 0 r
.84052 .56212 m .84186 .5622 L .83811 .56468 L F
.589 .425 0 r
.84134 .56188 m .84628 .56018 L .83994 .56209 L F
.84466 .56139 m .83994 .56209 L .84089 .56214 L F
.617 .511 0 r
.85447 .55771 m .8375 .56277 L .83751 .56282 L F
.85447 .55771 m .83742 .5624 L .83754 .56276 L F
.287 0 0 r
.84052 .56212 m .83742 .56249 L .84494 .56016 L F
.367 0 0 r
.83758 .56298 m .83758 .56299 L .83771 .56338 L F
.287 0 0 r
.83771 .56338 m .83758 .56299 L .84052 .56212 L F
.589 .425 0 r
.84089 .56214 m .83994 .56209 L .83751 .56282 L F
.617 .511 0 r
.83745 .56248 m .83743 .56249 L .83754 .56276 L F
.83739 .56241 m .83751 .56277 L .83754 .56276 L F
.367 0 0 r
.83753 .56282 m .83758 .56299 L .83758 .56298 L F
.617 .511 0 r
.83739 .56241 m .80238 .57204 L .83751 .56277 L F
.367 0 0 r
.83753 .56282 m .83742 .56249 L .83758 .56299 L F
.287 0 0 r
.83758 .56299 m .83742 .56249 L .84052 .56212 L F
.589 .425 0 r
.84466 .56139 m .84575 .56058 L .84134 .56188 L F
.84575 .56058 m .84628 .56018 L .84134 .56188 L F
.84466 .56139 m .85447 .55771 L .84628 .56018 L F
.278 0 0 r
.84186 .5622 m .8426 .56224 L .83811 .56468 L F
.589 .425 0 r
.83953 .56353 m .84439 .56149 L .83788 .56393 L F
0 0 0 r
.83724 .56193 m .83654 .55986 L .83726 .56197 L F
.488 .338 .361 r
.80148 .56832 m .80196 .57033 L .80189 .57017 L F
.80151 .56839 m .80196 .57033 L .80148 .56832 L F
.80151 .56839 m .80181 .56891 L .80196 .57033 L F
.80189 .57017 m .80196 .57033 L .80199 .57057 L F
.617 .511 0 r
.85447 .55771 m .80166 .56959 L .80197 .57065 L F
.278 0 0 r
.84494 .56016 m .85012 .55815 L .8426 .56224 L F
.84494 .56016 m .8426 .56224 L .84186 .5622 L F
.84052 .56212 m .84494 .56016 L .84186 .5622 L F
.589 .425 0 r
.83785 .56394 m .84241 .56223 L .83751 .56282 L F
.84241 .56223 m .84089 .56214 L .83751 .56282 L F
.267 0 0 r
.84469 .56136 m .84154 .56371 L .83836 .56559 L F
.589 .425 0 r
.84518 .56215 m .85371 .558 L .84466 .56139 L F
.84446 .56154 m .84466 .56139 L .84439 .56149 L F
.84518 .56215 m .84466 .56139 L .84446 .56154 L F
.295 0 0 r
.83811 .56468 m .8408 .56322 L .8412 .56312 L F
.84441 .5615 m .84439 .56149 L .84469 .56136 L F
.589 .425 0 r
.84518 .56215 m .84439 .56149 L .83953 .56353 L F
.267 0 0 r
.84154 .56371 m .84123 .56395 L .83836 .56559 L F
.288 0 0 r
.84123 .56395 m .85301 .5586 L .85402 .55907 L F
.589 .425 0 r
.85487 .55979 m .83788 .56393 L .83817 .56482 L F
.431 0 0 r
.85447 .56078 m .85455 .56101 L .85461 .56132 L F
.27 0 0 r
.85447 .56078 m .85239 .56171 L .85447 .56076 L F
.589 .425 0 r
.85515 .56128 m .85511 .56109 L .8424 .56434 L F
.85515 .56128 m .8424 .56434 L .83444 .56644 L F
.27 0 0 r
.85239 .56171 m .85228 .56174 L .85447 .56076 L F
.241 0 0 r
.85447 .56078 m .85363 .56123 L .85239 .56171 L F
.589 .425 0 r
.85511 .56109 m .84883 .56161 L .82465 .56889 L F
.84176 .5653 m .80339 .5768 L .84162 .56534 L F
.85515 .56128 m .83864 .56595 L .83872 .5662 L F
.273 0 0 r
.84636 .56374 m .84241 .56519 L .83847 .566 L F
.403 0 0 r
.83855 .56627 m .83857 .56636 L .83863 .56658 L F
.273 0 0 r
.84241 .56519 m .83863 .56658 L .83857 .56636 L F
.541 .306 0 r
.83857 .56636 m .83856 .56626 L .83855 .56627 L F
.83858 .56636 m .83856 .56626 L .83857 .56636 L F
.589 .425 0 r
.84162 .56534 m .80339 .5768 L .80339 .57684 L F
.541 .306 0 r
.84009 .56833 m .8422 .567 L .78297 .58366 L F
.8391 .56787 m .78297 .58365 L .8391 .56787 L F
.78297 .58365 m .78297 .58365 L .83925 .56783 L F
.78297 .58365 m .83925 .56783 L .83925 .56783 L F
.83925 .56783 m .78297 .58365 L .83925 .56783 L F
.80342 .57745 m .80339 .57684 L .78294 .58298 L F
.488 .339 .371 r
.78265 .58133 m .78268 .58151 L .78284 .5822 L F
.302 .234 .67 r
.80329 .57605 m .78284 .5822 L .78268 .58151 L F
.589 .425 0 r
.80325 .57607 m .78273 .58178 L .80339 .5768 L F
.541 .306 0 r
.78297 .58365 m .78297 .58365 L .84065 .56744 L F
.84065 .56744 m .78297 .58365 L .78297 .58366 L F
.81024 .57669 m .78302 .58522 L .78303 .58532 L F
.81024 .57669 m .78299 .58421 L .78302 .58522 L F
.85511 .5643 m .78297 .58366 L .78298 .58397 L F
.85533 .56424 m .85511 .5643 L .85511 .5643 L F
.85511 .5643 m .78297 .58366 L .85511 .5643 L F
.85511 .5643 m .85507 .56405 L .85251 .56484 L F
.447 0 0 r
.85511 .56432 m .85509 .56427 L .85509 .56421 L F
.85511 .56431 m .85509 .56421 L .85512 .56372 L F
.85511 .56432 m .85509 .56421 L .85511 .56431 L F
.488 .338 .361 r
.80336 .57667 m .80346 .58006 L .80345 .58012 L F
.80333 .57526 m .80337 .5767 L .80336 .57667 L F
.80337 .5767 m .80346 .58006 L .80336 .57667 L F
.80331 .57522 m .80333 .57526 L .80345 .58012 L F
.80331 .57522 m .80345 .58012 L .80345 .58012 L F
.589 .425 0 r
.83864 .56595 m .80323 .57597 L .83872 .5662 L F
.403 0 0 r
.83855 .56627 m .83847 .566 L .83857 .56636 L F
.27 0 0 r
.84625 .56444 m .83889 .56772 L .84616 .56447 L F
.26 0 0 r
.84241 .56519 m .83889 .56772 L .83863 .56658 L F
.541 .306 0 r
.84432 .56482 m .84411 .56459 L .84162 .56534 L F
.84754 .5642 m .85302 .56192 L .84411 .56459 L F
.85528 .56332 m .85453 .56286 L .84754 .5642 L F
.85453 .56286 m .85302 .56192 L .84754 .5642 L F
.589 .425 0 r
.84965 .56277 m .83857 .56576 L .84899 .56302 L F
.83844 .56545 m .83844 .56545 L .85484 .56136 L F
.85484 .56136 m .83844 .56545 L .83852 .5657 L F
.85515 .56128 m .83844 .56573 L .83846 .56579 L F
.85515 .56128 m .80308 .57513 L .80308 .57514 L F
.85515 .56128 m .83877 .56571 L .83877 .56571 L F
.26 0 0 r
.84616 .56447 m .83889 .56772 L .84433 .56482 L F
.541 .306 0 r
.85528 .56332 m .84411 .56459 L .84548 .56608 L F
.26 0 0 r
.85228 .56174 m .84616 .56447 L .84636 .56374 L F
.84616 .56447 m .84433 .56482 L .84636 .56374 L F
.84636 .56374 m .84433 .56482 L .84241 .56519 L F
.84433 .56482 m .83889 .56772 L .84241 .56519 L F
.541 .306 0 r
.84548 .56608 m .84432 .56482 L .83873 .56621 L F
.84432 .56482 m .84162 .56534 L .83873 .56621 L F
.83925 .56776 m .83873 .56621 L .83856 .56626 L F
.84548 .56608 m .83873 .56621 L .83925 .56776 L F
.273 0 0 r
.84241 .56519 m .83857 .56636 L .83847 .566 L F
.541 .306 0 r
.83873 .56692 m .83858 .56636 L .83857 .56636 L F
.83898 .56783 m .83873 .56691 L .83873 .56692 L F
.83873 .56691 m .83856 .56626 L .83873 .56692 L F
.27 0 0 r
.85239 .56171 m .84625 .56444 L .85228 .56174 L F
.84625 .56444 m .84616 .56447 L .85228 .56174 L F
.589 .425 0 r
.83444 .56644 m .8424 .56434 L .82465 .56889 L F
.274 0 0 r
.85456 .56113 m .85368 .56121 L .85447 .56078 L F
.241 0 0 r
.85447 .56078 m .85368 .56121 L .85363 .56123 L F
.363 0 0 r
.85447 .56076 m .85454 .56097 L .85455 .56099 L F
.589 .425 0 r
.85511 .56109 m .85487 .55979 L .84883 .56161 L F
.85354 .56168 m .85341 .56171 L .85484 .56136 L F
.541 .306 0 r
.84548 .56608 m .8396 .56767 L .83963 .56772 L F
.85533 .56424 m .83994 .56844 L .83996 .56849 L F
.84548 .56608 m .84065 .56743 L .84548 .56608 L F
.84065 .56743 m .84065 .56744 L .84548 .56608 L F
.84548 .56608 m .84065 .56744 L .84065 .56744 L F
.274 0 0 r
.85468 .56166 m .8391 .5691 L .85368 .56121 L F
.85468 .56166 m .85368 .56121 L .85456 .56113 L F
.267 0 0 r
.85039 .55849 m .85167 .55797 L .84123 .56395 L F
.85039 .55849 m .84123 .56395 L .84154 .56371 L F
.84469 .56136 m .85039 .55849 L .84154 .56371 L F
.541 .306 0 r
.85533 .56424 m .841 .5682 L .84076 .56849 L F
.85528 .56332 m .84548 .56608 L .84548 .56608 L F
.274 0 0 r
.8409 .56832 m .8391 .5691 L .85468 .56166 L F
.238 0 0 r
.85509 .56427 m .8391 .5691 L .84074 .56851 L F
.85509 .56427 m .84074 .56851 L .85507 .56405 L F
.541 .306 0 r
.85507 .56405 m .85498 .56341 L .85251 .56484 L F
.447 0 0 r
.85512 .56372 m .85509 .56421 L .85502 .56341 L F
.85509 .56421 m .85507 .56405 L .85502 .56341 L F
.541 .306 0 r
.85533 .56424 m .85498 .56341 L .85511 .5643 L F
.447 0 0 r
.85509 .56421 m .85509 .56427 L .85507 .56405 L F
.221 0 0 r
.85509 .56427 m .85125 .56568 L .84691 .56687 L F
.432 .088 0 r
.85499 .56626 m .85515 .56532 L .84727 .56677 L F
.84675 .56692 m .84727 .56677 L .84629 .56695 L F
.85499 .56626 m .84727 .56677 L .84675 .56692 L F
.454 0 0 r
.88137 .6385 m .8551 .56563 L .85514 .56486 L F
.432 .088 0 r
.85515 .56532 m .85533 .56424 L .85513 .5643 L F
.258 0 0 r
.84074 .56851 m .8391 .5691 L .8409 .56832 L F
.431 0 0 r
.85456 .56113 m .85498 .56274 L .85482 .56231 L F
.541 .306 0 r
.85523 .5633 m .85463 .56143 L .85495 .56312 L F
.589 .425 0 r
.85515 .56128 m .85463 .56142 L .85463 .56142 L F
.241 0 0 r
.85239 .56171 m .83912 .56894 L .84625 .56444 L F
.85363 .56123 m .83912 .56894 L .85239 .56171 L F
.85363 .56123 m .83915 .56908 L .83912 .56894 L F
.85368 .56121 m .83915 .56908 L .85363 .56123 L F
.541 .306 0 r
.83892 .56785 m .83855 .56627 L .80339 .57684 L F
.83898 .56783 m .83855 .56627 L .83892 .56785 L F
.589 .425 0 r
.83852 .5657 m .80293 .57431 L .80308 .57513 L F
.83844 .56545 m .80293 .57431 L .83852 .5657 L F
.83844 .56573 m .80308 .57514 L .83846 .56579 L F
.541 .306 0 r
.83913 .56871 m .81024 .57669 L .83919 .56895 L F
.83889 .56793 m .80342 .57747 L .80344 .57789 L F
.83889 .56793 m .80342 .57747 L .83889 .56793 L F
.83894 .56791 m .80342 .57747 L .83894 .56791 L F
.80342 .57745 m .83894 .56791 L .83894 .56791 L F
.83929 .56867 m .80346 .57841 L .83929 .56867 L F
.83888 .56786 m .80342 .57745 L .83889 .56792 L F
.80346 .57839 m .80346 .57841 L .83921 .56869 L F
.80346 .57839 m .83921 .56869 L .83921 .56869 L F
.175 0 0 r
.84007 .57054 m .83909 .57081 L .83998 .5705 L F
.84007 .57054 m .83908 .57085 L .83909 .57081 L F
.432 .088 0 r
.83982 .57057 m .80328 .58097 L .83984 .57065 L F
.80328 .58097 m .78287 .58678 L .80327 .581 L F
.80328 .58097 m .80327 .581 L .83984 .57065 L F
.27 .152 .506 r
.79441 .58121 m .78284 .5822 L .79508 .58097 L F
.79441 .58121 m .79508 .58097 L .80345 .58014 L F
.80205 .58056 m .79441 .58121 L .80345 .58014 L F
.80345 .58014 m .78417 .58206 L .8033 .57631 L F
.80205 .58056 m .78285 .58246 L .78408 .58209 L F
.80196 .58058 m .78285 .58246 L .80205 .58056 L F
.432 .088 0 r
.8034 .58037 m .78305 .58594 L .80339 .58041 L F
.27 .152 .506 r
.80196 .58058 m .78297 .58628 L .78285 .58246 L F
.175 0 0 r
.83998 .5705 m .83957 .57064 L .83915 .57011 L F
.432 .088 0 r
.83976 .57058 m .8033 .58086 L .83976 .57059 L F
.8033 .58086 m .7829 .5866 L .8033 .58086 L F
.8033 .58086 m .8033 .58086 L .83976 .57059 L F
.488 .338 .361 r
.80348 .57885 m .80354 .58021 L .80346 .58043 L F
.8033 .57631 m .80335 .57662 L .80346 .58043 L F
.432 .088 0 r
.83944 .57064 m .80339 .58041 L .8033 .58085 L F
.83944 .57063 m .80339 .58041 L .83944 .57064 L F
.83916 .57059 m .81126 .57779 L .8034 .58037 L F
.83916 .57058 m .81126 .57779 L .83916 .57059 L F
.488 .338 .361 r
.80346 .58043 m .80354 .58021 L .80354 .58043 L F
.432 .088 0 r
.8034 .58037 m .80339 .58041 L .83944 .57063 L F
.8034 .58037 m .83944 .57063 L .83944 .57063 L F
.83929 .57055 m .8034 .58037 L .8393 .57067 L F
.27 .152 .506 r
.80346 .58043 m .80205 .58056 L .80345 .58014 L F
.435 0 0 r
.83911 .56911 m .83911 .56912 L .83911 .56912 L F
.221 0 0 r
.83913 .56935 m .83912 .56923 L .83913 .56935 L F
.435 0 0 r
.83911 .56913 m .83911 .56912 L .83912 .56923 L F
.83911 .56912 m .83911 .56915 L .83912 .56923 L F
.246 0 0 r
.84511 .56737 m .83912 .56923 L .83911 .56915 L F
.432 .088 0 r
.83958 .57047 m .83931 .56909 L .80352 .57979 L F
.83931 .56909 m .8393 .56905 L .83138 .57143 L F
.83931 .56909 m .83138 .57143 L .80352 .57979 L F
.488 .338 .361 r
.80345 .58012 m .80346 .58006 L .80346 .58043 L F
.80345 .58012 m .80345 .58012 L .80346 .58043 L F
.648 .787 0 r
.83506 .57009 m .80972 .57857 L .80024 .58141 L F
.83509 .57011 m .80972 .57857 L .83506 .57009 L F
.432 .088 0 r
.83917 .57076 m .7829 .5866 L .78287 .58678 L F
.83917 .57076 m .7829 .5866 L .83917 .57076 L F
.83976 .57059 m .7829 .5866 L .83976 .57059 L F
.83975 .57057 m .7829 .5866 L .83976 .57058 L F
.83975 .57056 m .7829 .5866 L .83975 .57057 L F
.8034 .58037 m .80345 .58014 L .79516 .58262 L F
.327 .362 .9 r
.7985 .57888 m .78268 .58668 L .80024 .58141 L F
.648 .787 0 r
.80004 .58119 m .80024 .58141 L .78423 .58621 L F
.151 0 .044 r
.78934 .58521 m .78546 .58607 L .79564 .58301 L F
.78934 .58521 m .79564 .58301 L .80333 .58071 L F
.071 0 0 r
.83957 .57138 m .80263 .58225 L .83957 .57138 L F
.80263 .58225 m .7823 .58824 L .80263 .58225 L F
.80263 .58225 m .80263 .58225 L .83957 .57138 L F
.80263 .58225 m .7823 .58824 L .80263 .58225 L F
.83884 .57159 m .80263 .58225 L .83884 .57159 L F
.80263 .58225 m .7823 .58824 L .80263 .58225 L F
.80263 .58225 m .80263 .58225 L .83884 .57159 L F
.488 .338 .361 r
.80176 .58841 m .80049 .59007 L .79926 .58536 L F
.071 0 0 r
.80283 .58206 m .80311 .58181 L .78261 .58795 L F
.151 0 .044 r
.79869 .58315 m .78934 .58521 L .79846 .58228 L F
.79869 .58315 m .79846 .58228 L .80333 .58071 L F
.071 0 0 r
.80263 .58225 m .78261 .58795 L .7823 .58823 L F
.83932 .57144 m .80283 .58207 L .80263 .58225 L F
.80283 .58207 m .78261 .58795 L .80263 .58225 L F
.83932 .57144 m .80283 .58206 L .83932 .57144 L F
.80283 .58206 m .78261 .58795 L .80283 .58207 L F
.80283 .58206 m .80283 .58207 L .83932 .57144 L F
.488 .338 .361 r
.80178 .58831 m .80176 .58841 L .80027 .58443 L F
.151 0 .044 r
.79971 .58293 m .79869 .58315 L .79961 .58266 L F
.79971 .58293 m .79961 .58266 L .80333 .58071 L F
.071 0 0 r
.80263 .58225 m .83759 .57195 L .83759 .57195 L F
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.80263 .58225 m .83759 .57195 L .80263 .58225 L F
.78851 .58641 m .78849 .58641 L .80263 .58225 L F
.80263 .58225 m .80263 .58225 L .83845 .5717 L F
.78851 .58641 m .80263 .58225 L .80263 .58225 L F
0 0 0 r
.84992 .56825 m .83824 .57184 L .83873 .57154 L F
.071 0 0 r
.83842 .57173 m .83842 .57173 L .83956 .57139 L F
.78222 .5883 m .83842 .57173 L .83842 .57173 L F
.78222 .5883 m .78221 .58831 L .83842 .57173 L F
.80257 .5823 m .83956 .57139 L .83956 .57139 L F
.78222 .5883 m .80257 .5823 L .80257 .5823 L F
.80257 .5823 m .83956 .57139 L .80257 .5823 L F
.151 0 .044 r
.79873 .58333 m .78546 .58607 L .79869 .58315 L F
.071 0 0 r
.83846 .57169 m .78851 .58641 L .83845 .5717 L F
.151 0 .044 r
.79873 .58333 m .79869 .58315 L .80258 .58229 L F
.071 0 0 r
.83842 .57171 m .78222 .5883 L .83837 .57175 L F
.151 0 .044 r
.80001 .58306 m .79873 .58333 L .80258 .58229 L F
.648 .787 0 r
.80024 .58141 m .79896 .58186 L .79893 .5818 L F
.071 0 0 r
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.7823 .58823 m .80263 .58225 L .80263 .58225 L F
.151 0 .044 r
.80001 .58306 m .78285 .58685 L .78546 .58607 L F
.071 0 0 r
.80068 .58286 m .78221 .58831 L .79877 .58344 L F
.151 0 .044 r
.79963 .58318 m .78285 .58685 L .80001 .58306 L F
.071 0 0 r
.83906 .57158 m .78221 .58831 L .83905 .57159 L F
.79754 .58381 m .78221 .58831 L .78207 .58844 L F
.83857 .57173 m .78221 .58831 L .83856 .57175 L F
.78851 .58641 m .7823 .58823 L .78849 .58641 L F
.151 0 .044 r
.79963 .58318 m .78207 .58844 L .78285 .58685 L F
.648 .787 0 r
.79896 .58186 m .78781 .58575 L .79893 .5818 L F
.78781 .58575 m .78732 .58589 L .79893 .5818 L F
.264 .446 .974 r
.78305 .5883 m .78194 .58871 L .80234 .58252 L F
.488 .339 .371 r
.77987 .59623 m .78194 .58871 L .77671 .59121 L F
.071 0 0 r
.79754 .58381 m .78207 .58844 L .78168 .58879 L F
.264 .446 .974 r
.79917 .58234 m .78012 .58805 L .78182 .58867 L F
.071 0 0 r
.78182 .58867 m .77577 .59048 L .78168 .58879 L F
.522 .891 0 r
.74643 .59935 m .78125 .58864 L .78125 .58864 L F
.651 .674 0 r
.74088 .59527 m .72851 .60167 L .72768 .59999 L F
.74098 .59525 m .72851 .60167 L .74088 .59527 L F
.74106 .59521 m .72768 .59999 L .72724 .59905 L F
.589 .425 0 r
.74738 .59045 m .73536 .5937 L .74722 .59372 L F
.73536 .5937 m .73271 .59445 L .74722 .59372 L F
.74839 .59308 m .74837 .59309 L .74838 .59337 L F
.74821 .59022 m .74821 .59022 L .74841 .59336 L F
.74838 .59337 m .74738 .59045 L .74722 .59372 L F
.74821 .59022 m .74738 .59045 L .74838 .59337 L F
.268 0 0 r
.74171 .59519 m .74843 .59307 L .74842 .59362 L F
.651 .674 0 r
.74374 .59617 m .74356 .59624 L .74296 .5944 L F
.617 .511 0 r
.77073 .58075 m .74737 .58653 L .74752 .58714 L F
.77531 .57937 m .74737 .58653 L .77073 .58075 L F
.74752 .58714 m .7377 .58984 L .74811 .58944 L F
.616 .51 0 r
.72587 .59554 m .72586 .59554 L .72587 .59554 L F
.72586 .59554 m .72586 .59554 L .74074 .5904 L F
.74074 .5904 m .74074 .5904 L .74139 .59018 L F
.72586 .59554 m .74074 .5904 L .74074 .5904 L F
.064 0 0 r
.77131 .67249 m .80643 .67057 L .77081 .67445 L F
.77081 .67445 m .79699 .67305 L .77237 .67571 L F
.77081 .67445 m .80643 .67057 L .79699 .67305 L F
0 0 0 r
.77237 .67571 m .76506 .65552 L .77081 .67445 L F
.616 .51 0 r
.74144 .59032 m .72587 .59554 L .74139 .59018 L F
.72587 .59554 m .72587 .59554 L .74139 .59018 L F
.637 .588 0 r
.7279 .59495 m .72782 .59537 L .72589 .59556 L F
.3 0 0 r
.74286 .59424 m .73024 .59571 L .74236 .59491 L F
.74285 .59421 m .73024 .59571 L .74286 .59424 L F
.299 0 0 r
.73724 .59214 m .72588 .59556 L .72588 .59556 L F
.74162 .59082 m .72588 .59556 L .74162 .59082 L F
.303 0 0 r
.73024 .59571 m .73051 .59579 L .74047 .59537 L F
.617 .511 0 r
.75017 .58882 m .7325 .59409 L .74139 .5916 L F
.589 .425 0 r
.73536 .5937 m .73243 .59448 L .73243 .5945 L F
.74738 .59045 m .73633 .59343 L .73536 .5937 L F
.73633 .59343 m .73243 .59448 L .73536 .5937 L F
.73536 .5937 m .73255 .59446 L .73271 .59445 L F
.74738 .59043 m .7474 .58997 L .73259 .59443 L F
.285 0 0 r
.73824 .59288 m .74139 .5916 L .74335 .59143 L F
.589 .425 0 r
.74738 .59043 m .73259 .59443 L .73259 .59443 L F
.287 0 0 r
.7325 .59409 m .73824 .59288 L .73261 .59465 L F
.73669 .59292 m .73824 .59288 L .7325 .59409 L F
.73669 .59292 m .74139 .5916 L .73824 .59288 L F
.589 .425 0 r
.73259 .59443 m .73259 .59443 L .73243 .59448 L F
.73243 .5945 m .73243 .59448 L .73185 .59465 L F
.637 .588 0 r
.74162 .59082 m .73339 .59672 L .7279 .59495 L F
.302 .234 .67 r
.80329 .57605 m .80056 .57613 L .80312 .57536 L F
.80329 .57605 m .78268 .58151 L .80019 .57625 L F
.589 .425 0 r
.80312 .57536 m .78258 .58092 L .79275 .57848 L F
.302 .234 .67 r
.80329 .57605 m .80019 .57625 L .80056 .57613 L F
.589 .425 0 r
.80312 .57536 m .79275 .57848 L .80323 .57597 L F
.80312 .57536 m .79275 .57848 L .80312 .57536 L F
.302 .234 .67 r
.80056 .57613 m .78172 .57743 L .78433 .57665 L F
.80019 .57625 m .78172 .57743 L .80056 .57613 L F
.80312 .57536 m .78433 .57665 L .80215 .57127 L F
.80056 .57613 m .78433 .57665 L .80312 .57536 L F
.589 .425 0 r
.80323 .57597 m .78258 .58092 L .78273 .58178 L F
.302 .234 .67 r
.80019 .57625 m .78268 .58151 L .78172 .57743 L F
.589 .425 0 r
.74839 .59308 m .74821 .59022 L .74837 .59309 L F
.651 .674 0 r
.79809 .57814 m .78502 .58293 L .77751 .58433 L F
.78502 .58293 m .77793 .58506 L .77751 .58433 L F
.432 .088 0 r
.74796 .59672 m .74766 .59679 L .74741 .5985 L F
.74766 .59679 m .73271 .60105 L .74657 .59876 L F
.648 .787 0 r
.77974 .58764 m .78038 .58834 L .74534 .59885 L F
.432 .088 0 r
.73312 .60099 m .73301 .60102 L .74657 .59876 L F
.453 0 0 r
.73273 .60099 m .7327 .60105 L .73272 .6011 L F
.432 .088 0 r
.73271 .60105 m .7327 .60106 L .74657 .59876 L F
.277 0 0 r
.74527 .59895 m .74528 .59876 L .73666 .60086 L F
.522 .891 0 r
.78038 .58834 m .74547 .59892 L .74703 .59834 L F
.74547 .59892 m .74443 .59924 L .74542 .59889 L F
.74547 .59892 m .74542 .59889 L .74703 .59834 L F
.648 .787 0 r
.74502 .59867 m .74288 .59935 L .74501 .59867 L F
.74288 .59935 m .74266 .5994 L .74469 .59875 L F
.74288 .59935 m .74469 .59875 L .74469 .59877 L F
.74445 .59885 m .74449 .59896 L .74288 .59935 L F
.637 .588 0 r
.73368 .59681 m .72646 .59921 L .73353 .59676 L F
.589 .425 0 r
.79478 .57887 m .78273 .58178 L .78285 .58246 L F
.80323 .57597 m .78273 .58178 L .80325 .57607 L F
.318 .293 .781 r
.79626 .57366 m .77875 .58396 L .79809 .57814 L F
.617 .511 0 r
.83902 .55892 m .83629 .55914 L .84207 .5605 L F
.85447 .55771 m .83827 .55854 L .83902 .55892 L F
.289 0 0 r
.84417 .55596 m .84873 .55397 L .84 .55943 L F
.84417 .55596 m .84 .55943 L .83972 .55928 L F
.617 .511 0 r
.85078 .5579 m .8526 .55457 L .84235 .55833 L F
.305 0 0 r
.84 .55943 m .84873 .55397 L .84401 .55766 L F
.638 .588 0 r
.84324 .55632 m .80026 .56617 L .80065 .56714 L F
.84324 .55632 m .80065 .56714 L .80066 .56715 L F
.80108 .56817 m .80111 .56825 L .83688 .55869 L F
.8399 .55783 m .83688 .55869 L .83827 .55854 L F
.83688 .55869 m .83619 .55887 L .8362 .55888 L F
.297 0 0 r
.8387 .55876 m .83618 .55882 L .84417 .55596 L F
.617 .511 0 r
.83902 .55892 m .83827 .55854 L .83629 .55914 L F
.638 .588 0 r
.83696 .55893 m .83628 .55912 L .83629 .55914 L F
.297 0 0 r
.83637 .55937 m .83618 .55882 L .8387 .55876 L F
.84383 .55779 m .84981 .55465 L .85128 .55506 L F
.289 0 0 r
.8387 .55876 m .84417 .55596 L .83972 .55928 L F
0 0 0 r
.83649 .55972 m .83633 .55926 L .83654 .55986 L F
.83633 .55926 m .83635 .5593 L .83654 .55986 L F
.289 0 0 r
.83654 .55986 m .83705 .56127 L .83703 .56129 L F
.8367 .56031 m .83703 .56129 L .83703 .56129 L F
.83654 .55986 m .83703 .56129 L .8367 .56031 L F
.617 .511 0 r
.83719 .5616 m .83629 .55914 L .80166 .56959 L F
0 0 0 r
.83633 .55926 m .83623 .55896 L .83635 .5593 L F
.617 .511 0 r
.83736 .56232 m .80229 .57174 L .80229 .57175 L F
.83736 .56231 m .80229 .57174 L .83736 .56232 L F
.83724 .56196 m .80197 .57065 L .83736 .56231 L F
.638 .588 0 r
.8362 .55888 m .80135 .56884 L .83628 .55912 L F
0 0 0 r
.83623 .55896 m .83618 .55882 L .83654 .55986 L F
.638 .588 0 r
.83629 .55914 m .80135 .56884 L .80166 .56959 L F
.83628 .55912 m .80135 .56884 L .83629 .55914 L F
.418 0 0 r
.85866 .64938 m .84186 .6093 L .85262 .65283 L F
.616 .51 0 r
.8314 .56072 m .83187 .56292 L .83116 .56313 L F
.83064 .561 m .83116 .56313 L .79626 .57366 L F
.8314 .56072 m .83116 .56313 L .83064 .561 L F
.488 .338 .361 r
.79697 .57558 m .79689 .57539 L .7963 .5738 L F
.617 .511 0 r
.78624 .57607 m .78168 .5773 L .78479 .57651 L F
.78479 .57651 m .78168 .5773 L .78172 .57743 L F
.616 .51 0 r
.77541 .57896 m .77567 .57986 L .74621 .58875 L F
.587 .423 0 r
.77414 .57322 m .77421 .57363 L .73946 .58372 L F
.77423 .57375 m .74016 .58638 L .73959 .58423 L F
.78419 .57073 m .77432 .57424 L .77423 .57375 L F
.77432 .57424 m .74016 .58638 L .77423 .57375 L F
.301 .234 .669 r
.79239 .56926 m .77537 .57881 L .77799 .57802 L F
.587 .423 0 r
.79497 .56848 m .7744 .5747 L .78747 .56974 L F
.79497 .56848 m .78747 .56974 L .7948 .56752 L F
.328 .361 .898 r
.79962 .56504 m .78005 .56791 L .79789 .5625 L F
.269 .15 .504 r
.79466 .56369 m .78886 .56662 L .79473 .56575 L F
.328 .361 .898 r
.79706 .56581 m .78005 .56791 L .79962 .56504 L F
.79668 .56593 m .77918 .57122 L .77744 .56871 L F
.269 .15 .504 r
.78886 .56662 m .77547 .57337 L .79473 .56575 L F
.79473 .56575 m .77547 .57337 L .7948 .56752 L F
.426 .079 0 r
.7947 .56346 m .79466 .56369 L .78634 .56622 L F
.269 .15 .504 r
.79464 .56339 m .79325 .56412 L .79466 .56369 L F
.79325 .56412 m .77547 .57337 L .79466 .56369 L F
.65 .785 0 r
.83372 .55235 m .78275 .56629 L .83378 .55248 L F
.83356 .55222 m .8334 .55192 L .8049 .55971 L F
.441 0 0 r
.83282 .55099 m .83311 .55138 L .83301 .5511 L F
.83288 .55109 m .83311 .55138 L .83282 .55099 L F
.296 0 0 r
.8329 .55108 m .83311 .55138 L .83288 .55109 L F
.65 .785 0 r
.8334 .55192 m .83295 .55106 L .83288 .55109 L F
.8334 .55192 m .83288 .55109 L .8049 .55971 L F
.383 0 0 r
.83363 .55179 m .83371 .55191 L .83074 .5432 L F
0 0 0 r
.83236 .54821 m .83036 .54219 L .83247 .54826 L F
.383 0 0 r
.83363 .55179 m .83074 .5432 L .83077 .54334 L F
.83255 .54924 m .83343 .55151 L .83259 .54898 L F
.405 0 0 r
.83335 .5514 m .83337 .55142 L .83255 .54928 L F
.83335 .5514 m .83255 .54928 L .83254 .54929 L F
0 0 0 r
.83036 .54219 m .83255 .54829 L .83247 .54826 L F
.364 0 0 r
.82885 .53766 m .83371 .55191 L .83377 .55201 L F
.65 .785 0 r
.8049 .55971 m .83284 .55103 L .79721 .56172 L F
.441 0 0 r
.83277 .55093 m .83301 .5511 L .83277 .55092 L F
.65 .785 0 r
.83284 .55103 m .83277 .55093 L .79721 .56172 L F
.441 0 0 r
.83279 .55098 m .83282 .55099 L .83277 .55092 L F
.83282 .55099 m .83301 .5511 L .83277 .55093 L F
.83282 .55099 m .83277 .55093 L .83277 .55092 L F
.405 0 0 r
.83321 .55128 m .83351 .55208 L .83329 .55136 L F
.301 0 0 r
.84931 .54679 m .83311 .55138 L .84588 .54708 L F
.456 0 0 r
.84905 .54633 m .84291 .53577 L .84941 .54652 L F
.294 0 0 r
.84824 .54561 m .83268 .55085 L .83252 .55064 L F
.275 0 0 r
.84867 .54595 m .83268 .55085 L .84824 .54561 L F
.532 .893 0 r
.83656 .54898 m .84755 .54555 L .83515 .54932 L F
.163 0 0 r
.83924 .54817 m .83215 .5504 L .83192 .55038 L F
.201 0 0 r
.83522 .54978 m .83252 .55064 L .83495 .54982 L F
.254 0 0 r
.84378 .54673 m .83275 .55056 L .83254 .55027 L F
.84348 .54689 m .83275 .55056 L .84378 .54673 L F
.532 .893 0 r
.84769 .54563 m .84755 .54555 L .84379 .54673 L F
.052 0 0 r
.83188 .55033 m .81987 .55404 L .79583 .56131 L F
.83222 .55022 m .83188 .55033 L .83188 .55033 L F
.83188 .55033 m .81987 .55404 L .83188 .55033 L F
.79551 .56159 m .79551 .56159 L .79918 .56046 L F
.79946 .56038 m .79918 .56046 L .83186 .55039 L F
.79551 .56159 m .79918 .56046 L .79946 .56038 L F
.65 .785 0 r
.79764 .56222 m .78808 .56449 L .78389 .56598 L F
.269 .446 .977 r
.79606 .56244 m .79498 .56272 L .79498 .56271 L F
.79498 .56272 m .77561 .56769 L .79498 .56271 L F
.79498 .56271 m .77561 .56769 L .77888 .56669 L F
.79606 .56244 m .777 .56822 L .77561 .56769 L F
.79606 .56244 m .77529 .56757 L .77653 .5672 L F
.145 0 .029 r
.79554 .56157 m .77724 .56845 L .79478 .56313 L F
.65 .785 0 r
.83288 .55109 m .83284 .55103 L .8049 .55971 L F
.532 .893 0 r
.83303 .55079 m .7967 .56153 L .83305 .55083 L F
.83265 .55083 m .79659 .56149 L .83266 .55084 L F
.79659 .56149 m .7966 .56149 L .83278 .5508 L F
.79659 .56149 m .83278 .5508 L .83278 .5508 L F
.309 0 0 r
.84989 .54782 m .84479 .54939 L .84977 .54757 L F
.65 .785 0 r
.84835 .54835 m .79721 .56172 L .79744 .56199 L F
.84835 .54835 m .79744 .56199 L .79764 .56222 L F
.532 .893 0 r
.83132 .55124 m .79667 .56152 L .82904 .55197 L F
.83132 .55124 m .82904 .55197 L .83313 .55076 L F
.8331 .55071 m .83132 .55124 L .83313 .55076 L F
.79667 .56152 m .7967 .56153 L .83313 .55076 L F
.441 0 0 r
.83277 .55092 m .83277 .55093 L .83277 .55092 L F
.83277 .55092 m .83297 .551 L .83273 .55081 L F
.532 .893 0 r
.83315 .55081 m .82321 .55373 L .79714 .5617 L F
.83315 .55081 m .79714 .5617 L .79721 .56172 L F
.83315 .5508 m .82321 .55373 L .83315 .55081 L F
.83328 .55064 m .79632 .56138 L .83328 .55065 L F
.79632 .56138 m .79632 .56139 L .83328 .55065 L F
.83328 .55065 m .79632 .56139 L .79659 .56149 L F
.297 0 0 r
.84867 .54595 m .84011 .54866 L .83268 .55085 L F
.532 .893 0 r
.84005 .54865 m .83403 .55043 L .83337 .55063 L F
.83403 .55043 m .83173 .55111 L .83337 .55063 L F
.83337 .55063 m .83173 .55111 L .83132 .55124 L F
.269 .15 .504 r
.79316 .56415 m .77412 .56992 L .77423 .57375 L F
.426 .079 0 r
.77879 .56798 m .77583 .56941 L .77423 .56943 L F
.587 .423 0 r
.77421 .57363 m .73959 .58423 L .73946 .58372 L F
.77423 .57375 m .73959 .58423 L .77421 .57363 L F
.052 0 0 r
.7749 .56791 m .7393 .57888 L .76172 .57183 L F
.77504 .56779 m .76172 .57183 L .7753 .56757 L F
.7749 .56791 m .76172 .57183 L .77504 .56779 L F
.7393 .57888 m .73931 .57887 L .7753 .56757 L F
.648 .787 0 r
.77974 .58764 m .74502 .59867 L .77969 .58759 L F
.77974 .58764 m .74534 .59885 L .74533 .59884 L F
.77974 .58764 m .74513 .59891 L .74512 .5989 L F
.277 0 0 r
.74544 .59891 m .74542 .59889 L .74527 .59895 L F
.071 0 0 r
.7474 .59851 m .74675 .5987 L .74727 .59862 L F
.158 0 0 r
.74038 .60041 m .74747 .59832 L .74734 .59856 L F
.071 0 0 r
.74649 .59885 m .74503 .59928 L .74415 .59973 L F
.74649 .59885 m .74415 .59973 L .74522 .59938 L F
.74353 .59992 m .73999 .60107 L .74217 .60051 L F
.083 0 0 r
.73948 .60133 m .73529 .60255 L .74617 .59913 L F
.215 0 0 r
.74722 .59879 m .74352 .59993 L .74242 .60029 L F
.083 0 0 r
.74617 .59913 m .74324 .60005 L .74617 .59911 L F
0 0 0 r
.74676 .5992 m .74454 .59985 L .74197 .6006 L F
.74684 .59917 m .74676 .5992 L .74676 .5992 L F
.74676 .5992 m .74454 .59985 L .74676 .5992 L F
.071 0 0 r
.74649 .59885 m .74584 .59912 L .74595 .59918 L F
.74584 .59912 m .74302 .60029 L .74595 .59918 L F
.74595 .59918 m .74302 .60029 L .74515 .59968 L F
.522 .891 0 r
.74621 .59931 m .7457 .59947 L .74549 .59895 L F
.74577 .59908 m .74549 .59895 L .74547 .59892 L F
.74621 .59931 m .74549 .59895 L .74577 .59908 L F
.071 0 0 r
.74503 .59928 m .73237 .60303 L .7447 .5994 L F
.522 .891 0 r
.74471 .59929 m .74366 .5995 L .74443 .59924 L F
.74563 .59946 m .74396 .59949 L .74471 .59929 L F
.74396 .59949 m .74366 .5995 L .74471 .59929 L F
.648 .787 0 r
.72855 .60175 m .72874 .60205 L .72852 .60176 L F
.72874 .60205 m .72966 .60354 L .72855 .6018 L F
.72874 .60205 m .72855 .6018 L .72852 .60176 L F
.72951 .60314 m .72966 .60354 L .72855 .60175 L F
.72852 .60176 m .72964 .60355 L .72924 .60313 L F
.72845 .60178 m .72924 .60313 L .72806 .6019 L F
.72852 .60176 m .72924 .60313 L .72845 .60178 L F
.616 .51 0 r
.72447 .59203 m .72504 .59582 L .72397 .59216 L F
.7248 .59288 m .72504 .59582 L .72447 .59203 L F
.72581 .59556 m .72504 .59582 L .72473 .59201 L F
.7249 .59252 m .72473 .59201 L .72473 .59196 L F
.72581 .59556 m .72473 .59201 L .7249 .59252 L F
.72586 .59554 m .72587 .59556 L .72504 .59582 L F
.488 .338 .361 r
.79809 .57814 m .79795 .57791 L .79626 .57368 L F
.79809 .57814 m .79626 .57368 L .79626 .57366 L F
.651 .674 0 r
.79843 .57874 m .79312 .5805 L .79809 .57814 L F
.79312 .5805 m .78502 .58293 L .79809 .57814 L F
.447 0 0 r
.72855 .60175 m .72857 .60177 L .72852 .60169 L F
.541 .306 0 r
.74816 .59615 m .74826 .59482 L .74809 .59617 L F
.616 .51 0 r
.78039 .57729 m .79626 .57366 L .77567 .57986 L F
.78039 .57729 m .77567 .57986 L .77541 .57896 L F
.79595 .5726 m .79626 .57366 L .78039 .57729 L F
.318 .293 .781 r
.79611 .57331 m .77553 .57951 L .77751 .58433 L F
.77875 .58396 m .77751 .58433 L .77764 .58464 L F
.79611 .57331 m .77751 .58433 L .77875 .58396 L F
.651 .674 0 r
.77815 .58545 m .74382 .59672 L .7715 .58614 L F
.77751 .58433 m .7715 .58614 L .77728 .58393 L F
.77815 .58545 m .7715 .58614 L .77751 .58433 L F
.237 0 0 r
.73557 .60001 m .74816 .59615 L .74811 .59637 L F
.307 0 0 r
.74411 .59697 m .73264 .60008 L .73952 .59883 L F
.7441 .59697 m .73264 .60008 L .74411 .59697 L F
.432 .088 0 r
.7331 .60101 m .7325 .60111 L .73271 .60291 L F
.316 0 0 r
.74051 .60044 m .73275 .60187 L .73391 .60194 L F
.277 0 0 r
.74527 .59895 m .73666 .60086 L .74257 .59988 L F
.311 0 0 r
.73952 .59883 m .73264 .60008 L .72857 .60177 L F
.3 0 0 r
.74288 .59421 m .74288 .59421 L .74296 .5944 L F
.74288 .59421 m .74236 .59491 L .74296 .5944 L F
.74288 .59421 m .74296 .5944 L .74296 .5944 L F
.651 .674 0 r
.74296 .5944 m .74296 .5944 L .74291 .59427 L F
.74296 .5944 m .74292 .59442 L .74291 .59427 L F
.74296 .5944 m .74291 .59427 L .74291 .59427 L F
.318 .293 .781 r
.79485 .57408 m .77875 .58396 L .79626 .57366 L F
.637 .588 0 r
.77666 .58245 m .74267 .59373 L .77658 .58225 L F
.74267 .59373 m .74265 .59366 L .77657 .58223 L F
.74267 .59373 m .77657 .58223 L .77658 .58225 L F
.488 .339 .371 r
.77764 .58464 m .77583 .58039 L .77586 .5805 L F
.77764 .58464 m .77586 .5805 L .77658 .58225 L F
.616 .51 0 r
.77579 .58027 m .77586 .5805 L .74162 .59082 L F
.74159 .59075 m .74162 .59082 L .72587 .59556 L F
.77579 .58027 m .74162 .59082 L .74159 .59075 L F
.637 .588 0 r
.77657 .58223 m .74265 .59366 L .77642 .58185 L F
.7266 .59906 m .72642 .59912 L .7266 .59906 L F
.616 .51 0 r
.72589 .59556 m .74162 .59082 L .72589 .59556 L F
.74621 .58875 m .77573 .58005 L .74092 .59088 L F
.74621 .58875 m .74092 .59088 L .7408 .59056 L F
.77573 .58005 m .77579 .58027 L .73742 .59202 L F
.7374 .59198 m .73742 .59202 L .72587 .59556 L F
.77573 .58005 m .73742 .59202 L .7374 .59198 L F
.74162 .59082 m .77586 .5805 L .74162 .59082 L F
.77586 .5805 m .77586 .5805 L .74162 .59082 L F
.77586 .5805 m .77586 .5805 L .74162 .59082 L F
.637 .588 0 r
.74265 .59366 m .7426 .59353 L .77642 .58185 L F
.651 .674 0 r
.74382 .59672 m .74362 .59622 L .77728 .58393 L F
.522 .891 0 r
.74557 .59915 m .7457 .59947 L .74493 .59933 L F
.071 0 0 r
.74503 .59928 m .73999 .60107 L .74353 .59992 L F
.083 0 0 r
.74483 .59954 m .74489 .59952 L .74617 .59911 L F
.74324 .60005 m .74489 .59952 L .74483 .59954 L F
.74324 .60005 m .74336 .6 L .74489 .59952 L F
.74489 .59952 m .74498 .59948 L .74617 .59911 L F
.74336 .6 m .74498 .59948 L .74489 .59952 L F
.74336 .6 m .74352 .59993 L .74498 .59948 L F
.071 0 0 r
.74522 .59938 m .74415 .59973 L .74302 .60029 L F
.74503 .59928 m .74217 .60051 L .74302 .60029 L F
.083 0 0 r
.74324 .60005 m .73529 .60255 L .74336 .6 L F
.215 0 0 r
.74242 .60029 m .73289 .60322 L .73247 .6034 L F
.74352 .59993 m .73292 .60321 L .74242 .60029 L F
.73292 .60321 m .73057 .60393 L .73289 .60322 L F
.73292 .60321 m .73289 .60322 L .74242 .60029 L F
.277 0 0 r
.73666 .60086 m .73256 .60185 L .74257 .59988 L F
.648 .787 0 r
.72897 .60166 m .72933 .60264 L .72857 .60177 L F
.72933 .60264 m .72919 .60267 L .72855 .60175 L F
.432 .088 0 r
.73269 .60277 m .73254 .60145 L .73207 .60299 L F
.73254 .60145 m .7325 .60111 L .73203 .60312 L F
.648 .787 0 r
.73324 .6019 m .7323 .60233 L .72896 .60163 L F
.7323 .60233 m .72966 .60354 L .72946 .60301 L F
.7323 .60233 m .72946 .60301 L .72896 .60163 L F
.205 0 0 r
.74051 .60044 m .73391 .60194 L .74121 .60034 L F
.73391 .60194 m .73257 .60226 L .74134 .60032 L F
.522 .891 0 r
.74563 .59946 m .74416 .59991 L .74346 .5995 L F
.083 0 0 r
.73529 .60255 m .73292 .60321 L .74352 .59993 L F
.73529 .60255 m .74352 .59993 L .74336 .6 L F
.522 .891 0 r
.74416 .59991 m .73818 .60176 L .74165 .60028 L F
.74416 .59991 m .74165 .60028 L .74346 .5995 L F
.205 0 0 r
.73391 .60194 m .74134 .60032 L .74121 .60034 L F
.316 0 0 r
.74257 .59988 m .73256 .60185 L .74051 .60044 L F
.73256 .60185 m .72908 .60254 L .73275 .60187 L F
.73256 .60185 m .73275 .60187 L .74051 .60044 L F
.307 0 0 r
.74411 .59697 m .74411 .59697 L .74424 .5972 L F
.74411 .59697 m .73952 .59883 L .74423 .59721 L F
.74411 .59697 m .74423 .59721 L .74424 .5972 L F
.522 .891 0 r
.73818 .60176 m .73623 .60229 L .74126 .60033 L F
.74165 .60028 m .74126 .60033 L .74419 .59919 L F
.73818 .60176 m .74126 .60033 L .74165 .60028 L F
.205 0 0 r
.74121 .60034 m .74134 .60032 L .746 .59929 L F
.522 .891 0 r
.74118 .60026 m .74079 .6004 L .74076 .6004 L F
.071 0 0 r
.7337 .60262 m .73344 .60269 L .73203 .60312 L F
.212 0 0 r
.73276 .60291 m .73658 .60145 L .73382 .60259 L F
.73658 .60145 m .73631 .60162 L .73382 .60259 L F
.73382 .60259 m .73631 .60162 L .7359 .60188 L F
.172 0 0 r
.73207 .60299 m .73658 .60145 L .73276 .60291 L F
.306 0 0 r
.74134 .60032 m .73257 .60226 L .72985 .60349 L F
.73257 .60226 m .72985 .60349 L .72985 .60349 L F
.648 .787 0 r
.77969 .58759 m .74506 .59863 L .77885 .58665 L F
.74506 .59863 m .72964 .60355 L .74488 .59832 L F
.74506 .59863 m .74488 .59832 L .77885 .58665 L F
.205 0 0 r
.74582 .59923 m .74555 .59929 L .74597 .59929 L F
.454 0 0 r
.74589 .59945 m .74566 .59918 L .74582 .59923 L F
.522 .891 0 r
.74547 .59892 m .74553 .59904 L .74443 .59924 L F
.277 0 0 r
.74544 .59891 m .74527 .59895 L .74582 .59923 L F
.454 0 0 r
.74566 .59918 m .74544 .59891 L .74582 .59923 L F
.205 0 0 r
.74582 .59923 m .74597 .59929 L .746 .59929 L F
.522 .891 0 r
.73957 .60057 m .73333 .60303 L .73818 .60099 L F
.74419 .59919 m .74076 .6004 L .73957 .60057 L F
.74076 .6004 m .73333 .60303 L .73957 .60057 L F
.73546 .60259 m .73315 .60321 L .74419 .59919 L F
.73349 .60308 m .73347 .60308 L .74419 .59919 L F
.73131 .60388 m .73158 .60377 L .74419 .59919 L F
.205 0 0 r
.74555 .59929 m .74051 .60044 L .74565 .59936 L F
.74555 .59929 m .74565 .59936 L .746 .59929 L F
.522 .891 0 r
.74091 .60038 m .74079 .6004 L .74118 .60026 L F
.205 0 0 r
.74051 .60044 m .74121 .60034 L .746 .59929 L F
.522 .891 0 r
.74149 .60017 m .74091 .60038 L .74118 .60026 L F
.316 0 0 r
.74555 .59929 m .74257 .59988 L .74051 .60044 L F
.74582 .59923 m .74555 .59929 L .74555 .59929 L F
.74555 .59929 m .74257 .59988 L .74555 .59929 L F
0 0 0 r
.74197 .6006 m .74177 .60067 L .73948 .60133 L F
.522 .891 0 r
.74218 .60055 m .73153 .6038 L .7407 .60098 L F
0 0 0 r
.74177 .60067 m .74167 .6007 L .7407 .60098 L F
.74177 .60067 m .7407 .60098 L .73948 .60133 L F
.522 .891 0 r
.7457 .59947 m .74218 .60055 L .74563 .59946 L F
.74218 .60055 m .7407 .60098 L .74563 .59946 L F
.071 0 0 r
.74515 .59968 m .74302 .60029 L .74496 .5998 L F
0 0 0 r
.74454 .59985 m .74284 .60036 L .74197 .6006 L F
.522 .891 0 r
.7457 .59947 m .73131 .60388 L .73153 .6038 L F
.071 0 0 r
.74496 .5998 m .74217 .60051 L .74126 .6009 L F
0 0 0 r
.74284 .60036 m .74167 .6007 L .74177 .60067 L F
.74284 .60036 m .74177 .60067 L .74197 .6006 L F
.522 .891 0 r
.74239 .60049 m .74591 .59951 L .731 .60398 L F
.071 0 0 r
.74636 .59932 m .74515 .59968 L .74496 .5998 L F
0 0 0 r
.74648 .59929 m .74626 .59937 L .74454 .59985 L F
.083 0 0 r
.74608 .5994 m .74617 .59911 L .7472 .59879 L F
.071 0 0 r
.74719 .59864 m .74689 .59873 L .74644 .59935 L F
.74689 .59873 m .74649 .59885 L .74635 .59938 L F
.522 .891 0 r
.78114 .5886 m .74855 .59869 L .74628 .59929 L F
.74855 .59869 m .74643 .59935 L .74637 .59933 L F
0 0 0 r
.74652 .59928 m .74637 .59933 L .74648 .59929 L F
.74637 .59933 m .74636 .59933 L .74648 .59929 L F
.522 .891 0 r
.74855 .59869 m .74637 .59933 L .74628 .59929 L F
.74643 .59935 m .74591 .59951 L .74628 .59929 L F
0 0 0 r
.74637 .59933 m .74626 .59937 L .74636 .59933 L F
.522 .891 0 r
.78125 .58864 m .78168 .58879 L .74644 .59935 L F
.74643 .59935 m .74644 .59935 L .74591 .59951 L F
.78125 .58864 m .74644 .59935 L .74643 .59935 L F
.461 0 0 r
.7463 .59948 m .74626 .59937 L .74637 .59933 L F
.74644 .59935 m .74637 .59933 L .74652 .59928 L F
.7463 .59948 m .74637 .59933 L .74644 .59935 L F
.522 .891 0 r
.74643 .59935 m .74591 .59951 L .74643 .59935 L F
.78125 .58864 m .74591 .59951 L .78114 .5886 L F
.458 0 0 r
.74606 .59943 m .74626 .59937 L .77382 .66994 L F
.522 .891 0 r
.7457 .59947 m .74581 .59949 L .74239 .60049 L F
0 0 0 r
.73529 .60255 m .74167 .6007 L .73057 .60393 L F
.7407 .60098 m .74167 .6007 L .73529 .60255 L F
.522 .891 0 r
.74581 .59949 m .74591 .59951 L .74239 .60049 L F
0 0 0 r
.74454 .59985 m .74626 .59937 L .74167 .6007 L F
.215 0 0 r
.73289 .60322 m .73057 .60393 L .73247 .6034 L F
.522 .891 0 r
.73379 .60297 m .7316 .60376 L .73291 .60321 L F
.083 0 0 r
.73529 .60255 m .73057 .60393 L .73292 .60321 L F
.224 0 0 r
.73057 .60393 m .74605 .59942 L .746 .59929 L F
.74605 .59942 m .74626 .59937 L .746 .59929 L F
.458 0 0 r
.746 .59929 m .74626 .59937 L .74606 .59943 L F
.522 .891 0 r
.74091 .60038 m .73379 .60297 L .74079 .6004 L F
.74076 .6004 m .73379 .60297 L .73333 .60303 L F
.74079 .6004 m .73379 .60297 L .74076 .6004 L F
.172 0 0 r
.732 .60314 m .73276 .60291 L .73196 .60322 L F
.73207 .60299 m .73276 .60291 L .732 .60314 L F
.071 0 0 r
.73284 .60292 m .732 .60313 L .7319 .60321 L F
.522 .891 0 r
.73818 .60099 m .73333 .60303 L .7299 .60352 L F
.72985 .60349 m .7299 .60352 L .72964 .60355 L F
.73818 .60099 m .7299 .60352 L .72985 .60349 L F
.648 .787 0 r
.74288 .59935 m .74453 .59909 L .72964 .60355 L F
.522 .891 0 r
.73379 .60297 m .73059 .60385 L .72964 .60355 L F
.456 0 0 r
.72985 .60349 m .72985 .60349 L .75635 .67638 L F
.72985 .60349 m .72937 .60297 L .7295 .60332 L F
.72985 .60349 m .7295 .60332 L .75635 .67638 L F
.306 0 0 r
.746 .59929 m .74134 .60032 L .72985 .60349 L F
.648 .787 0 r
.74507 .59865 m .74453 .59909 L .74445 .59885 L F
.77974 .58764 m .7452 .59887 L .74507 .59865 L F
.7452 .59887 m .74453 .59909 L .74507 .59865 L F
.277 0 0 r
.74526 .59876 m .74517 .59867 L .74507 .5987 L F
.244 0 0 r
.73269 .60102 m .74811 .59637 L .74096 .59866 L F
.541 .306 0 r
.73271 .60104 m .73269 .60082 L .7325 .60111 L F
.453 0 0 r
.73271 .60099 m .73269 .60102 L .7327 .60105 L F
.432 .088 0 r
.7327 .60106 m .7327 .60107 L .73301 .60102 L F
.7327 .60106 m .73301 .60102 L .73312 .60099 L F
.73261 .60107 m .7327 .60107 L .7327 .60106 L F
.453 0 0 r
.7327 .60105 m .73269 .60102 L .73268 .60112 L F
.432 .088 0 r
.74768 .59679 m .73271 .60104 L .73271 .60104 L F
.74768 .59679 m .73267 .60105 L .73267 .60106 L F
.244 0 0 r
.73269 .60102 m .74096 .59866 L .73268 .60112 L F
.237 0 0 r
.74096 .59866 m .74807 .59658 L .74806 .59664 L F
.432 .088 0 r
.74768 .59679 m .74779 .59658 L .73271 .60104 L F
.648 .787 0 r
.74319 .5989 m .73427 .60196 L .74066 .59862 L F
.277 0 0 r
.74515 .59879 m .74507 .5987 L .73666 .60086 L F
.74528 .59876 m .74507 .5987 L .74515 .59879 L F
.522 .891 0 r
.74553 .59904 m .74557 .59915 L .74465 .59928 L F
.74557 .59915 m .74493 .59933 L .74465 .59928 L F
.74553 .59904 m .74465 .59928 L .74443 .59924 L F
.648 .787 0 r
.74469 .59877 m .74469 .59875 L .74506 .59863 L F
.74507 .59865 m .74506 .59863 L .77969 .58759 L F
.74469 .59877 m .74506 .59863 L .74507 .59865 L F
.616 .51 0 r
.74162 .59082 m .74162 .59082 L .72589 .59556 L F
.539 .303 0 r
.73861 .5815 m .73865 .58162 L .73719 .58195 L F
.617 .511 0 r
.75017 .58882 m .74139 .5916 L .75022 .58912 L F
.589 .425 0 r
.74815 .58977 m .7474 .58997 L .74817 .59022 L F
.617 .511 0 r
.74817 .58969 m .74139 .5916 L .74818 .58973 L F
.285 0 0 r
.74139 .5916 m .74812 .58947 L .7482 .59005 L F
.589 .425 0 r
.74817 .59022 m .7474 .58997 L .74738 .59043 L F
.285 0 0 r
.74139 .5916 m .7482 .59005 L .74335 .59143 L F
.637 .588 0 r
.74254 .59355 m .73339 .59672 L .74162 .59082 L F
.73339 .59672 m .72715 .59887 L .7279 .59495 L F
.299 0 0 r
.74162 .59082 m .72588 .59556 L .74231 .59284 L F
.638 .588 0 r
.73767 .5884 m .73562 .58896 L .73566 .58928 L F
.74052 .58714 m .73562 .58896 L .73767 .5884 L F
.74052 .58714 m .73561 .58894 L .73562 .58896 L F
.296 0 0 r
.73987 .58738 m .73417 .59039 L .73274 .58999 L F
.617 .511 0 r
.74752 .58714 m .74531 .58708 L .7377 .58984 L F
.74737 .58653 m .74531 .58708 L .74752 .58714 L F
.7377 .58984 m .73463 .59068 L .73484 .59087 L F
.297 0 0 r
.74698 .58532 m .74715 .58581 L .74488 .58641 L F
.638 .588 0 r
.74725 .58602 m .74353 .58582 L .74533 .5866 L F
.297 0 0 r
.74715 .58581 m .74733 .58635 L .74488 .58641 L F
.74733 .58635 m .74605 .58682 L .74488 .58641 L F
.288 0 0 r
.74353 .58582 m .73514 .59113 L .74169 .58663 L F
.73514 .59113 m .73507 .59107 L .74169 .58663 L F
.74169 .58663 m .73507 .59107 L .73455 .59061 L F
.617 .511 0 r
.74531 .58708 m .7426 .58781 L .73956 .58916 L F
.638 .588 0 r
.74488 .58641 m .74353 .58582 L .7423 .58709 L F
.305 0 0 r
.74488 .58641 m .73956 .58916 L .74353 .58582 L F
.73956 .58916 m .73514 .59113 L .74353 .58582 L F
.309 0 0 r
.73971 .5875 m .73426 .59035 L .73987 .58738 L F
.73426 .59035 m .73417 .59039 L .73987 .58738 L F
.617 .511 0 r
.7342 .59037 m .73164 .59076 L .73179 .59137 L F
.7342 .59037 m .73179 .59137 L .73181 .59146 L F
.297 0 0 r
.74488 .58641 m .74605 .58682 L .73956 .58916 L F
.638 .588 0 r
.74725 .58602 m .74653 .5845 L .74353 .58582 L F
.617 .511 0 r
.73163 .59077 m .73162 .59074 L .73078 .59099 L F
.587 .423 0 r
.74019 .58661 m .7394 .58689 L .74019 .5866 L F
.7394 .58689 m .73937 .58682 L .74022 .58652 L F
.74024 .58659 m .74022 .58652 L .76523 .57747 L F
.7394 .58689 m .74022 .58652 L .74024 .58659 L F
.7744 .5747 m .74019 .58661 L .76523 .57747 L F
.74019 .58661 m .74019 .5866 L .76523 .57747 L F
.454 0 0 r
.7457 .60016 m .74583 .60001 L .77131 .67249 L F
.437 0 0 r
.7461 .60257 m .74614 .60213 L .77131 .67249 L F
.77131 .67249 m .74614 .60213 L .74615 .60206 L F
.447 0 0 r
.77131 .67249 m .74615 .60206 L .74622 .60164 L F
.424 0 0 r
.77131 .67249 m .74566 .60162 L .7457 .60145 L F
.412 0 0 r
.74563 .6018 m .74564 .60172 L .77131 .67249 L F
.77131 .67249 m .74564 .60172 L .74566 .60162 L F
.395 0 0 r
.77131 .67249 m .74611 .60317 L .7461 .60308 L F
0 0 0 r
.77131 .67249 m .74564 .60187 L .74563 .60186 L F
.412 0 0 r
.74559 .6022 m .74564 .60187 L .77131 .67249 L F
0 0 0 r
.76875 .66542 m .75004 .61222 L .76506 .65552 L F
.638 .588 0 r
.74653 .5845 m .73561 .58894 L .74052 .58714 L F
.587 .423 0 r
.77451 .57529 m .74026 .5867 L .7744 .5747 L F
.74026 .5867 m .73944 .58697 L .74026 .58669 L F
.74026 .5867 m .74026 .58669 L .7744 .5747 L F
.616 .51 0 r
.74066 .58794 m .72581 .59556 L .72488 .59245 L F
.77516 .57809 m .74135 .59006 L .74066 .58794 L F
.74135 .59006 m .72581 .59556 L .74066 .58794 L F
.74055 .5876 m .72488 .59245 L .73473 .58921 L F
.77516 .57809 m .74066 .58794 L .74055 .5876 L F
.74066 .58794 m .72488 .59245 L .74055 .5876 L F
.587 .423 0 r
.73944 .58697 m .73942 .58692 L .7744 .5747 L F
.73574 .5882 m .73572 .58817 L .7744 .5747 L F
.285 0 0 r
.74037 .58703 m .73473 .58921 L .74046 .58732 L F
.616 .51 0 r
.77527 .57849 m .72581 .59556 L .77516 .57809 L F
.77541 .57895 m .74145 .59032 L .77528 .57851 L F
.488 .339 .371 r
.77567 .57986 m .77583 .58039 L .77764 .58464 L F
.488 .338 .361 r
.79809 .57814 m .79626 .57368 L .79809 .57814 L F
.616 .51 0 r
.77586 .5805 m .79644 .57429 L .77586 .5805 L F
.488 .338 .361 r
.79699 .57563 m .7963 .5738 L .79629 .57378 L F
.79697 .57558 m .7963 .5738 L .79699 .57563 L F
.318 .293 .781 r
.79796 .57819 m .77764 .58464 L .79807 .5785 L F
.79796 .57819 m .79807 .5785 L .79821 .57845 L F
.79809 .57814 m .79796 .57819 L .79821 .57845 L F
.488 .339 .371 r
.77764 .58464 m .77658 .58225 L .77733 .58407 L F
.651 .674 0 r
.79786 .57774 m .79796 .57793 L .77728 .58393 L F
.327 .362 .9 r
.79821 .57845 m .77764 .58464 L .77793 .58506 L F
.488 .338 .361 r
.79794 .57789 m .79786 .57774 L .79629 .57378 L F
.79786 .57774 m .79699 .57563 L .79629 .57378 L F
.071 0 0 r
.74727 .59862 m .74675 .5987 L .74654 .59883 L F
.522 .891 0 r
.78038 .58834 m .74621 .59931 L .74547 .59892 L F
.78125 .58864 m .74643 .59935 L .78125 .58864 L F
.74643 .59935 m .74643 .59935 L .78125 .58864 L F
.74643 .59935 m .78125 .58864 L .78125 .58864 L F
.78114 .5886 m .7457 .59947 L .78113 .5886 L F
.78113 .5886 m .7457 .59947 L .78038 .58834 L F
.488 .339 .371 r
.77671 .59121 m .78108 .58912 L .77998 .58801 L F
.78108 .58912 m .78194 .58871 L .78012 .58805 L F
.78108 .58912 m .78012 .58805 L .77998 .58801 L F
.432 .088 0 r
.78414 .58646 m .78287 .58678 L .78285 .58685 L F
.648 .787 0 r
.78423 .58621 m .78038 .58834 L .77974 .58764 L F
.327 .362 .9 r
.79592 .57965 m .77793 .58506 L .77968 .58758 L F
.648 .787 0 r
.78047 .58734 m .77969 .58759 L .77968 .58758 L F
.541 .306 0 r
.83912 .56866 m .80346 .57839 L .83913 .56871 L F
.648 .787 0 r
.83861 .56893 m .83523 .57001 L .83856 .56882 L F
.651 .674 0 r
.77819 .58552 m .77885 .58665 L .74415 .59707 L F
.74414 .59703 m .74415 .59707 L .74292 .59744 L F
.77819 .58552 m .74415 .59707 L .74414 .59703 L F
.432 .088 0 r
.74779 .59658 m .74783 .5965 L .74471 .59744 L F
.237 0 0 r
.74096 .59866 m .74811 .59637 L .74807 .59658 L F
.73269 .60102 m .73557 .60001 L .74811 .59637 L F
.648 .787 0 r
.74319 .5989 m .74066 .59862 L .74295 .59759 L F
.73427 .60196 m .73324 .6019 L .74292 .59744 L F
.73952 .59883 m .73324 .6019 L .73101 .60176 L F
.74102 .59831 m .74043 .59859 L .73952 .59883 L F
.74043 .59859 m .73324 .6019 L .73952 .59883 L F
.453 0 0 r
.73272 .60081 m .73269 .60102 L .73271 .60099 L F
.245 0 0 r
.73272 .60081 m .73557 .60001 L .73269 .60102 L F
.541 .306 0 r
.73269 .60082 m .73249 .60087 L .7325 .60111 L F
.432 .088 0 r
.73271 .60105 m .73261 .60107 L .7327 .60106 L F
.73267 .60106 m .73267 .60105 L .7325 .60111 L F
.73261 .60107 m .7325 .60111 L .73261 .60109 L F
.648 .787 0 r
.74102 .59831 m .73101 .60176 L .72896 .60163 L F
.74493 .5983 m .74488 .59832 L .74415 .59707 L F
.74488 .59832 m .74319 .5989 L .74415 .59707 L F
.74488 .59832 m .74415 .59707 L .74415 .59707 L F
.651 .674 0 r
.74282 .59707 m .73874 .59869 L .73871 .59842 L F
.74397 .5967 m .74289 .59731 L .74282 .59707 L F
.74406 .59692 m .74289 .59731 L .74397 .5967 L F
.3 0 0 r
.74288 .59421 m .74285 .59421 L .74286 .59424 L F
.637 .588 0 r
.77676 .58267 m .77728 .58393 L .74291 .59427 L F
.77669 .5825 m .74291 .59427 L .74273 .5938 L F
.79703 .57573 m .77676 .58267 L .77669 .5825 L F
.77676 .58267 m .74291 .59427 L .77669 .5825 L F
.77666 .58245 m .73368 .59681 L .73353 .59676 L F
.79702 .57569 m .77668 .58247 L .77666 .58245 L F
.77668 .58247 m .73368 .59681 L .77666 .58245 L F
.79703 .57573 m .73368 .59681 L .79702 .57569 L F
.616 .51 0 r
.77567 .57986 m .77573 .58005 L .74621 .58875 L F
.587 .423 0 r
.77455 .57553 m .74666 .58527 L .74033 .58704 L F
.77459 .57577 m .74666 .58527 L .77455 .57553 L F
.77451 .57529 m .74033 .58704 L .74023 .58671 L F
.301 .234 .669 r
.79201 .56937 m .77537 .57881 L .79239 .56926 L F
.488 .339 .371 r
.77477 .57678 m .77537 .57881 L .7744 .5747 L F
.587 .423 0 r
.7744 .5747 m .77432 .57424 L .77913 .57253 L F
.7744 .5747 m .77913 .57253 L .7947 .567 L F
.301 .234 .669 r
.79481 .56779 m .77424 .57401 L .7744 .5747 L F
.79201 .56937 m .7744 .5747 L .77537 .57881 L F
.79481 .56779 m .7744 .5747 L .79201 .56937 L F
.79497 .56848 m .77837 .5779 L .79595 .5726 L F
.616 .51 0 r
.78156 .57689 m .77992 .57743 L .78141 .57637 L F
.77992 .57743 m .77541 .57895 L .77658 .57844 L F
.301 .234 .669 r
.79239 .56926 m .77799 .57802 L .79497 .56848 L F
.616 .51 0 r
.77541 .57895 m .72587 .59556 L .72586 .59554 L F
.638 .588 0 r
.83612 .55866 m .80108 .56817 L .83619 .55887 L F
.83619 .55887 m .80111 .56825 L .8362 .55888 L F
.80111 .56825 m .80111 .56825 L .8362 .55888 L F
.8362 .55888 m .80111 .56825 L .80135 .56884 L F
.488 .338 .361 r
.80003 .56577 m .80026 .56617 L .80199 .57057 L F
.80026 .56617 m .80189 .57017 L .80199 .57057 L F
.638 .588 0 r
.83612 .55866 m .80099 .56796 L .80108 .56817 L F
.8361 .55859 m .80099 .56796 L .83612 .55866 L F
.616 .51 0 r
.7958 .57212 m .77541 .57896 L .77541 .57895 L F
.79581 .57213 m .77541 .57896 L .7958 .57212 L F
.301 .234 .669 r
.77799 .57802 m .77837 .5779 L .79497 .56848 L F
.79595 .5726 m .77553 .57951 L .79611 .57331 L F
.77837 .5779 m .77553 .57951 L .79595 .5726 L F
.79481 .56779 m .79239 .56926 L .79497 .56848 L F
.587 .423 0 r
.795 .56865 m .77459 .57577 L .77455 .57553 L F
.637 .588 0 r
.79703 .57573 m .79786 .57774 L .77728 .58393 L F
.79703 .57573 m .77728 .58393 L .77676 .58267 L F
.616 .51 0 r
.79629 .57379 m .79635 .57397 L .77573 .58005 L F
.79644 .57429 m .79644 .57429 L .77586 .5805 L F
.79626 .57366 m .77573 .58005 L .77567 .57986 L F
.79629 .57379 m .77573 .58005 L .79626 .57366 L F
.285 0 0 r
.73773 .58777 m .73473 .58921 L .74037 .58703 L F
.395 0 0 r
.74041 .58716 m .74037 .58703 L .74046 .58732 L F
.616 .51 0 r
.77477 .57678 m .77515 .57808 L .74054 .58758 L F
.285 0 0 r
.73773 .58777 m .72789 .59054 L .73473 .58921 L F
.616 .51 0 r
.72415 .59207 m .72415 .59207 L .72396 .59213 L F
.637 .588 0 r
.74273 .5938 m .74291 .59427 L .72646 .59921 L F
.651 .674 0 r
.74292 .59442 m .72833 .60176 L .74287 .59428 L F
.72833 .60176 m .7283 .60177 L .7429 .59427 L F
.311 0 0 r
.73264 .60008 m .72852 .60169 L .72857 .60177 L F
.651 .674 0 r
.74382 .59672 m .72806 .6019 L .74362 .59622 L F
.637 .588 0 r
.74265 .59366 m .7266 .59906 L .7426 .59353 L F
.7266 .59906 m .7266 .59906 L .7426 .59353 L F
.74267 .59373 m .72642 .59912 L .74265 .59366 L F
.3 0 0 r
.74284 .59411 m .73024 .59571 L .74288 .59421 L F
.395 0 0 r
.74291 .59438 m .74266 .59369 L .74292 .5944 L F
.637 .588 0 r
.74264 .59352 m .7426 .59353 L .74162 .59082 L F
.74262 .59353 m .7426 .59353 L .74262 .59353 L F
.74262 .59353 m .74262 .59353 L .79644 .57429 L F
.79667 .57486 m .74262 .59353 L .79644 .57429 L F
.7426 .59353 m .74254 .59355 L .74162 .59082 L F
.72782 .59537 m .7259 .59556 L .72589 .59556 L F
.3 0 0 r
.74235 .59283 m .72588 .59556 L .74284 .59411 L F
.395 0 0 r
.74266 .59369 m .74235 .59283 L .74268 .59373 L F
0 0 0 r
.74263 .5936 m .74162 .59082 L .74266 .59369 L F
.74266 .59369 m .74162 .59082 L .74235 .59283 L F
.74253 .59331 m .74254 .59334 L .74263 .5936 L F
.74253 .59331 m .74263 .5936 L .74262 .59358 L F
.74253 .59331 m .74162 .59082 L .74254 .59334 L F
.299 0 0 r
.74162 .59082 m .74231 .59284 L .74235 .59283 L F
0 0 0 r
.74262 .59357 m .74253 .59331 L .74262 .59358 L F
.651 .674 0 r
.73869 .59802 m .72806 .6019 L .74296 .5944 L F
.74287 .59428 m .72806 .6019 L .74287 .59428 L F
.74356 .59624 m .74341 .59629 L .74292 .59443 L F
.74341 .59629 m .73869 .59802 L .74285 .5945 L F
.3 0 0 r
.74289 .59446 m .74236 .59491 L .74303 .59487 L F
.74289 .59446 m .74303 .59487 L .74316 .59486 L F
.651 .674 0 r
.74356 .59624 m .74292 .59443 L .74296 .5944 L F
.3 0 0 r
.74296 .5944 m .74289 .59446 L .74316 .59486 L F
.305 0 0 r
.74316 .59486 m .74308 .59487 L .74309 .59488 L F
.74308 .59487 m .74047 .59537 L .74309 .59488 L F
.651 .674 0 r
.74341 .59629 m .74285 .5945 L .74292 .59443 L F
.305 0 0 r
.74309 .59488 m .74047 .59537 L .72732 .59926 L F
.637 .588 0 r
.72769 .59601 m .72613 .5962 L .72589 .59556 L F
.301 0 0 r
.74281 .59412 m .72588 .59556 L .72603 .59598 L F
.74284 .59411 m .74281 .59411 L .74281 .59412 L F
.74281 .59411 m .72588 .59556 L .74281 .59412 L F
.488 .338 .361 r
.79595 .5726 m .79535 .57056 L .79497 .56848 L F
.616 .51 0 r
.83037 .55998 m .7958 .57212 L .79535 .57056 L F
.83038 .56001 m .7958 .57212 L .83037 .55998 L F
.83129 .56023 m .83051 .56049 L .83097 .55998 L F
.287 0 0 r
.83039 .56004 m .84326 .55862 L .83108 .55919 L F
.587 .423 0 r
.77459 .57577 m .77477 .57678 L .74666 .58527 L F
.616 .51 0 r
.77477 .57678 m .74054 .58758 L .74041 .58716 L F
.77541 .57896 m .72587 .59556 L .77541 .57895 L F
.587 .423 0 r
.77455 .57553 m .74033 .58704 L .77451 .57529 L F
.65 .785 0 r
.74179 .58063 m .73811 .58142 L .73598 .58215 L F
.539 .303 0 r
.73902 .58089 m .73861 .5815 L .73848 .58105 L F
.237 0 0 r
.73902 .58086 m .73632 .58215 L .73903 .58096 L F
.45 0 0 r
.73902 .58089 m .73902 .58086 L .73903 .58096 L F
.65 .785 0 r
.74256 .58046 m .739 .58107 L .73888 .58125 L F
.539 .303 0 r
.77404 .57026 m .73908 .58135 L .73902 .58089 L F
.73908 .58135 m .73861 .5815 L .73902 .58089 L F
.77404 .57026 m .74955 .57912 L .73893 .58156 L F
.73892 .58153 m .73893 .58156 L .73865 .58162 L F
.77404 .57026 m .73893 .58156 L .73892 .58153 L F
.587 .423 0 r
.73327 .58903 m .73069 .58975 L .73562 .588 L F
.73571 .58815 m .73562 .588 L .76523 .57747 L F
.73327 .58903 m .73562 .588 L .73571 .58815 L F
.651 .674 0 r
.77819 .58552 m .72806 .6019 L .77815 .58545 L F
.77819 .58552 m .74406 .59692 L .74397 .5967 L F
.437 0 0 r
.74411 .59697 m .74424 .5972 L .74415 .59707 L F
.453 0 0 r
.74811 .59637 m .74816 .59615 L .74814 .59644 L F
.432 .088 0 r
.74803 .59669 m .74795 .59661 L .74768 .59679 L F
.74795 .59661 m .74774 .59668 L .74768 .59679 L F
.453 0 0 r
.74813 .59643 m .74807 .59658 L .74811 .59637 L F
.648 .787 0 r
.77885 .58665 m .74493 .5983 L .74415 .59707 L F
.651 .674 0 r
.77819 .58552 m .77816 .58553 L .77816 .58553 L F
.77816 .58553 m .74292 .59744 L .77816 .58553 L F
.307 0 0 r
.74411 .59697 m .7441 .59697 L .74411 .59697 L F
.651 .674 0 r
.77816 .58553 m .74292 .59744 L .74289 .59731 L F
.648 .787 0 r
.74502 .59867 m .74501 .59867 L .77969 .58759 L F
.488 .339 .371 r
.77671 .59121 m .77975 .58823 L .77764 .58464 L F
.77975 .58823 m .77998 .58801 L .77793 .58506 L F
.77975 .58823 m .77793 .58506 L .77764 .58464 L F
.327 .362 .9 r
.79592 .57965 m .77968 .58758 L .7823 .58679 L F
.79592 .57965 m .7823 .58679 L .7985 .57888 L F
.488 .338 .361 r
.80017 .58133 m .79956 .58064 L .79887 .57952 L F
.80024 .58141 m .79887 .57952 L .7985 .57888 L F
.648 .787 0 r
.80045 .58165 m .78038 .58834 L .80024 .58141 L F
.78901 .5853 m .78038 .58834 L .78217 .58735 L F
.78901 .5853 m .78217 .58735 L .78423 .58621 L F
.79893 .5818 m .78901 .5853 L .78423 .58621 L F
.151 0 .044 r
.80333 .58071 m .80331 .58072 L .80333 .58071 L F
.80258 .58229 m .80331 .58072 L .80333 .58071 L F
.80258 .58229 m .79971 .58293 L .80331 .58072 L F
.488 .338 .361 r
.80333 .58071 m .80311 .58181 L .80258 .58229 L F
.589 .425 0 r
.83864 .56595 m .80324 .57533 L .80323 .57597 L F
.651 .674 0 r
.83318 .56755 m .83315 .56756 L .83308 .56743 L F
.541 .306 0 r
.83898 .56783 m .80339 .57684 L .80342 .57745 L F
.488 .338 .361 r
.80337 .5767 m .80348 .57885 L .80346 .58006 L F
.80339 .57684 m .80348 .57885 L .80337 .5767 L F
.80329 .57605 m .80335 .57662 L .8033 .57631 L F
.589 .425 0 r
.83872 .5662 m .80325 .57607 L .80339 .5768 L F
.80323 .57597 m .80325 .57607 L .83872 .5662 L F
.651 .674 0 r
.83315 .56756 m .7985 .57888 L .83306 .56744 L F
.83315 .56756 m .83306 .56744 L .83308 .56743 L F
.589 .425 0 r
.83857 .56576 m .80312 .57536 L .83864 .56595 L F
.651 .674 0 r
.7985 .57888 m .79845 .57878 L .83307 .56741 L F
.589 .425 0 r
.83844 .56545 m .80293 .57431 L .83844 .56545 L F
.83841 .5658 m .80308 .57514 L .80312 .57535 L F
.83841 .5658 m .80308 .57514 L .83841 .5658 L F
.83877 .56571 m .80312 .57535 L .83877 .56571 L F
.80312 .57535 m .80312 .57535 L .83877 .56571 L F
.83877 .56571 m .80312 .57535 L .80312 .57536 L F
.305 0 0 r
.83296 .5673 m .84595 .56363 L .83873 .56512 L F
.295 0 0 r
.84469 .56136 m .85012 .55815 L .85039 .55849 L F
.8426 .56224 m .85012 .55815 L .84469 .56136 L F
.589 .425 0 r
.85378 .55825 m .85371 .558 L .84518 .56215 L F
.288 0 0 r
.85167 .55797 m .8536 .55766 L .85402 .55907 L F
.589 .425 0 r
.85426 .55994 m .85378 .55825 L .84518 .56215 L F
.288 0 0 r
.84123 .56395 m .85167 .55797 L .85301 .5586 L F
.589 .425 0 r
.83817 .56482 m .83788 .56393 L .82465 .56889 L F
.637 .588 0 r
.84496 .56054 m .84888 .56179 L .83444 .56631 L F
.84805 .5598 m .84888 .56179 L .84496 .56054 L F
.84773 .55901 m .83444 .56631 L .83298 .56671 L F
.071 0 0 r
.83956 .57139 m .83956 .57139 L .84036 .57116 L F
.84035 .57114 m .83957 .57138 L .84035 .57115 L F
.83957 .57138 m .83957 .57138 L .84035 .57115 L F
0 0 0 r
.83824 .57184 m .83816 .57187 L .83873 .57154 L F
.071 0 0 r
.84035 .57115 m .83932 .57145 L .83932 .57145 L F
.84035 .57114 m .83884 .57159 L .84035 .57114 L F
.83884 .57159 m .83884 .57159 L .84035 .57114 L F
.84035 .57114 m .83932 .57144 L .83932 .57144 L F
.83759 .57195 m .83845 .5717 L .83845 .5717 L F
.83845 .5717 m .83932 .57144 L .83845 .5717 L F
.83845 .5717 m .83932 .57144 L .83932 .57144 L F
.83759 .57195 m .83932 .57144 L .83759 .57195 L F
.83884 .57135 m .83907 .57103 L .83838 .57171 L F
.84024 .57075 m .84022 .57068 L .83914 .57101 L F
.432 .088 0 r
.8483 .56816 m .84035 .57042 L .84841 .56823 L F
.84035 .57042 m .84031 .57044 L .84841 .56823 L F
.83982 .57057 m .83984 .57065 L .84841 .56823 L F
.84072 .57041 m .83998 .57071 L .84094 .57044 L F
.84094 .57044 m .83914 .57095 L .84095 .57047 L F
.84089 .57036 m .84094 .57044 L .84236 .57004 L F
.85499 .56626 m .84314 .5695 L .84206 .56991 L F
.8483 .56816 m .84223 .56987 L .84224 .56988 L F
.84803 .56812 m .84659 .56819 L .84593 .56873 L F
.84659 .56819 m .84121 .56848 L .84526 .5687 L F
.84659 .56819 m .84526 .5687 L .84593 .56873 L F
.84801 .5681 m .84639 .56702 L .84794 .56812 L F
.84639 .56702 m .84639 .56702 L .84794 .56812 L F
.84794 .56812 m .84629 .56695 L .84121 .56848 L F
.84593 .56873 m .84133 .56849 L .84216 .56977 L F
.84817 .56808 m .84629 .56695 L .84803 .56812 L F
.85499 .56626 m .84629 .56695 L .84822 .56811 L F
.089 0 0 r
.84876 .56738 m .84022 .57075 L .84053 .57048 L F
.84022 .57075 m .83887 .57128 L .83974 .57087 L F
.432 .088 0 r
.84095 .57047 m .839 .57101 L .839 .57105 L F
.089 0 0 r
.84022 .57075 m .83974 .57087 L .84053 .57048 L F
.432 .088 0 r
.84841 .56823 m .8423 .56996 L .84236 .57004 L F
.216 0 0 r
.84762 .56824 m .84187 .57024 L .84876 .56738 L F
.84187 .57024 m .83887 .57128 L .84022 .57075 L F
.071 0 0 r
.84059 .57064 m .84236 .57004 L .84022 .57068 L F
.84157 .57034 m .84236 .57004 L .84059 .57064 L F
.432 .088 0 r
.84236 .57004 m .84094 .57044 L .84095 .57047 L F
.216 0 0 r
.84187 .57024 m .84022 .57075 L .84876 .56738 L F
.071 0 0 r
.84082 .57061 m .84157 .57034 L .84059 .57064 L F
.161 0 0 r
.85486 .56651 m .83887 .57128 L .84187 .57024 L F
.067 0 0 r
.85485 .56652 m .83887 .57128 L .85486 .56651 L F
.46 0 0 r
.83887 .57128 m .83873 .57154 L .83892 .57142 L F
.105 0 0 r
.85485 .56652 m .83873 .57154 L .83887 .57128 L F
.065 0 0 r
.85456 .56688 m .83873 .57154 L .85485 .56652 L F
.071 0 0 r
.84305 .57034 m .84267 .57018 L .84082 .57061 L F
.84267 .57018 m .84236 .57004 L .84082 .57061 L F
.84035 .57114 m .84024 .57075 L .83907 .57103 L F
.089 0 0 r
.83974 .57087 m .83887 .57128 L .83921 .57099 L F
.071 0 0 r
.84024 .57075 m .83914 .57101 L .83907 .57103 L F
.089 0 0 r
.83921 .57099 m .83887 .57128 L .83899 .57107 L F
.432 .088 0 r
.83964 .57081 m .83964 .57081 L .84094 .57044 L F
.83914 .57095 m .83897 .57102 L .84095 .57047 L F
.089 0 0 r
.84053 .57048 m .83974 .57087 L .83921 .57099 L F
.071 0 0 r
.84035 .57114 m .83907 .57103 L .83864 .57164 L F
.83932 .57144 m .84134 .57085 L .84134 .57085 L F
.83932 .57144 m .84134 .57085 L .83932 .57144 L F
.83845 .5717 m .83862 .57165 L .83845 .5717 L F
.83845 .5717 m .83862 .57165 L .83862 .57165 L F
.83836 .57173 m .83862 .57165 L .83836 .57173 L F
.83862 .57165 m .83932 .57144 L .83932 .57144 L F
.83862 .57165 m .83932 .57144 L .83862 .57165 L F
.83932 .57144 m .83932 .57144 L .84134 .57085 L F
.83932 .57144 m .84134 .57085 L .84134 .57085 L F
.83932 .57144 m .84134 .57085 L .83932 .57144 L F
.83932 .57144 m .84038 .57113 L .84038 .57113 L F
.83932 .57144 m .84038 .57113 L .83932 .57144 L F
.83836 .57173 m .83862 .57165 L .83862 .57165 L F
.83836 .57173 m .83862 .57165 L .83836 .57173 L F
.432 .088 0 r
.80327 .581 m .83964 .57081 L .83964 .57081 L F
.071 0 0 r
.83932 .57145 m .80263 .58225 L .83932 .57145 L F
.80263 .58225 m .80263 .58225 L .83932 .57145 L F
.83932 .57145 m .80263 .58225 L .80258 .58229 L F
.80263 .58225 m .83932 .57144 L .83932 .57144 L F
.80263 .58225 m .83932 .57144 L .80263 .58225 L F
.80263 .58225 m .83836 .57173 L .83836 .57173 L F
.80263 .58225 m .83932 .57144 L .80263 .58225 L F
.80263 .58225 m .80263 .58225 L .83932 .57144 L F
.80263 .58225 m .83932 .57144 L .83932 .57144 L F
.80263 .58225 m .83836 .57173 L .83836 .57173 L F
.80263 .58225 m .839 .57154 L .839 .57154 L F
.80263 .58225 m .83932 .57144 L .83932 .57144 L F
.432 .088 0 r
.839 .57105 m .80326 .58105 L .80311 .58181 L F
.839 .57101 m .80326 .58105 L .839 .57105 L F
.83901 .57089 m .80327 .581 L .839 .57098 L F
.071 0 0 r
.80256 .58231 m .80255 .58232 L .8384 .57177 L F
.80256 .58231 m .8384 .57177 L .8384 .57177 L F
.83958 .57139 m .80257 .58231 L .83958 .57142 L F
.80257 .58231 m .80256 .58231 L .83958 .57142 L F
.522 .891 0 r
.83751 .57134 m .83836 .5718 L .83814 .57187 L F
.264 .446 .974 r
.80234 .58252 m .78194 .58871 L .80246 .58256 L F
.461 0 0 r
.86285 .64633 m .83815 .57187 L .83777 .57219 L F
.488 .338 .361 r
.80246 .58256 m .80799 .58638 L .80206 .58277 L F
.80246 .58256 m .80206 .58277 L .80234 .58252 L F
.80246 .58256 m .80785 .58466 L .80297 .58291 L F
.071 0 0 r
.83856 .57175 m .79754 .58381 L .78168 .58879 L F
.80874 .58045 m .83815 .57179 L .80874 .58045 L F
.80263 .58225 m .83815 .57179 L .83815 .57179 L F
.522 .891 0 r
.83696 .57151 m .83814 .57187 L .80694 .58112 L F
.18 0 0 r
.83771 .57185 m .83766 .57187 L .83814 .57187 L F
.83814 .57187 m .83814 .57187 L .83816 .57187 L F
.83771 .57185 m .83814 .57187 L .83814 .57187 L F
.522 .891 0 r
.80694 .58112 m .83815 .57187 L .80221 .58264 L F
.83814 .57187 m .83815 .57187 L .80694 .58112 L F
.071 0 0 r
.80068 .58286 m .80255 .58232 L .80256 .58231 L F
.264 .446 .974 r
.80067 .58189 m .78305 .5883 L .80234 .58252 L F
.648 .787 0 r
.8218 .57471 m .83634 .57119 L .80067 .58189 L F
.651 .674 0 r
.83717 .56625 m .83753 .56715 L .82394 .57123 L F
.83753 .56715 m .83816 .56876 L .83449 .56946 L F
.83816 .56876 m .83748 .56896 L .83449 .56946 L F
.83369 .5683 m .83449 .56946 L .82394 .57123 L F
.83753 .56715 m .83449 .56946 L .83369 .5683 L F
.309 0 0 r
.83483 .56991 m .84479 .56683 L .83471 .56976 L F
.648 .787 0 r
.8351 .56993 m .83856 .56881 L .83856 .56882 L F
.8351 .56992 m .83856 .56881 L .8351 .56993 L F
.488 .338 .361 r
.80017 .58133 m .79887 .57952 L .80024 .58141 L F
.432 .088 0 r
.81126 .57779 m .80352 .57979 L .80345 .58014 L F
.648 .787 0 r
.80001 .58115 m .83494 .56997 L .80001 .58115 L F
.83494 .56997 m .83856 .56881 L .83494 .56997 L F
.83494 .56997 m .83494 .56997 L .80001 .58115 L F
.447 0 0 r
.83425 .56924 m .83325 .5678 L .83361 .56896 L F
.449 0 0 r
.83471 .56976 m .83478 .56986 L .83483 .56991 L F
.648 .787 0 r
.80047 .58167 m .80067 .58189 L .79172 .58457 L F
.264 .446 .974 r
.80054 .58184 m .79926 .58231 L .80067 .58189 L F
.79926 .58231 m .78305 .5883 L .80067 .58189 L F
.80054 .58184 m .78182 .58867 L .78305 .5883 L F
.648 .787 0 r
.79172 .58457 m .80072 .58195 L .78038 .58834 L F
.80072 .58195 m .80092 .58218 L .78038 .58834 L F
.488 .338 .361 r
.80234 .58252 m .80221 .58264 L .80069 .58191 L F
.80234 .58252 m .80069 .58191 L .80067 .58189 L F
.80221 .58264 m .80153 .5824 L .80054 .58184 L F
.522 .891 0 r
.78125 .58864 m .78125 .58864 L .80153 .5824 L F
.80153 .5824 m .80153 .5824 L .83877 .57094 L F
.78125 .58864 m .80153 .5824 L .80153 .5824 L F
.83875 .57093 m .83685 .57151 L .83835 .57101 L F
.432 .088 0 r
.84035 .57042 m .83982 .57057 L .84031 .57044 L F
.84015 .57047 m .83976 .57058 L .84016 .57048 L F
.83976 .57058 m .83976 .57059 L .84016 .57048 L F
.83976 .57059 m .83917 .57076 L .83917 .57076 L F
.84016 .57048 m .83976 .57059 L .83976 .57059 L F
.84015 .57046 m .83975 .57057 L .84015 .57047 L F
.83975 .57057 m .83976 .57058 L .84015 .57047 L F
.84223 .56986 m .83975 .57056 L .84223 .56987 L F
.83975 .57056 m .83975 .57057 L .84223 .56987 L F
.84084 .57025 m .83944 .57063 L .83944 .57064 L F
.83958 .57047 m .83916 .57058 L .83916 .57059 L F
.83944 .57063 m .83944 .57063 L .84084 .57025 L F
.84078 .57014 m .83929 .57055 L .84084 .57025 L F
.83929 .57055 m .8393 .57067 L .84084 .57025 L F
.84223 .56987 m .84015 .57046 L .84224 .56988 L F
.84015 .57046 m .84015 .57047 L .84224 .56988 L F
.8414 .57012 m .84015 .57047 L .84016 .57048 L F
.84224 .56988 m .84142 .57011 L .8414 .57012 L F
.84142 .57011 m .84015 .57047 L .8414 .57012 L F
.246 0 0 r
.84053 .57048 m .83899 .57107 L .8551 .56445 L F
.221 0 0 r
.83913 .56935 m .84127 .56856 L .84132 .56863 L F
.432 .088 0 r
.84216 .56977 m .84121 .56848 L .83965 .56895 L F
.221 0 0 r
.83913 .56935 m .83912 .56923 L .84127 .56856 L F
.432 .088 0 r
.84216 .56977 m .83965 .56895 L .84011 .57033 L F
.84133 .56849 m .84123 .56852 L .84216 .56977 L F
.246 0 0 r
.84101 .57025 m .8408 .57031 L .85509 .56427 L F
.8551 .56445 m .84101 .57025 L .85509 .56427 L F
.432 .088 0 r
.84206 .56991 m .84246 .56968 L .84163 .57003 L F
.84314 .5695 m .84246 .56968 L .84206 .56991 L F
.84163 .57003 m .84134 .56999 L .84084 .57025 L F
.84134 .56999 m .84078 .57014 L .84082 .57022 L F
.84134 .56999 m .84082 .57022 L .84084 .57025 L F
.455 0 0 r
.839 .57105 m .839 .57101 L .83899 .57105 L F
.432 .088 0 r
.83977 .57067 m .83915 .57094 L .83998 .57071 L F
.175 0 0 r
.85509 .56427 m .83899 .57107 L .839 .57101 L F
.85509 .56427 m .839 .57101 L .85125 .56568 L F
.432 .088 0 r
.84011 .57033 m .83965 .56895 L .8393 .56905 L F
.84011 .57033 m .8393 .56905 L .83958 .57047 L F
.84828 .56815 m .84741 .56839 L .8483 .56816 L F
.84741 .56839 m .84739 .56841 L .8483 .56816 L F
0 0 0 r
.84978 .56834 m .83816 .57187 L .8492 .56847 L F
.84978 .56834 m .8492 .56847 L .84992 .56825 L F
.85006 .56825 m .84978 .56834 L .84992 .56825 L F
.8542 .56701 m .83816 .57187 L .85456 .56688 L F
.83915 .57157 m .83816 .57187 L .8542 .56701 L F
.161 0 0 r
.85486 .56651 m .84187 .57024 L .85491 .56631 L F
.071 0 0 r
.85015 .56825 m .84841 .56823 L .84236 .57004 L F
.85015 .56825 m .84236 .57004 L .84305 .57034 L F
.432 .088 0 r
.84822 .56811 m .84803 .56812 L .84593 .56873 L F
.85499 .56626 m .84828 .56815 L .8483 .56816 L F
.071 0 0 r
.84884 .56814 m .84841 .56823 L .84855 .56823 L F
.85407 .56709 m .84841 .56823 L .85406 .5671 L F
.85413 .56708 m .85499 .56626 L .84841 .56823 L F
.85413 .56708 m .85414 .56706 L .85413 .56708 L F
.85414 .56706 m .85499 .56626 L .85413 .56708 L F
0 0 0 r
.87904 .63516 m .87819 .63487 L .87928 .63963 L F
.87928 .63963 m .88141 .64035 L .87904 .63516 L F
.462 0 0 r
.87939 .64121 m .85386 .56732 L .8806 .63994 L F
.85386 .56732 m .85377 .56706 L .85386 .56731 L F
.85386 .56732 m .85386 .56731 L .8806 .63994 L F
.432 .088 0 r
.85499 .56626 m .8483 .56816 L .84841 .56823 L F
.161 0 0 r
.85491 .56631 m .84187 .57024 L .84762 .56824 L F
.303 0 0 r
.83715 .57134 m .84775 .5684 L .83922 .57037 L F
.522 .891 0 r
.8405 .57041 m .84339 .56952 L .84339 .56952 L F
.83873 .5709 m .83835 .57101 L .83872 .57089 L F
.83875 .57093 m .83835 .57101 L .83873 .5709 L F
.80153 .5824 m .78168 .58879 L .78125 .58864 L F
.83877 .57094 m .80181 .5825 L .80153 .5824 L F
.80181 .5825 m .78168 .58879 L .80153 .5824 L F
.648 .787 0 r
.80067 .58189 m .80072 .58195 L .79172 .58457 L F
.80047 .58167 m .78038 .58834 L .80045 .58165 L F
.327 .362 .9 r
.80024 .58141 m .77998 .58801 L .80054 .58184 L F
.7823 .58679 m .78268 .58668 L .7985 .57888 L F
.648 .787 0 r
.79941 .58048 m .78047 .58734 L .77885 .58665 L F
.79995 .58109 m .78047 .58734 L .79941 .58048 L F
.77974 .58764 m .80001 .58115 L .80001 .58115 L F
.80004 .58119 m .78423 .58621 L .80001 .58115 L F
.78423 .58621 m .78372 .58636 L .80001 .58115 L F
.264 .446 .974 r
.80054 .58184 m .77998 .58801 L .78012 .58805 L F
.80054 .58184 m .78012 .58805 L .79917 .58234 L F
.648 .787 0 r
.78423 .58621 m .77974 .58764 L .78372 .58636 L F
.77974 .58764 m .77969 .58759 L .79998 .58112 L F
.80001 .58115 m .79998 .58112 L .83819 .56893 L F
.77974 .58764 m .79998 .58112 L .80001 .58115 L F
.652 .673 0 r
.83504 .55565 m .83331 .5557 L .80026 .56617 L F
.587 .423 0 r
.83015 .55688 m .83002 .56008 L .77477 .57678 L F
.83015 .55688 m .77477 .57678 L .77459 .57577 L F
.616 .51 0 r
.79535 .57056 m .79086 .57377 L .77515 .57808 L F
.79535 .57056 m .77515 .57808 L .77477 .57678 L F
.7958 .57212 m .79086 .57377 L .79535 .57056 L F
.587 .423 0 r
.79501 .5687 m .77459 .57577 L .795 .56865 L F
.80475 .56552 m .77459 .57577 L .80038 .56684 L F
.7951 .56844 m .77455 .57553 L .77451 .57529 L F
.80038 .56684 m .77455 .57553 L .7951 .56844 L F
.79497 .56848 m .77451 .57529 L .7744 .5747 L F
.616 .51 0 r
.77573 .58005 m .79635 .57397 L .77579 .58027 L F
.637 .588 0 r
.79689 .57538 m .77657 .58223 L .79667 .57486 L F
.77657 .58223 m .77642 .58185 L .79667 .57486 L F
.616 .51 0 r
.79635 .57397 m .79644 .57429 L .77586 .5805 L F
.79635 .57397 m .77586 .5805 L .77579 .58027 L F
.651 .674 0 r
.7985 .57888 m .77819 .58552 L .79845 .57878 L F
.77819 .58552 m .77815 .58545 L .79845 .57878 L F
.79845 .57878 m .77815 .58545 L .79844 .57876 L F
.83762 .56585 m .79844 .57876 L .8376 .56579 L F
.79844 .57876 m .77815 .58545 L .79843 .57874 L F
.79844 .57876 m .79843 .57874 L .8376 .56579 L F
.79893 .57963 m .79941 .58048 L .77885 .58665 L F
.488 .338 .361 r
.79956 .58064 m .79941 .58048 L .79887 .57952 L F
.651 .674 0 r
.7985 .57888 m .77885 .58665 L .77819 .58552 L F
.83717 .56625 m .79893 .57963 L .7985 .57888 L F
.79893 .57963 m .77885 .58665 L .7985 .57888 L F
.327 .362 .9 r
.79821 .57845 m .77793 .58506 L .79592 .57965 L F
.318 .293 .781 r
.77875 .58396 m .77764 .58464 L .79809 .57814 L F
.651 .674 0 r
.79796 .57793 m .77751 .58433 L .77728 .58393 L F
.82171 .57104 m .79809 .57814 L .79796 .57793 L F
.79809 .57814 m .77751 .58433 L .79796 .57793 L F
.488 .338 .361 r
.79795 .57791 m .79649 .57428 L .7965 .57428 L F
.79811 .57831 m .79795 .5779 L .79795 .57791 L F
.79795 .5779 m .79649 .57428 L .79795 .57791 L F
.327 .362 .9 r
.79821 .57845 m .79592 .57965 L .7985 .57888 L F
.488 .338 .361 r
.79838 .57932 m .79765 .57738 L .79839 .57932 L F
.79765 .57738 m .79697 .57558 L .79765 .57738 L F
.79765 .57738 m .79765 .57738 L .79839 .57932 L F
.79887 .57952 m .79905 .58007 L .79821 .57845 L F
.79941 .58048 m .79905 .58007 L .79887 .57952 L F
.79862 .57959 m .7981 .5783 L .79811 .57831 L F
.7981 .5783 m .79649 .57428 L .79811 .57831 L F
.79649 .57428 m .79629 .57378 L .7965 .57428 L F
.7965 .57428 m .79629 .57378 L .79626 .57368 L F
.616 .51 0 r
.79644 .57429 m .77586 .5805 L .77586 .5805 L F
.637 .588 0 r
.77658 .58225 m .77657 .58223 L .79689 .57538 L F
.79702 .57569 m .77666 .58245 L .79689 .57538 L F
.77666 .58245 m .77658 .58225 L .79689 .57538 L F
.318 .293 .781 r
.79611 .57331 m .79485 .57408 L .79626 .57366 L F
.44 0 0 r
.74818 .58973 m .7482 .59005 L .74812 .58947 L F
.617 .511 0 r
.75022 .58912 m .74817 .58969 L .74818 .58973 L F
.637 .588 0 r
.77586 .5805 m .74264 .59352 L .74162 .59082 L F
.79644 .57429 m .77627 .5815 L .77586 .5805 L F
.77627 .5815 m .74264 .59352 L .77586 .5805 L F
.539 .303 0 r
.73908 .58135 m .73865 .58162 L .73861 .5815 L F
.77404 .57026 m .73909 .58148 L .73908 .58135 L F
.73909 .58148 m .73865 .58162 L .73908 .58135 L F
.426 .079 0 r
.73902 .5808 m .73824 .58105 L .73902 .58073 L F
.237 0 0 r
.73901 .58075 m .73898 .58075 L .73898 .58075 L F
.23 0 0 r
.73618 .58293 m .72663 .58418 L .72355 .5857 L F
.303 0 0 r
.72644 .58326 m .73599 .58028 L .74185 .57854 L F
.532 .893 0 r
.72689 .58297 m .72617 .58315 L .72631 .58318 L F
.281 0 0 r
.72644 .58326 m .72995 .58204 L .73421 .5808 L F
.532 .893 0 r
.7257 .58304 m .7257 .58304 L .72642 .5832 L F
.298 0 0 r
.72644 .58326 m .74185 .57854 L .74031 .57907 L F
.72644 .58326 m .74031 .57907 L .72659 .58335 L F
.65 .785 0 r
.72643 .58321 m .72643 .58321 L .72621 .58327 L F
.052 0 0 r
.73846 .57914 m .73506 .58023 L .73324 .58075 L F
.426 .079 0 r
.73863 .57997 m .72883 .58389 L .73024 .58271 L F
.77449 .56826 m .73872 .58051 L .73863 .57997 L F
.73872 .58051 m .72883 .58389 L .73863 .57997 L F
.587 .423 0 r
.73893 .58401 m .72549 .59144 L .72536 .59149 L F
.73894 .58401 m .72471 .59187 L .73893 .58401 L F
.539 .303 0 r
.73676 .58325 m .7252 .58786 L .72587 .58676 L F
.7252 .58786 m .72416 .58815 L .72587 .58676 L F
.263 0 0 r
.72958 .58664 m .72384 .58824 L .72389 .58855 L F
.539 .303 0 r
.72386 .5884 m .72385 .58835 L .72587 .58676 L F
.73887 .58157 m .72587 .58676 L .73632 .58215 L F
.7391 .5825 m .72587 .58676 L .73887 .58157 L F
.72373 .58845 m .72369 .58836 L .72384 .58825 L F
.72385 .58835 m .72384 .58825 L .72587 .58676 L F
.587 .423 0 r
.72395 .58853 m .7247 .59185 L .72379 .58858 L F
.425 0 0 r
.7242 .59001 m .72392 .58872 L .72389 .5886 L F
.539 .303 0 r
.72373 .58845 m .72383 .58827 L .72385 .58836 L F
.72386 .5884 m .72373 .58845 L .72385 .58835 L F
.587 .423 0 r
.72387 .58844 m .72388 .58851 L .72376 .58847 L F
.72395 .58853 m .72379 .58858 L .72376 .58847 L F
.539 .303 0 r
.73702 .5834 m .72386 .58841 L .73676 .58325 L F
.273 0 0 r
.72424 .58999 m .72392 .58872 L .7242 .59001 L F
.263 0 0 r
.73128 .58617 m .72389 .58855 L .72978 .58669 L F
.587 .423 0 r
.74023 .58671 m .74033 .58704 L .73327 .58903 L F
.285 0 0 r
.74023 .58658 m .73773 .58777 L .74037 .58703 L F
.263 0 0 r
.72958 .58664 m .72389 .58855 L .73128 .58617 L F
.27 0 0 r
.73944 .58365 m .72978 .58669 L .73949 .58385 L F
.539 .303 0 r
.73936 .58355 m .73411 .58529 L .73932 .58337 L F
.73411 .58529 m .73326 .58556 L .73932 .58337 L F
.27 0 0 r
.73128 .58617 m .72978 .58669 L .73944 .58365 L F
.539 .303 0 r
.73943 .58355 m .73932 .58358 L .73943 .58355 L F
.73932 .58358 m .73931 .58356 L .73942 .58353 L F
.73943 .58355 m .73942 .58353 L .7741 .57199 L F
.73932 .58358 m .73942 .58353 L .73943 .58355 L F
.587 .423 0 r
.73946 .58372 m .72626 .59099 L .72392 .58843 L F
.72626 .59099 m .72461 .59146 L .72392 .58843 L F
.282 0 0 r
.72789 .59054 m .72473 .59196 L .72525 .59181 L F
.616 .51 0 r
.73473 .58921 m .72488 .59245 L .72473 .59196 L F
.282 0 0 r
.74068 .58805 m .72789 .59054 L .72475 .59205 L F
.587 .423 0 r
.74016 .58638 m .72469 .59188 L .73946 .58372 L F
.27 0 0 r
.73949 .58385 m .72392 .58872 L .73967 .5846 L F
.424 0 0 r
.73948 .58384 m .73949 .58385 L .73967 .5846 L F
.539 .303 0 r
.73932 .58358 m .73253 .58582 L .73931 .58356 L F
.278 0 0 r
.74019 .58644 m .74019 .58645 L .74023 .58658 L F
.587 .423 0 r
.7394 .58689 m .73327 .58903 L .73937 .58682 L F
.434 0 0 r
.72474 .59201 m .72518 .59347 L .72475 .59205 L F
.587 .423 0 r
.72468 .59189 m .72468 .5919 L .72415 .59207 L F
0 0 0 r
.7247 .59186 m .72472 .59193 L .72467 .59175 L F
.282 0 0 r
.72525 .59181 m .72473 .59196 L .72475 .59205 L F
0 0 0 r
.72472 .59193 m .72475 .59205 L .72473 .59196 L F
.72472 .59193 m .72473 .59196 L .72467 .59175 L F
.616 .51 0 r
.72472 .59192 m .72397 .59216 L .72396 .59213 L F
.77515 .57808 m .72473 .59196 L .72472 .59192 L F
.77516 .57809 m .72473 .59196 L .77515 .57808 L F
.74144 .59032 m .74139 .59018 L .77527 .57849 L F
.77528 .57851 m .77527 .57849 L .78141 .57637 L F
.74144 .59032 m .77527 .57849 L .77528 .57851 L F
.488 .339 .371 r
.77425 .57671 m .77426 .57679 L .77596 .58082 L F
.77586 .5805 m .77425 .57671 L .77596 .58082 L F
.616 .51 0 r
.79086 .57377 m .77516 .57809 L .77515 .57808 L F
.72473 .59196 m .72397 .59216 L .72472 .59192 L F
.587 .423 0 r
.73327 .58903 m .72468 .5919 L .72468 .59189 L F
.425 0 0 r
.7242 .59001 m .72389 .5886 L .72397 .5891 L F
.281 0 0 r
.74019 .58644 m .7242 .59001 L .72452 .59119 L F
.279 0 0 r
.73967 .5846 m .72424 .58999 L .74019 .58644 L F
.72424 .58999 m .7242 .59001 L .72424 .59 L F
.72424 .58999 m .72424 .59 L .74019 .58644 L F
0 0 0 r
.72401 .5892 m .7247 .59186 L .72452 .59119 L F
.587 .423 0 r
.72626 .59099 m .7247 .59185 L .72461 .59146 L F
.282 0 0 r
.72789 .59054 m .72452 .59119 L .72467 .59175 L F
0 0 0 r
.7247 .59186 m .72467 .59175 L .72452 .59119 L F
.449 0 0 r
.72466 .59173 m .72462 .59155 L .72444 .59085 L F
0 0 0 r
.72444 .59085 m .7247 .59186 L .72446 .59094 L F
.72403 .58926 m .72442 .59078 L .72401 .5892 L F
.449 0 0 r
.72447 .59097 m .72444 .59085 L .72403 .58926 L F
.72466 .59173 m .72444 .59085 L .72447 .59097 L F
.539 .303 0 r
.72392 .58841 m .72382 .58846 L .72382 .58845 L F
.72791 .58711 m .72392 .58842 L .72392 .58841 L F
.72392 .58842 m .72382 .58846 L .72392 .58841 L F
0 0 0 r
.72397 .5891 m .72452 .59119 L .7242 .59001 L F
.72401 .5892 m .72452 .59119 L .72397 .5891 L F
.449 0 0 r
.72448 .59114 m .72436 .59054 L .72404 .58929 L F
.539 .303 0 r
.72382 .58845 m .72382 .58846 L .72337 .58859 L F
.72386 .58841 m .72373 .58846 L .72386 .5884 L F
.74345 .58133 m .72392 .58839 L .74114 .58184 L F
.448 0 0 r
.72387 .58844 m .72389 .58855 L .72384 .58824 L F
.539 .303 0 r
.72392 .58839 m .72337 .58859 L .72392 .58838 L F
.72392 .58839 m .72392 .58838 L .74114 .58184 L F
.72373 .58846 m .72337 .58859 L .72373 .58845 L F
.72373 .58845 m .72337 .58859 L .72369 .58836 L F
.23 0 0 r
.72663 .58418 m .72356 .58542 L .72355 .5857 L F
.539 .303 0 r
.72355 .58558 m .72337 .58859 L .72333 .58565 L F
.7303 .58353 m .72389 .58821 L .72355 .58558 L F
.72389 .58821 m .72337 .58859 L .72355 .58558 L F
.587 .423 0 r
.72376 .58847 m .72444 .59197 L .72337 .58859 L F
.424 0 0 r
.73946 .58372 m .73944 .58365 L .73949 .58385 L F
.539 .303 0 r
.7741 .57213 m .73823 .58409 L .73817 .58396 L F
.27 0 0 r
.73937 .58336 m .73128 .58617 L .73944 .58365 L F
.539 .303 0 r
.7741 .57199 m .73936 .58355 L .73932 .58337 L F
.424 0 0 r
.73934 .58327 m .73938 .58336 L .73944 .58365 L F
.539 .303 0 r
.73918 .58342 m .73903 .58293 L .77404 .57026 L F
.424 0 0 r
.73934 .58327 m .73944 .58365 L .73946 .58372 L F
.539 .303 0 r
.7741 .57199 m .73939 .58335 L .77404 .57026 L F
.73939 .58335 m .73918 .58342 L .73938 .58334 L F
.73939 .58335 m .73938 .58334 L .77404 .57026 L F
.587 .423 0 r
.72471 .5919 m .72471 .5919 L .72468 .5919 L F
.43 0 0 r
.72588 .59556 m .72518 .59347 L .72497 .59292 L F
.587 .423 0 r
.7247 .5919 m .7247 .5919 L .72445 .59198 L F
.74033 .58704 m .72445 .59198 L .72445 .59198 L F
.72444 .59197 m .72415 .59207 L .72415 .59206 L F
.73327 .58903 m .72444 .59197 L .72444 .59197 L F
.72444 .59197 m .72415 .59207 L .72444 .59197 L F
.422 0 0 r
.72518 .59371 m .72521 .59379 L .72594 .59575 L F
0 0 0 r
.72522 .59382 m .72599 .59587 L .72598 .59585 L F
.616 .51 0 r
.74041 .58716 m .74054 .58758 L .72472 .59192 L F
.72471 .5919 m .72472 .59192 L .72415 .59207 L F
.74041 .58716 m .72472 .59192 L .72471 .5919 L F
.449 0 0 r
.7247 .59186 m .7247 .59186 L .72462 .59155 L F
.72474 .59201 m .72471 .5919 L .7247 .59186 L F
.587 .423 0 r
.72471 .59187 m .72469 .59188 L .7243 .59044 L F
.449 0 0 r
.72471 .5919 m .7247 .59186 L .7247 .59186 L F
.616 .51 0 r
.72471 .5919 m .72415 .59207 L .72415 .59207 L F
.74041 .58716 m .72471 .5919 L .72471 .5919 L F
.72471 .5919 m .72415 .59207 L .72471 .5919 L F
.587 .423 0 r
.72471 .59187 m .7243 .59044 L .72376 .58847 L F
.449 0 0 r
.72469 .59182 m .72462 .59155 L .72466 .59173 L F
.72474 .59201 m .7247 .59186 L .72469 .59182 L F
.7247 .59186 m .72462 .59155 L .72469 .59182 L F
.616 .51 0 r
.72473 .59196 m .7248 .59288 L .72447 .59203 L F
.587 .423 0 r
.72469 .59188 m .72444 .59197 L .72376 .58847 L F
.72444 .59197 m .7236 .58996 L .72337 .58859 L F
.422 0 0 r
.72518 .59371 m .71826 .5754 L .72521 .59379 L F
0 0 0 r
.72396 .5905 m .72522 .59383 L .72522 .59382 L F
.72522 .59383 m .72599 .59587 L .72522 .59382 L F
.43 0 0 r
.72518 .59371 m .72497 .59292 L .71826 .5754 L F
.72588 .59556 m .72497 .59292 L .72518 .59371 L F
.587 .423 0 r
.74033 .58704 m .74037 .58717 L .7247 .5919 L F
.74033 .58704 m .7247 .5919 L .7247 .5919 L F
.72445 .59198 m .72445 .59198 L .72415 .59207 L F
0 0 0 r
.72396 .5905 m .72312 .58827 L .72523 .59385 L F
.72522 .59383 m .72523 .59385 L .72599 .59587 L F
.72396 .5905 m .72523 .59385 L .72522 .59383 L F
.449 0 0 r
.72421 .59059 m .72474 .59201 L .72469 .59182 L F
.539 .303 0 r
.72392 .58841 m .72337 .58859 L .72392 .58839 L F
.449 0 0 r
.71826 .5754 m .72422 .59068 L .72421 .59059 L F
.72422 .59068 m .72474 .59201 L .72421 .59059 L F
.539 .303 0 r
.73918 .58342 m .72392 .58841 L .73903 .58293 L F
.72392 .58841 m .72392 .58839 L .73903 .58293 L F
.587 .423 0 r
.73327 .58903 m .74033 .58704 L .72471 .5919 L F
.278 0 0 r
.74019 .58645 m .72454 .59119 L .74023 .58658 L F
.72454 .59119 m .72454 .59119 L .74023 .58658 L F
.539 .303 0 r
.7394 .5837 m .73941 .58374 L .73823 .58409 L F
.285 0 0 r
.74023 .58658 m .72452 .59119 L .72789 .59054 L F
.539 .303 0 r
.73932 .58337 m .73253 .58582 L .72791 .58711 L F
.263 0 0 r
.73938 .58336 m .72958 .58664 L .73128 .58617 L F
.273 0 0 r
.73967 .5846 m .72397 .5887 L .72424 .58999 L F
.539 .303 0 r
.72386 .58841 m .72386 .5884 L .73676 .58325 L F
.73632 .58215 m .72587 .58676 L .7303 .58353 L F
.263 0 0 r
.73938 .58336 m .72367 .58722 L .72384 .58824 L F
.73938 .58336 m .72384 .58824 L .72958 .58664 L F
.052 0 0 r
.73845 .57918 m .73506 .58023 L .73846 .57914 L F
.65 .785 0 r
.74185 .57853 m .74185 .57853 L .74145 .57865 L F
.451 0 0 r
.74186 .57854 m .74184 .57853 L .74185 .57853 L F
.65 .785 0 r
.74209 .57873 m .74184 .5788 L .74184 .5788 L F
.74209 .57873 m .74184 .5788 L .74209 .57873 L F
.74209 .57873 m .74199 .57876 L .7421 .57873 L F
.451 0 0 r
.74186 .57854 m .74185 .57854 L .74184 .57853 L F
.74194 .5786 m .74185 .57854 L .74186 .57854 L F
.65 .785 0 r
.74184 .5788 m .74053 .57917 L .74184 .5788 L F
.532 .893 0 r
.74132 .57869 m .74058 .57889 L .73896 .57938 L F
.303 0 0 r
.73599 .58028 m .74181 .57852 L .74185 .57854 L F
.306 0 0 r
.74031 .57907 m .74185 .57854 L .74023 .5792 L F
.426 .079 0 r
.77449 .56826 m .73857 .57999 L .74018 .57868 L F
.73857 .57999 m .73024 .58271 L .73847 .57938 L F
.73857 .57999 m .73847 .57938 L .73924 .57906 L F
.114 0 0 r
.72385 .58373 m .73765 .57945 L .72395 .58356 L F
.73795 .57936 m .73829 .57925 L .72385 .58373 L F
.426 .079 0 r
.73899 .58066 m .73875 .58073 L .73899 .58066 L F
.73875 .58073 m .73875 .58073 L .77424 .5694 L F
.73194 .58122 m .72355 .58553 L .72381 .58374 L F
.455 0 0 r
.72363 .58694 m .72354 .58589 L .72351 .58578 L F
.426 .079 0 r
.72354 .58554 m .72333 .58565 L .72364 .58442 L F
.73002 .58351 m .7303 .58353 L .72333 .58565 L F
.114 0 0 r
.73829 .57925 m .73765 .57945 L .72385 .58373 L F
.426 .079 0 r
.72883 .58389 m .72333 .58565 L .73214 .58112 L F
.455 0 0 r
.72346 .58633 m .72351 .58578 L .71992 .57335 L F
.72363 .58694 m .72351 .58578 L .72346 .58633 L F
.426 .079 0 r
.72355 .58553 m .72354 .58554 L .72377 .5839 L F
.72354 .58554 m .72364 .58442 L .72377 .5839 L F
.72355 .58553 m .72377 .5839 L .72381 .58374 L F
.459 0 0 r
.71992 .57335 m .72351 .58578 L .7236 .58457 L F
.72351 .58578 m .72354 .58589 L .72356 .58542 L F
.72351 .58578 m .72356 .58542 L .7236 .58457 L F
.426 .079 0 r
.73875 .58073 m .72883 .58389 L .73875 .58073 L F
.73884 .5807 m .73843 .58083 L .73884 .58069 L F
.73843 .58083 m .72883 .58389 L .73838 .58062 L F
.73843 .58083 m .73838 .58062 L .77449 .56826 L F
.237 0 0 r
.73898 .58075 m .73884 .58078 L .73898 .58075 L F
.73884 .58078 m .72366 .58431 L .73884 .58078 L F
.73884 .58078 m .73884 .58078 L .73898 .58075 L F
.052 0 0 r
.73845 .57918 m .73844 .57921 L .73522 .58018 L F
.114 0 0 r
.73829 .57925 m .73927 .57894 L .73765 .57945 L F
.052 0 0 r
.73522 .58018 m .73855 .57917 L .73296 .58087 L F
.167 0 0 r
.73795 .57936 m .73926 .57897 L .73926 .57896 L F
.052 0 0 r
.73911 .579 m .73872 .57912 L .73858 .57917 L F
.73911 .579 m .73855 .57917 L .73911 .579 L F
.73925 .57893 m .73844 .57921 L .73845 .57918 L F
.77484 .56796 m .73922 .57897 L .73925 .57893 L F
.73922 .57897 m .73844 .57921 L .73925 .57893 L F
.426 .079 0 r
.77424 .5694 m .73884 .5807 L .77449 .56826 L F
.73884 .5807 m .73884 .58069 L .77449 .56826 L F
.73737 .57953 m .73024 .58271 L .73214 .58112 L F
.73926 .57897 m .73024 .58271 L .73737 .57953 L F
.74001 .57875 m .73924 .57906 L .73926 .57897 L F
.73924 .57906 m .73024 .58271 L .73926 .57897 L F
.73857 .57999 m .73924 .57906 L .73917 .5795 L F
.213 0 0 r
.72371 .5841 m .73908 .57962 L .73908 .57955 L F
.457 0 0 r
.73901 .58065 m .73908 .57962 L .73901 .58065 L F
.167 0 0 r
.72377 .58386 m .73908 .57955 L .73921 .57899 L F
.186 0 0 r
.72371 .5841 m .73908 .57955 L .72377 .58386 L F
.187 0 0 r
.72366 .58431 m .73908 .57962 L .72371 .5841 L F
.213 0 0 r
.72366 .58431 m .73901 .58065 L .73908 .57962 L F
.457 0 0 r
.73864 .57959 m .73908 .57962 L .73901 .58065 L F
.73908 .57955 m .73908 .57962 L .73907 .5796 L F
.73908 .57955 m .73907 .5796 L .73894 .57927 L F
.167 0 0 r
.73921 .57899 m .73908 .57955 L .73926 .57897 L F
.461 0 0 r
.7389 .57909 m .73923 .57898 L .73896 .57924 L F
.167 0 0 r
.73829 .57925 m .73926 .57896 L .73927 .57894 L F
.426 .079 0 r
.74018 .57868 m .74001 .57875 L .73926 .57897 L F
.167 0 0 r
.73795 .57936 m .73926 .57896 L .73829 .57925 L F
.426 .079 0 r
.73926 .57896 m .73926 .57897 L .73737 .57953 L F
.461 0 0 r
.73926 .57896 m .73926 .57896 L .73926 .57896 L F
.73926 .57896 m .73926 .57896 L .73926 .57897 L F
.426 .079 0 r
.74018 .57868 m .73926 .57897 L .73926 .57896 L F
.052 0 0 r
.77484 .56796 m .73911 .579 L .73911 .579 L F
.77484 .56796 m .77449 .56826 L .73855 .57917 L F
.77484 .56796 m .739 .57901 L .77489 .56793 L F
.739 .57901 m .739 .57901 L .77489 .56793 L F
.73806 .5793 m .73806 .5793 L .73901 .57901 L F
.739 .57901 m .73901 .57901 L .77489 .56793 L F
.73806 .5793 m .73901 .57901 L .739 .57901 L F
.539 .303 0 r
.74955 .57912 m .7391 .5825 L .73887 .58157 L F
.237 0 0 r
.73898 .58075 m .72366 .58431 L .72881 .58343 L F
.73858 .58097 m .73632 .58215 L .73902 .58086 L F
.73901 .58075 m .72881 .58343 L .73858 .58097 L F
.426 .079 0 r
.73824 .58105 m .73956 .58072 L .73481 .58216 L F
.539 .303 0 r
.73861 .5815 m .73719 .58195 L .73848 .58105 L F
.237 0 0 r
.73903 .58096 m .73632 .58215 L .73908 .58168 L F
.197 0 0 r
.73908 .58168 m .73632 .58215 L .73524 .5824 L F
.213 0 0 r
.73901 .58075 m .73901 .58065 L .73901 .58065 L F
.73901 .58075 m .73901 .58065 L .72366 .58431 L F
.237 0 0 r
.73901 .58075 m .73858 .58097 L .73902 .58086 L F
.45 0 0 r
.73901 .58083 m .73901 .58075 L .73902 .58086 L F
.73859 .57964 m .73901 .58075 L .73901 .58083 L F
.441 0 0 r
.73833 .58 m .73899 .58178 L .73899 .58213 L F
.167 0 0 r
.72377 .58386 m .73926 .57897 L .73795 .57936 L F
.052 0 0 r
.739 .57901 m .73806 .5793 L .739 .57901 L F
.73932 .57853 m .72384 .58364 L .7246 .58302 L F
.73816 .57923 m .72384 .58364 L .73932 .57853 L F
.114 0 0 r
.72395 .58356 m .73898 .57903 L .72421 .58314 L F
.73898 .57903 m .73927 .57894 L .73898 .57902 L F
.73898 .57903 m .73898 .57902 L .72421 .58314 L F
.052 0 0 r
.73806 .5793 m .73296 .58087 L .73806 .5793 L F
.73506 .58023 m .73308 .58082 L .73324 .58075 L F
.114 0 0 r
.73765 .57945 m .73927 .57894 L .72395 .58356 L F
.052 0 0 r
.7393 .57888 m .73816 .57923 L .73931 .57887 L F
0 0 0 r
.72462 .58288 m .74 .57823 L .72463 .58287 L F
.73997 .57824 m .73974 .57834 L .74 .57823 L F
.72462 .58288 m .73974 .57834 L .73997 .57824 L F
.052 0 0 r
.73918 .57892 m .73845 .57918 L .73846 .57914 L F
.73915 .57896 m .73845 .57918 L .73918 .57892 L F
.081 0 0 r
.73967 .57836 m .73927 .57894 L .73974 .57834 L F
.72421 .58314 m .73927 .57894 L .73967 .57836 L F
.461 0 0 r
.73926 .57895 m .73927 .57894 L .73926 .57896 L F
.052 0 0 r
.77489 .56793 m .73915 .57896 L .73918 .57892 L F
.72488 .58281 m .7246 .58302 L .72484 .58282 L F
0 0 0 r
.72421 .58314 m .73974 .57834 L .72462 .58288 L F
.461 0 0 r
.73493 .56905 m .73927 .57894 L .73926 .57895 L F
.463 0 0 r
.73912 .57861 m .73974 .57834 L .73927 .57894 L F
.73493 .56905 m .73974 .57834 L .73912 .57861 L F
.441 0 0 r
.73493 .56905 m .73839 .5799 L .73833 .58 L F
.73839 .5799 m .73899 .58178 L .73833 .58 L F
.461 0 0 r
.73493 .56905 m .73923 .57898 L .7389 .57909 L F
.73493 .56905 m .73926 .57895 L .73923 .57898 L F
.73926 .57895 m .73926 .57896 L .73926 .57896 L F
.73926 .57895 m .73926 .57896 L .73896 .57924 L F
.052 0 0 r
.73858 .57917 m .73855 .57917 L .73844 .57921 L F
.73872 .57912 m .73855 .57917 L .73858 .57917 L F
.457 0 0 r
.73493 .56905 m .73894 .57927 L .73864 .57959 L F
.73894 .57927 m .73908 .57962 L .73864 .57959 L F
.114 0 0 r
.72377 .58386 m .73795 .57936 L .72385 .58373 L F
.251 0 0 r
.73895 .58171 m .73524 .5824 L .73914 .58252 L F
.539 .303 0 r
.73848 .58105 m .73719 .58195 L .73697 .58151 L F
.73915 .58248 m .73702 .5834 L .73676 .58325 L F
.73915 .58249 m .73702 .5834 L .73915 .58248 L F
.73922 .58257 m .73702 .5834 L .7392 .58246 L F
.251 0 0 r
.73524 .5824 m .73618 .58293 L .73923 .58253 L F
.23 0 0 r
.73923 .58253 m .73618 .58293 L .72354 .58589 L F
.249 0 0 r
.72354 .58589 m .72363 .58694 L .73923 .58253 L F
.263 0 0 r
.73923 .58253 m .72363 .58694 L .72367 .58722 L F
.258 0 0 r
.73923 .58253 m .72367 .58722 L .73938 .58336 L F
.413 0 0 r
.73493 .56905 m .73905 .58269 L .73428 .57058 L F
.27 0 0 r
.72978 .58669 m .72392 .58872 L .73949 .58385 L F
.413 0 0 r
.73905 .58269 m .73971 .58486 L .73912 .58331 L F
.73905 .58269 m .73912 .58331 L .73428 .57058 L F
.426 .079 0 r
.73824 .58105 m .73481 .58216 L .73718 .58132 L F
.365 0 0 r
.738 .58116 m .73801 .58091 L .73933 .58457 L F
.285 0 0 r
.74046 .58732 m .73473 .58921 L .74068 .58805 L F
.587 .423 0 r
.73944 .58697 m .73574 .5882 L .73942 .58692 L F
.73574 .5882 m .73327 .58903 L .73572 .58817 L F
.285 0 0 r
.74023 .58658 m .72789 .59054 L .73773 .58777 L F
.365 0 0 r
.73941 .5849 m .73933 .58457 L .74034 .58738 L F
.738 .58116 m .73933 .58457 L .73941 .5849 L F
.45 0 0 r
.73847 .5798 m .73901 .58083 L .73899 .5814 L F
.73493 .56905 m .73859 .57964 L .73847 .5798 L F
.73859 .57964 m .73901 .58083 L .73847 .5798 L F
.395 0 0 r
.73804 .58073 m .73916 .58371 L .73918 .58381 L F
.73428 .57058 m .73804 .58071 L .73804 .58073 L F
.73804 .58071 m .73916 .58371 L .73804 .58073 L F
.461 0 0 r
.73896 .57924 m .73926 .57896 L .73908 .57955 L F
.73926 .57896 m .73926 .57897 L .73908 .57955 L F
.426 .079 0 r
.73917 .5795 m .73924 .57906 L .74018 .57868 L F
.395 0 0 r
.73918 .58381 m .73987 .58562 L .73992 .58582 L F
.73916 .58371 m .73987 .58562 L .73918 .58381 L F
.441 0 0 r
.73899 .5814 m .73899 .58178 L .73839 .5799 L F
.73847 .5798 m .73839 .5799 L .73493 .56905 L F
.73899 .5814 m .73839 .5799 L .73847 .5798 L F
.587 .423 0 r
.73946 .58372 m .73894 .58401 L .73893 .58401 L F
.365 0 0 r
.74005 .587 m .738 .58116 L .74034 .58738 L F
.738 .58116 m .73428 .57058 L .73801 .58091 L F
.291 0 0 r
.74068 .58805 m .74067 .58805 L .74138 .59013 L F
.74067 .58805 m .72475 .59205 L .74138 .59013 L F
.365 0 0 r
.74108 .58936 m .74098 .58905 L .74156 .59065 L F
.616 .51 0 r
.7408 .59056 m .74092 .59088 L .72587 .59556 L F
.295 0 0 r
.74138 .59013 m .72518 .59347 L .74162 .59082 L F
.365 0 0 r
.74158 .59072 m .74156 .59065 L .74165 .5909 L F
.74108 .58936 m .74156 .59065 L .74158 .59072 L F
.74067 .58849 m .74034 .58738 L .74124 .58987 L F
.74005 .587 m .74034 .58738 L .74067 .58849 L F
.449 0 0 r
.71826 .5754 m .72421 .59059 L .71934 .57408 L F
.72421 .59059 m .72469 .59182 L .72412 .58994 L F
.72421 .59059 m .72412 .58994 L .71934 .57408 L F
.71934 .57408 m .72412 .58994 L .71992 .57335 L F
.72412 .58994 m .72448 .59114 L .72406 .5895 L F
.539 .303 0 r
.72373 .58846 m .72373 .58845 L .72386 .5884 L F
.449 0 0 r
.72412 .58994 m .72406 .5895 L .71992 .57335 L F
.425 0 0 r
.72397 .5891 m .72389 .5886 L .71992 .57335 L F
0 0 0 r
.71992 .57335 m .72401 .5892 L .72397 .5891 L F
.449 0 0 r
.72406 .5895 m .72404 .58929 L .71992 .57335 L F
.72448 .59114 m .72404 .58929 L .72406 .5895 L F
0 0 0 r
.71992 .57335 m .72403 .58926 L .72401 .5892 L F
.449 0 0 r
.72404 .58929 m .72403 .58926 L .71992 .57335 L F
.72466 .59173 m .72403 .58926 L .72404 .58929 L F
.539 .303 0 r
.72791 .58711 m .73253 .58582 L .72392 .58843 L F
.72392 .58842 m .72392 .58843 L .72382 .58846 L F
.72791 .58711 m .72392 .58843 L .72392 .58842 L F
.434 0 0 r
.72422 .59068 m .72497 .59292 L .72474 .59201 L F
.71826 .5754 m .72431 .59119 L .72422 .59068 L F
.72431 .59119 m .72497 .59292 L .72422 .59068 L F
.72497 .59292 m .72518 .59347 L .72474 .59201 L F
.587 .423 0 r
.73327 .58903 m .72471 .5919 L .72471 .5919 L F
.422 0 0 r
.72588 .59556 m .72518 .59371 L .72594 .59575 L F
.278 0 0 r
.72454 .59119 m .72452 .59119 L .72454 .59119 L F
.395 0 0 r
.74033 .58693 m .74023 .58658 L .74037 .58703 L F
.73992 .58582 m .74023 .58658 L .74033 .58693 L F
.73987 .58562 m .74023 .58658 L .73992 .58582 L F
.539 .303 0 r
.7741 .57213 m .77414 .57322 L .73941 .58374 L F
.7741 .57213 m .73941 .58374 L .7394 .5837 L F
.73817 .58396 m .73823 .58409 L .73253 .58582 L F
.522 .891 0 r
.74532 .59885 m .74443 .59924 L .74419 .59919 L F
.74703 .59834 m .7454 .5989 L .74532 .59885 L F
.277 0 0 r
.74542 .59889 m .74528 .59876 L .74527 .59895 L F
.522 .891 0 r
.7454 .5989 m .74443 .59924 L .74532 .59885 L F
.648 .787 0 r
.74415 .59707 m .74319 .5989 L .74292 .59744 L F
.74415 .59707 m .74415 .59707 L .74415 .59707 L F
.74415 .59707 m .74319 .5989 L .74415 .59707 L F
.303 0 0 r
.74468 .59807 m .74517 .59867 L .74472 .59806 L F
.72908 .60254 m .74507 .5987 L .74468 .59807 L F
.74507 .5987 m .74517 .59867 L .74468 .59807 L F
.311 0 0 r
.74463 .5979 m .73952 .59883 L .72861 .60186 L F
.307 0 0 r
.74424 .5972 m .74423 .59721 L .74463 .5979 L F
.74423 .59721 m .73952 .59883 L .7446 .59791 L F
.74423 .59721 m .7446 .59791 L .74463 .5979 L F
.277 0 0 r
.73666 .60086 m .74517 .59867 L .72908 .60254 L F
.648 .787 0 r
.74512 .5989 m .74513 .59891 L .74453 .59909 L F
.307 0 0 r
.74403 .59683 m .74362 .59695 L .74411 .59697 L F
.651 .674 0 r
.74289 .59731 m .73874 .59869 L .74282 .59707 L F
.307 0 0 r
.74362 .59695 m .73264 .60008 L .74366 .59709 L F
.74362 .59695 m .74366 .59709 L .74411 .59697 L F
.3 0 0 r
.74284 .59411 m .72603 .59598 L .73024 .59571 L F
.303 0 0 r
.74316 .59486 m .74236 .59491 L .74047 .59537 L F
.651 .674 0 r
.74287 .59428 m .74106 .59521 L .72719 .59899 L F
.307 0 0 r
.72732 .59926 m .72748 .59958 L .74316 .59486 L F
.74316 .59486 m .72748 .59958 L .74357 .59584 L F
.412 0 0 r
.74319 .59531 m .74242 .59311 L .74338 .59567 L F
0 0 0 r
.74299 .59475 m .74266 .59378 L .74266 .5938 L F
.307 0 0 r
.74348 .59616 m .74374 .59688 L .74398 .59684 L F
.7433 .59591 m .74374 .59688 L .74348 .59616 L F
.7433 .59591 m .7436 .5969 L .74374 .59688 L F
.74355 .59585 m .7433 .59591 L .74398 .59684 L F
.648 .787 0 r
.74449 .59896 m .74453 .59909 L .74288 .59935 L F
.307 0 0 r
.74403 .59683 m .7281 .60091 L .73264 .60008 L F
.277 0 0 r
.74527 .59895 m .74257 .59988 L .74582 .59923 L F
.195 0 0 r
.73057 .60393 m .746 .59929 L .73055 .60393 L F
.273 0 0 r
.746 .59929 m .72985 .60349 L .73055 .60393 L F
.308 0 0 r
.72908 .60254 m .74472 .59806 L .74463 .5979 L F
.74463 .5979 m .72861 .60186 L .72908 .60254 L F
.74403 .59683 m .72748 .59958 L .7281 .60091 L F
0 0 0 r
.77081 .67445 m .74299 .59474 L .74299 .59475 L F
.74299 .59474 m .74266 .59378 L .74299 .59475 L F
.424 0 0 r
.74566 .60162 m .74394 .59686 L .7457 .60145 L F
.74394 .59686 m .74378 .59644 L .74396 .5969 L F
.74394 .59686 m .74396 .5969 L .7457 .60145 L F
.74378 .59644 m .74357 .59584 L .74381 .59649 L F
.74378 .59644 m .74381 .59649 L .7457 .60145 L F
.447 0 0 r
.74521 .59878 m .74484 .59835 L .74517 .59867 L F
.74622 .60164 m .74496 .59862 L .74521 .59878 L F
.74496 .59862 m .74484 .59835 L .74521 .59878 L F
0 0 0 r
.75004 .61222 m .74522 .59851 L .74942 .61074 L F
.539 .303 0 r
.7741 .57213 m .73943 .58355 L .7741 .57199 L F
.73943 .58355 m .73943 .58355 L .7741 .57199 L F
.45 0 0 r
.73901 .58083 m .73902 .58089 L .73899 .5814 L F
.73899 .5814 m .73902 .58089 L .73908 .58168 L F
.73902 .58089 m .73903 .58096 L .73908 .58168 L F
.587 .423 0 r
.74033 .58704 m .74666 .58527 L .74037 .58717 L F
.539 .303 0 r
.74114 .58184 m .73922 .58257 L .7392 .58246 L F
.651 .674 0 r
.77728 .58393 m .74374 .59617 L .74291 .59427 L F
0 0 0 r
.74522 .59851 m .73604 .57242 L .74497 .598 L F
.277 0 0 r
.74528 .59876 m .74517 .59867 L .74526 .59876 L F
.454 0 0 r
.74517 .59867 m .74528 .59876 L .74531 .59883 L F
.74524 .5988 m .74531 .59883 L .74568 .59958 L F
.74552 .59967 m .74583 .60001 L .7457 .60016 L F
.648 .787 0 r
.74533 .59884 m .74534 .59885 L .74513 .59891 L F
.454 0 0 r
.74517 .59867 m .74568 .59958 L .74552 .59967 L F
0 0 0 r
.74522 .59851 m .74497 .598 L .74942 .61074 L F
.426 .079 0 r
.77423 .56943 m .73899 .58066 L .77424 .5694 L F
.73899 .58066 m .73899 .58066 L .77424 .5694 L F
.488 .339 .371 r
.77313 .56751 m .77423 .57375 L .77411 .56962 L F
.269 .15 .504 r
.79325 .56412 m .77423 .57375 L .77547 .57337 L F
.79464 .56339 m .79316 .56415 L .79325 .56412 L F
.79316 .56415 m .77423 .57375 L .79325 .56412 L F
.426 .079 0 r
.7947 .56346 m .78634 .56622 L .79471 .56342 L F
.78634 .56622 m .77404 .57026 L .78551 .56647 L F
.78634 .56622 m .78551 .56647 L .79471 .56342 L F
.539 .303 0 r
.79467 .56615 m .7947 .567 L .77414 .57322 L F
.79464 .56537 m .77414 .57322 L .7741 .57213 L F
.587 .423 0 r
.83036 .5598 m .83002 .56008 L .83004 .55955 L F
.638 .588 0 r
.83681 .55847 m .83612 .55866 L .83688 .55869 L F
.83612 .55866 m .83612 .55866 L .83612 .55866 L F
.29 0 0 r
.833 .55874 m .843 .55852 L .84018 .55745 L F
.638 .588 0 r
.83612 .55866 m .83619 .55887 L .83688 .55869 L F
.29 0 0 r
.83108 .55919 m .84326 .55862 L .833 .55874 L F
.616 .51 0 r
.84749 .55821 m .84455 .55911 L .84454 .5591 L F
.84749 .55821 m .84455 .55911 L .84749 .55821 L F
.84785 .5581 m .84455 .55911 L .84785 .5581 L F
.488 .338 .361 r
.79835 .57928 m .79769 .57854 L .7963 .5738 L F
.617 .511 0 r
.80238 .57204 m .80242 .57218 L .83754 .56276 L F
.83754 .56276 m .80242 .57218 L .8027 .57315 L F
.522 .891 0 r
.83877 .57095 m .80181 .5825 L .83877 .57094 L F
.80181 .5825 m .78168 .58879 L .80181 .5825 L F
.80181 .5825 m .80181 .5825 L .83877 .57094 L F
.488 .338 .361 r
.79614 .57679 m .79671 .58067 L .79593 .57656 L F
.327 .362 .9 r
.79697 .58239 m .79698 .58247 L .80024 .58141 L F
.648 .787 0 r
.80001 .58115 m .83819 .56893 L .83819 .56893 L F
.77974 .58764 m .80001 .58115 L .80001 .58115 L F
.80001 .58115 m .83819 .56893 L .80001 .58115 L F
.522 .891 0 r
.80142 .58236 m .78113 .5886 L .80141 .58235 L F
.80145 .58237 m .78113 .5886 L .80142 .58236 L F
.80181 .5825 m .80221 .58264 L .78168 .58879 L F
.648 .787 0 r
.83692 .56934 m .79998 .58112 L .83686 .56924 L F
.79998 .58112 m .77969 .58759 L .79995 .58109 L F
.79998 .58112 m .79995 .58109 L .83686 .56924 L F
.488 .338 .361 r
.79838 .57932 m .79689 .57539 L .79697 .57558 L F
.522 .891 0 r
.80092 .58218 m .78113 .5886 L .78038 .58834 L F
.303 0 0 r
.83667 .57147 m .83922 .57037 L .8366 .57143 L F
.522 .891 0 r
.83675 .57149 m .8367 .57148 L .8387 .57087 L F
.303 0 0 r
.83675 .57153 m .83715 .57134 L .83667 .57147 L F
.83715 .57134 m .83922 .57037 L .83667 .57147 L F
.522 .891 0 r
.8014 .58235 m .78113 .5886 L .80092 .58218 L F
.80141 .58235 m .78113 .5886 L .8014 .58235 L F
.83877 .57094 m .80153 .5824 L .83877 .57094 L F
.80153 .5824 m .78125 .58864 L .80153 .5824 L F
.80153 .5824 m .80153 .5824 L .83877 .57094 L F
.648 .787 0 r
.83892 .57042 m .83895 .57048 L .80072 .58195 L F
.83895 .57048 m .83629 .57155 L .80072 .58195 L F
.83892 .57042 m .80072 .58195 L .80067 .58189 L F
.456 0 0 r
.8366 .57143 m .8361 .57109 L .83661 .57146 L F
.522 .891 0 r
.83675 .57149 m .80142 .58236 L .8367 .57148 L F
.80145 .58237 m .80142 .58236 L .83872 .57089 L F
.488 .338 .361 r
.80054 .58184 m .80133 .58233 L .80074 .58211 L F
.456 0 0 r
.83667 .57147 m .8366 .57143 L .83665 .57147 L F
.648 .787 0 r
.80072 .58195 m .83907 .57074 L .80092 .58218 L F
.522 .891 0 r
.80145 .58237 m .83842 .57103 L .83842 .57103 L F
.78114 .5886 m .80145 .58237 L .80145 .58237 L F
.80145 .58237 m .83842 .57103 L .80145 .58237 L F
.269 .15 .504 r
.7948 .56752 m .77424 .57401 L .79481 .56779 L F
.77547 .57337 m .77424 .57401 L .7948 .56752 L F
.587 .423 0 r
.7948 .56752 m .78747 .56974 L .7947 .567 L F
.79497 .56848 m .7744 .5747 L .79497 .56848 L F
.7744 .5747 m .76523 .57747 L .7744 .5747 L F
.7744 .5747 m .7744 .5747 L .79497 .56848 L F
.488 .339 .371 r
.77653 .58279 m .77554 .58112 L .77653 .58279 L F
.587 .423 0 r
.7744 .5747 m .76523 .57747 L .77432 .57424 L F
.02 0 0 r
.73594 .56402 m .76458 .55416 L .72892 .56757 L F
.72352 .57071 m .76458 .55416 L .75592 .55769 L F
.72892 .56757 m .76458 .55416 L .72352 .57071 L F
.324 .451 .256 r
.72307 .47832 m .72015 .50553 L .72313 .48906 L F
.72307 .47832 m .71715 .51076 L .72015 .50553 L F
.72313 .48906 m .72015 .50553 L .72216 .49822 L F
.107 .536 .527 r
.73366 .50727 m .71322 .51373 L .70846 .51433 L F
.211 .379 .509 r
.69551 .42798 m .71754 .4262 L .6974 .43287 L F
.69551 .42798 m .71565 .42129 L .71754 .4262 L F
.215 .416 .541 r
.69336 .44038 m .71149 .4292 L .6912 .43592 L F
.205 .343 .476 r
.6912 .43592 m .71149 .4292 L .70994 .42408 L F
.324 .45 .25 r
.729 .50783 m .70994 .42408 L .73366 .50727 L F
.7201 .48851 m .70994 .42408 L .729 .50783 L F
.71761 .4821 m .70994 .42408 L .7201 .48851 L F
.107 .536 .527 r
.73366 .50727 m .70846 .51433 L .729 .50783 L F
.21 .38 .51 r
.69704 .48871 m .71761 .4821 L .7201 .48851 L F
.215 .428 .553 r
.69416 .48321 m .71761 .4821 L .69704 .48871 L F
.69416 .48321 m .71475 .47656 L .71761 .4821 L F
.218 .485 .6 r
.69116 .47909 m .71475 .47656 L .69416 .48321 L F
.69116 .47909 m .71178 .47242 L .71475 .47656 L F
.212 .557 .649 r
.68831 .47677 m .71178 .47242 L .69116 .47909 L F
.68831 .47677 m .70897 .47007 L .71178 .47242 L F
.324 .453 .268 r
.6583 .46706 m .65507 .46434 L .65167 .45942 L F
.215 .549 .644 r
.6583 .46706 m .65507 .46434 L .69528 .45113 L F
.324 .453 .268 r
.66158 .44718 m .66311 .45429 L .66353 .46047 L F
.324 .452 .262 r
.66934 .41914 m .67511 .45776 L .67892 .4334 L F
.66934 .41914 m .66455 .43167 L .67511 .45776 L F
.66455 .43167 m .66861 .44626 L .67511 .45776 L F
.66861 .44626 m .67174 .45281 L .67511 .45776 L F
.219 .471 .588 r
.65507 .46434 m .69195 .44615 L .69528 .45113 L F
.324 .451 .256 r
.70102 .45417 m .69844 .45391 L .69195 .44615 L F
.323 .454 .273 r
.63223 .45815 m .65989 .51234 L .65815 .51411 L F
.65815 .51411 m .6572 .5177 L .63223 .45815 L F
.63845 .47357 m .64118 .47377 L .64304 .47146 L F
.63223 .45815 m .6572 .5177 L .65716 .52278 L F
.15 .584 .603 r
.6783 .46051 m .64118 .47377 L .63845 .47357 L F
.6783 .46051 m .68093 .46075 L .64118 .47377 L F
.323 .454 .273 r
.63517 .47087 m .64304 .47146 L .63948 .44651 L F
.64304 .47146 m .64343 .46078 L .63948 .44651 L F
.64304 .47146 m .64382 .46695 L .64343 .46078 L F
.63517 .47087 m .63845 .47357 L .64304 .47146 L F
.191 .26 .396 r
.63874 .53917 m .65802 .52887 L .63828 .53512 L F
.63874 .53917 m .6585 .53292 L .65802 .52887 L F
.162 .132 .267 r
.63834 .54214 m .6585 .53292 L .63874 .53917 L F
.63834 .54214 m .65813 .53589 L .6585 .53292 L F
.323 .454 .273 r
.63032 .45328 m .65716 .52278 L .65522 .53678 L F
.63223 .45815 m .65716 .52278 L .63032 .45328 L F
.63032 .45328 m .65522 .53678 L .64885 .53116 L F
.215 .549 .644 r
.67511 .45776 m .63845 .47357 L .63517 .47087 L F
.67511 .45776 m .6783 .46051 L .63845 .47357 L F
.323 .454 .273 r
.62974 .43243 m .63517 .47087 L .63948 .44651 L F
.62974 .43243 m .6246 .445 L .63517 .47087 L F
.6246 .445 m .6286 .45949 L .63517 .47087 L F
.6286 .45949 m .63175 .46598 L .63517 .47087 L F
.219 .471 .588 r
.67174 .45281 m .63517 .47087 L .63175 .46598 L F
.67174 .45281 m .67511 .45776 L .63517 .47087 L F
.323 .454 .273 r
.64343 .46078 m .64192 .45368 L .63948 .44651 L F
.324 .453 .268 r
.65167 .45942 m .64604 .44558 L .64411 .43213 L F
.65167 .45942 m .64854 .4529 L .64604 .44558 L F
.214 .412 .538 r
.66861 .44626 m .67174 .45281 L .63175 .46598 L F
.219 .471 .588 r
.65507 .46434 m .65167 .45942 L .69195 .44615 L F
.324 .452 .262 r
.68292 .44776 m .68137 .44063 L .67892 .4334 L F
.214 .412 .538 r
.65167 .45942 m .68883 .43957 L .69195 .44615 L F
.65167 .45942 m .64854 .4529 L .68883 .43957 L F
.324 .451 .256 r
.69749 .44363 m .65257 .45884 L .68831 .47677 L F
.69844 .45391 m .69528 .45113 L .69195 .44615 L F
.324 .45 .25 r
.71178 .47242 m .69054 .44843 L .69322 .44558 L F
.68696 .44875 m .69054 .44843 L .71178 .47242 L F
.324 .453 .268 r
.64947 .42581 m .65605 .43353 L .66158 .44718 L F
.65605 .43353 m .65913 .43998 L .66158 .44718 L F
.214 .412 .538 r
.66861 .44626 m .63175 .46598 L .6286 .45949 L F
.323 .454 .273 r
.63479 .44575 m .60768 .38085 L .63696 .45012 L F
.63032 .45328 m .60571 .43249 L .62928 .44834 L F
.63032 .45328 m .60866 .44661 L .60571 .43249 L F
.6246 .445 m .62611 .4522 L .6286 .45949 L F
.207 .359 .491 r
.66612 .43891 m .6286 .45949 L .62611 .4522 L F
.66612 .43891 m .66861 .44626 L .6286 .45949 L F
.323 .454 .273 r
.63948 .44651 m .63301 .4352 L .62974 .43243 L F
.63948 .44651 m .63639 .4401 L .63301 .4352 L F
.324 .453 .268 r
.64604 .44558 m .64451 .43836 L .64411 .43213 L F
.198 .303 .439 r
.66455 .43167 m .66612 .43891 L .62611 .4522 L F
.324 .452 .262 r
.66455 .43167 m .66612 .43891 L .66861 .44626 L F
.207 .359 .491 r
.64854 .4529 m .68633 .4322 L .68883 .43957 L F
.64854 .4529 m .64604 .44558 L .68633 .4322 L F
.324 .451 .256 r
.64309 .44595 m .65257 .45884 L .69749 .44363 L F
.324 .45 .25 r
.68269 .44649 m .71178 .47242 L .70897 .47007 L F
.68696 .44875 m .71178 .47242 L .68269 .44649 L F
.488 .339 .371 r
.77554 .58112 m .70558 .46358 L .77554 .58113 L F
.77554 .58112 m .77554 .58113 L .77653 .58279 L F
.587 .423 0 r
.7947 .567 m .78419 .57073 L .77421 .57363 L F
.7947 .567 m .77421 .57363 L .77414 .57322 L F
.616 .51 0 r
.79581 .57213 m .79595 .5726 L .78039 .57729 L F
.488 .338 .361 r
.79593 .57656 m .79662 .58063 L .7888 .56853 L F
.522 .891 0 r
.78114 .5886 m .80145 .58237 L .80145 .58237 L F
.327 .362 .9 r
.78268 .58668 m .79698 .58247 L .79697 .58239 L F
.78268 .58668 m .77998 .58801 L .79698 .58247 L F
.522 .891 0 r
.79713 .58369 m .79713 .58369 L .80145 .58237 L F
.78114 .5886 m .79713 .58369 L .79713 .58369 L F
.78114 .5886 m .78113 .5886 L .79713 .58369 L F
.78114 .5886 m .80145 .58237 L .80145 .58237 L F
.80145 .58237 m .83747 .57132 L .83747 .57132 L F
.78114 .5886 m .80145 .58237 L .80145 .58237 L F
.80145 .58237 m .83747 .57132 L .80145 .58237 L F
.488 .338 .361 r
.79618 .57683 m .79673 .58067 L .79614 .57679 L F
.522 .891 0 r
.83912 .57082 m .80146 .58237 L .83912 .57081 L F
.80146 .58237 m .78114 .5886 L .80145 .58237 L F
.80146 .58237 m .80145 .58237 L .83912 .57081 L F
.488 .338 .361 r
.79924 .58157 m .79838 .57932 L .79839 .57932 L F
.522 .891 0 r
.83913 .57083 m .80153 .5824 L .83912 .57082 L F
.80153 .5824 m .78125 .58864 L .80153 .5824 L F
.80153 .5824 m .80153 .5824 L .83912 .57082 L F
.80146 .58237 m .78125 .58864 L .78114 .5886 L F
.83695 .57149 m .80153 .5824 L .80146 .58237 L F
.80153 .5824 m .78125 .58864 L .80146 .58237 L F
.488 .338 .361 r
.79672 .57573 m .79816 .58119 L .79629 .57499 L F
.522 .891 0 r
.83696 .57149 m .80153 .5824 L .83695 .57149 L F
.80153 .5824 m .78125 .58864 L .80153 .5824 L F
.80153 .5824 m .80153 .5824 L .83695 .57149 L F
.488 .338 .361 r
.79624 .57381 m .79817 .58119 L .79614 .57355 L F
.522 .891 0 r
.83697 .57149 m .80153 .5824 L .83696 .57149 L F
.80153 .5824 m .78125 .58864 L .80153 .5824 L F
.80153 .5824 m .80153 .5824 L .83696 .57149 L F
.78125 .58864 m .80153 .5824 L .78125 .58864 L F
.80153 .5824 m .80153 .5824 L .78125 .58864 L F
.78125 .58864 m .78125 .58864 L .80153 .5824 L F
.78125 .58864 m .80153 .5824 L .80153 .5824 L F
.80153 .5824 m .83913 .57083 L .83913 .57083 L F
.78125 .58864 m .80153 .5824 L .80153 .5824 L F
.80153 .5824 m .83913 .57083 L .80153 .5824 L F
.488 .338 .361 r
.7992 .58156 m .79739 .57821 L .79835 .57928 L F
.522 .891 0 r
.80153 .5824 m .83913 .57083 L .83913 .57083 L F
.78125 .58864 m .80153 .5824 L .80153 .5824 L F
.80153 .5824 m .83913 .57083 L .80153 .5824 L F
.488 .338 .361 r
.80027 .58443 m .7989 .58145 L .7992 .58156 L F
.7989 .58145 m .79739 .57821 L .7992 .58156 L F
.80012 .58457 m .79926 .58536 L .79817 .58119 L F
.79876 .5814 m .79817 .58119 L .79739 .57821 L F
.80012 .58457 m .79817 .58119 L .79876 .5814 L F
.79817 .58119 m .79926 .58536 L .79816 .58119 L F
.79817 .58119 m .79816 .58119 L .79614 .57355 L F
.79816 .58119 m .79926 .58536 L .79806 .58115 L F
.79816 .58119 m .79806 .58115 L .79629 .57499 L F
.7969 .58074 m .79926 .58536 L .79736 .58502 L F
.79629 .57499 m .79806 .58115 L .7969 .58074 L F
.79806 .58115 m .79926 .58536 L .7969 .58074 L F
.8003 .5844 m .79924 .58157 L .79924 .58157 L F
.79924 .58157 m .79838 .57932 L .79924 .58157 L F
.79673 .58067 m .79736 .58502 L .79671 .58067 L F
.79673 .58067 m .79671 .58067 L .79614 .57679 L F
.79662 .58063 m .79736 .58502 L .79473 .57996 L F
.79662 .58063 m .79473 .57996 L .7888 .56853 L F
.456 0 0 r
.83665 .57147 m .83661 .57146 L .83676 .57156 L F
.648 .787 0 r
.83895 .57048 m .83907 .57074 L .83629 .57155 L F
.456 0 0 r
.8366 .57143 m .83661 .57146 L .83665 .57147 L F
.522 .891 0 r
.83685 .57151 m .83775 .57124 L .83775 .57124 L F
.80145 .58237 m .83685 .57151 L .83685 .57151 L F
.83685 .57151 m .83775 .57124 L .83685 .57151 L F
.80145 .58237 m .83775 .57124 L .80145 .58237 L F
.488 .338 .361 r
.79923 .58157 m .79835 .57928 L .79838 .57931 L F
.8003 .5844 m .79922 .58157 L .79923 .58157 L F
.79922 .58157 m .79835 .57928 L .79923 .58157 L F
.8003 .5844 m .80027 .58443 L .7992 .58156 L F
.79922 .58157 m .7992 .58156 L .79835 .57928 L F
.8003 .5844 m .7992 .58156 L .79922 .58157 L F
.80074 .58211 m .80206 .58277 L .80158 .58322 L F
.80133 .58233 m .80206 .58277 L .80074 .58211 L F
.522 .891 0 r
.83767 .57118 m .80141 .58235 L .83764 .57117 L F
.80141 .58235 m .8014 .58235 L .83764 .57117 L F
.83609 .57164 m .8014 .58235 L .80092 .58218 L F
.83764 .57117 m .83653 .57151 L .83609 .57164 L F
.83653 .57151 m .8014 .58235 L .83609 .57164 L F
.488 .338 .361 r
.79924 .58157 m .79838 .57931 L .79838 .57932 L F
.8003 .5844 m .79923 .58157 L .79924 .58157 L F
.79923 .58157 m .79838 .57931 L .79924 .58157 L F
.79838 .57931 m .79689 .57539 L .79838 .57932 L F
.79838 .57931 m .79835 .57928 L .79689 .57539 L F
.79671 .58067 m .79736 .58502 L .79662 .58063 L F
.79671 .58067 m .79662 .58063 L .79593 .57656 L F
.175 0 0 r
.84007 .57054 m .83907 .57098 L .83908 .57085 L F
.071 0 0 r
.84139 .5709 m .83857 .57173 L .83856 .57174 L F
.18 0 0 r
.8395 .57146 m .83814 .57187 L .83815 .57187 L F
.83915 .57157 m .83815 .57187 L .83816 .57187 L F
.8395 .57146 m .83815 .57187 L .83915 .57157 L F
.071 0 0 r
.8401 .57128 m .83856 .57174 L .83856 .57175 L F
.84139 .5709 m .83856 .57174 L .8401 .57128 L F
.83862 .57165 m .83862 .57165 L .839 .57154 L F
.839 .57154 m .839 .57154 L .83932 .57144 L F
.83932 .57144 m .83932 .57144 L .84038 .57113 L F
.83906 .57158 m .83905 .57159 L .84139 .5709 L F
.8384 .57177 m .8384 .57177 L .83958 .57142 L F
.83958 .57139 m .83958 .57142 L .84138 .57089 L F
.83815 .57179 m .83959 .57137 L .83959 .57137 L F
.83815 .57179 m .83959 .57137 L .83815 .57179 L F
.83959 .57137 m .84134 .57085 L .83959 .57137 L F
.83846 .57169 m .83845 .5717 L .83959 .57137 L F
.83959 .57136 m .83846 .57169 L .83959 .57137 L F
.83842 .57171 m .83837 .57175 L .84036 .57116 L F
.84035 .57115 m .83842 .57171 L .84036 .57116 L F
.522 .891 0 r
.84011 .57053 m .84037 .5712 L .83837 .5718 L F
.071 0 0 r
.83864 .57164 m .83884 .57135 L .83838 .57171 L F
.432 .088 0 r
.83914 .57095 m .839 .57099 L .839 .57101 L F
.83977 .57067 m .83901 .57089 L .83915 .57094 L F
.83901 .57089 m .839 .57098 L .83915 .57094 L F
.522 .891 0 r
.84011 .57053 m .83837 .5718 L .83751 .57134 L F
.80145 .58237 m .80145 .58237 L .83842 .57103 L F
.432 .088 0 r
.84072 .57041 m .83977 .57067 L .83998 .57071 L F
.246 0 0 r
.84101 .57025 m .83899 .57107 L .8408 .57031 L F
.522 .891 0 r
.80153 .5824 m .83689 .57152 L .80153 .5824 L F
.80142 .58236 m .80141 .58235 L .8367 .57148 L F
.83662 .57158 m .80145 .58237 L .83662 .57153 L F
.83662 .57158 m .83662 .57153 L .83675 .57149 L F
.83685 .57151 m .83662 .57158 L .83675 .57149 L F
.071 0 0 r
.80263 .58225 m .80874 .58045 L .80263 .58225 L F
.522 .891 0 r
.83696 .57151 m .80221 .58264 L .80181 .5825 L F
.80153 .5824 m .80153 .5824 L .83913 .57083 L F
.456 0 0 r
.83676 .57156 m .83661 .57146 L .83676 .57296 L F
.071 0 0 r
.84038 .57113 m .84038 .57113 L .84134 .57085 L F
.84138 .57089 m .83906 .57158 L .84139 .5709 L F
.84135 .57087 m .83958 .57139 L .84138 .57089 L F
.83959 .57137 m .84134 .57085 L .84134 .57085 L F
.84308 .57036 m .84135 .57087 L .84313 .57038 L F
.84135 .57087 m .84138 .57089 L .84313 .57038 L F
.84313 .57038 m .84138 .57089 L .84139 .5709 L F
.84134 .57085 m .84134 .57085 L .84305 .57034 L F
.84134 .57085 m .84134 .57085 L .84305 .57034 L F
.84134 .57085 m .84305 .57034 L .84305 .57034 L F
.84134 .57085 m .84305 .57034 L .84134 .57085 L F
.84305 .57034 m .83959 .57136 L .84305 .57034 L F
.83959 .57136 m .83959 .57137 L .84305 .57034 L F
.84305 .57034 m .84035 .57114 L .84306 .57035 L F
.84035 .57114 m .84035 .57114 L .84306 .57035 L F
.84306 .57035 m .84035 .57114 L .84035 .57115 L F
.84306 .57035 m .84035 .57115 L .84308 .57036 L F
.84035 .57115 m .84036 .57116 L .84308 .57036 L F
.84305 .57034 m .84022 .57068 L .84035 .57114 L F
.522 .891 0 r
.84039 .57119 m .84313 .57038 L .84037 .5712 L F
.84339 .56952 m .84313 .57036 L .84039 .57119 L F
.84313 .57036 m .84313 .57038 L .84039 .57119 L F
.071 0 0 r
.85406 .5671 m .84884 .56814 L .85015 .56825 L F
.84884 .56814 m .84855 .56823 L .85015 .56825 L F
0 0 0 r
.85406 .56706 m .83915 .57157 L .8542 .56701 L F
.071 0 0 r
.85021 .56825 m .84308 .57036 L .84313 .57038 L F
0 0 0 r
.8395 .57146 m .83915 .57157 L .85406 .56706 L F
.071 0 0 r
.84306 .57035 m .84308 .57036 L .85021 .56825 L F
.85015 .56825 m .84305 .57034 L .85015 .56825 L F
.85015 .56825 m .84305 .57034 L .84306 .57035 L F
.85015 .56825 m .84827 .5688 L .85016 .56825 L F
.84827 .5688 m .84305 .57034 L .84806 .56887 L F
.84827 .5688 m .84806 .56887 L .85016 .56825 L F
.84305 .57034 m .84305 .57034 L .85016 .56825 L F
.84305 .57034 m .84305 .57034 L .85016 .56825 L F
.522 .891 0 r
.84833 .56829 m .85021 .56825 L .84313 .57038 L F
.432 .088 0 r
.84822 .56811 m .84817 .56808 L .84803 .56812 L F
.161 0 0 r
.85491 .56631 m .84762 .56824 L .85497 .56609 L F
.648 .787 0 r
.8283 .5725 m .83625 .57111 L .8218 .57471 L F
.83519 .57016 m .83577 .57069 L .8283 .5725 L F
.83577 .57069 m .83625 .57111 L .8283 .5725 L F
.83522 .57019 m .83625 .57111 L .83519 .57016 L F
.83773 .56972 m .83892 .57042 L .83634 .57119 L F
.83831 .5691 m .83865 .56985 L .83773 .56972 L F
.83865 .56985 m .83892 .57042 L .83773 .56972 L F
.83685 .5696 m .83634 .57119 L .83519 .57016 L F
.83831 .5691 m .83773 .56972 L .83685 .5696 L F
.83773 .56972 m .83634 .57119 L .83685 .5696 L F
.315 0 0 r
.84682 .56856 m .84993 .5677 L .83902 .5699 L F
.84682 .56856 m .83902 .5699 L .83924 .56993 L F
.84038 .57008 m .84682 .56856 L .83924 .56993 L F
.275 0 0 r
.83902 .5699 m .84993 .5677 L .85264 .56658 L F
.522 .891 0 r
.85126 .56724 m .85112 .56737 L .84993 .5677 L F
.071 0 0 r
.85416 .56707 m .85407 .56709 L .85406 .5671 L F
.463 0 0 r
.85399 .5672 m .85395 .5671 L .85406 .56706 L F
.85412 .56708 m .85406 .56706 L .8542 .56701 L F
.85399 .5672 m .85406 .56706 L .85412 .56708 L F
.522 .891 0 r
.85294 .56659 m .85416 .56707 L .85412 .56708 L F
.8529 .5667 m .85412 .56708 L .85261 .56753 L F
.651 .674 0 r
.84995 .56207 m .85148 .56485 L .85096 .56501 L F
.309 0 0 r
.84326 .56734 m .84479 .56683 L .83483 .56991 L F
.203 0 0 r
.83922 .57037 m .84775 .5684 L .84038 .57008 L F
.435 0 0 r
.83908 .56897 m .8391 .5691 L .8391 .56909 L F
.241 0 0 r
.83915 .56908 m .8391 .5691 L .83908 .56897 L F
.83915 .56908 m .83908 .56897 L .83912 .56894 L F
.435 0 0 r
.8391 .56909 m .83911 .56912 L .83911 .56911 L F
.8391 .56909 m .8391 .5691 L .83911 .56912 L F
.83911 .56912 m .8391 .5691 L .83911 .56915 L F
.246 0 0 r
.85509 .56427 m .84511 .56737 L .8391 .5691 L F
.432 .088 0 r
.84133 .56849 m .84121 .56848 L .84123 .56852 L F
.246 0 0 r
.84511 .56737 m .83911 .56915 L .8391 .5691 L F
.648 .787 0 r
.8432 .56748 m .83907 .57074 L .83831 .5691 L F
.83831 .5691 m .80067 .58189 L .80047 .58167 L F
.83879 .56894 m .83521 .57013 L .83877 .56889 L F
.83521 .57013 m .83515 .57009 L .83877 .56889 L F
.80047 .58167 m .80045 .58165 L .83877 .56889 L F
.432 .088 0 r
.81126 .57779 m .80345 .58014 L .8034 .58037 L F
.648 .787 0 r
.83877 .56889 m .80024 .58141 L .80004 .58119 L F
.203 0 0 r
.84775 .5684 m .84758 .56842 L .84038 .57008 L F
.84038 .57008 m .84758 .56842 L .84682 .56856 L F
.648 .787 0 r
.8432 .56748 m .84341 .56944 L .83907 .57074 L F
.309 0 0 r
.84504 .56683 m .85108 .56512 L .8509 .56492 L F
.432 .088 0 r
.84639 .56702 m .84629 .56695 L .84639 .56702 L F
.221 0 0 r
.84691 .56687 m .84511 .56737 L .85509 .56427 L F
.648 .787 0 r
.85148 .56485 m .85294 .56659 L .85276 .56664 L F
.85216 .56609 m .85271 .56665 L .84341 .56944 L F
.522 .891 0 r
.8528 .56667 m .85261 .56753 L .85089 .56784 L F
.85282 .56665 m .85282 .56667 L .8528 .56667 L F
.85282 .56667 m .85261 .56753 L .8528 .56667 L F
.648 .787 0 r
.85105 .56509 m .85216 .56609 L .84341 .56944 L F
.85096 .56501 m .84341 .56944 L .8432 .56748 L F
.457 0 0 r
.85096 .56501 m .8509 .56492 L .85108 .56512 L F
.648 .787 0 r
.85148 .56485 m .85105 .56509 L .85096 .56501 L F
.85105 .56509 m .84341 .56944 L .85096 .56501 L F
.309 0 0 r
.835 .5701 m .85168 .56578 L .85108 .56512 L F
.457 0 0 r
.85126 .56548 m .85096 .56501 L .85168 .56578 L F
.85096 .56501 m .85108 .56512 L .85168 .56578 L F
.302 0 0 r
.85252 .56651 m .85185 .56596 L .83554 .5706 L F
.459 0 0 r
.85255 .56661 m .85185 .56596 L .85252 .56651 L F
.522 .891 0 r
.85289 .56667 m .85261 .56753 L .85282 .56665 L F
.85293 .5666 m .85261 .56753 L .85291 .5666 L F
.85089 .56784 m .85158 .56772 L .85062 .568 L F
.85158 .56772 m .85261 .56753 L .85062 .568 L F
.071 0 0 r
.85414 .56708 m .85016 .56825 L .85021 .56825 L F
.522 .891 0 r
.85058 .56789 m .85021 .56825 L .84833 .56829 L F
.83751 .57134 m .83815 .57187 L .83696 .57151 L F
.84339 .56952 m .84037 .5712 L .84011 .57053 L F
.85146 .56704 m .84313 .57038 L .84339 .56952 L F
.275 0 0 r
.84993 .5677 m .85283 .56669 L .85264 .56658 L F
.457 0 0 r
.85168 .56578 m .85185 .56596 L .85204 .56648 L F
.522 .891 0 r
.85276 .56664 m .85021 .56825 L .85146 .56704 L F
.85278 .56664 m .85021 .56825 L .85276 .56664 L F
.85286 .56663 m .85021 .56825 L .85282 .56662 L F
.221 0 0 r
.85377 .56706 m .83766 .57187 L .85395 .5671 L F
.457 0 0 r
.85193 .56646 m .85204 .56648 L .85216 .56683 L F
.071 0 0 r
.85416 .56707 m .85015 .56825 L .85016 .56825 L F
.522 .891 0 r
.85062 .568 m .85261 .56753 L .85021 .56825 L F
.071 0 0 r
.85414 .56708 m .85016 .56825 L .85414 .56708 L F
.522 .891 0 r
.84953 .56781 m .85058 .56789 L .84833 .56829 L F
.203 0 0 r
.84775 .5684 m .85361 .56704 L .84758 .56842 L F
.275 0 0 r
.84993 .5677 m .85341 .567 L .85283 .56669 L F
.522 .891 0 r
.85112 .56737 m .85058 .56789 L .84953 .56781 L F
.315 0 0 r
.84682 .56856 m .85341 .567 L .84993 .5677 L F
.203 0 0 r
.84682 .56856 m .85361 .56704 L .85341 .567 L F
.84758 .56842 m .85361 .56704 L .84682 .56856 L F
0 0 0 r
.85395 .5671 m .8395 .57146 L .85406 .56706 L F
.303 0 0 r
.85236 .56737 m .85361 .56704 L .85235 .56733 L F
.85236 .56737 m .85235 .56733 L .84775 .5684 L F
.83675 .57153 m .85236 .56737 L .84775 .5684 L F
.18 0 0 r
.85395 .5671 m .83771 .57185 L .83814 .57187 L F
.85395 .5671 m .83814 .57187 L .8395 .57146 L F
.522 .891 0 r
.85294 .56659 m .85146 .56704 L .85148 .56702 L F
.85294 .56659 m .85146 .56704 L .85146 .56704 L F
.268 0 0 r
.85377 .56706 m .83761 .57185 L .83766 .57187 L F
.221 0 0 r
.85361 .56704 m .83761 .57185 L .85377 .56706 L F
.462 0 0 r
.85341 .567 m .85375 .56741 L .8536 .56754 L F
.267 0 0 r
.85361 .56704 m .83683 .57155 L .83761 .57185 L F
.83675 .57153 m .83683 .57155 L .85361 .56704 L F
.457 0 0 r
.85206 .56682 m .85216 .56683 L .87939 .64121 L F
.275 0 0 r
.83902 .5699 m .85264 .56658 L .85252 .56651 L F
.457 0 0 r
.85193 .56646 m .85216 .56683 L .85206 .56682 L F
.85168 .56578 m .85204 .56648 L .85193 .56646 L F
.522 .891 0 r
.85282 .56662 m .85278 .56664 L .85276 .56664 L F
.85294 .56659 m .85286 .56663 L .85282 .56662 L F
.648 .787 0 r
.83877 .56889 m .83509 .57011 L .83506 .57009 L F
.8432 .56748 m .83879 .56894 L .83877 .56889 L F
.309 0 0 r
.835 .5701 m .85108 .56512 L .84504 .56683 L F
.651 .674 0 r
.84933 .56255 m .8509 .56492 L .85066 .565 L F
.541 .306 0 r
.83996 .56849 m .83929 .56867 L .83929 .56867 L F
.83921 .56869 m .83921 .56869 L .83996 .56849 L F
.648 .787 0 r
.84091 .56821 m .83861 .56893 L .84088 .56808 L F
.309 0 0 r
.84326 .56734 m .8509 .56492 L .84479 .56683 L F
.648 .787 0 r
.8432 .56748 m .84091 .56821 L .84297 .56742 L F
.8432 .56748 m .84297 .56742 L .84319 .56736 L F
.84091 .56821 m .84088 .56808 L .84318 .56734 L F
.309 0 0 r
.835 .5701 m .84504 .56683 L .84326 .56734 L F
.84504 .56683 m .8509 .56492 L .84326 .56734 L F
.648 .787 0 r
.84319 .56736 m .84297 .56742 L .84318 .56734 L F
.651 .674 0 r
.84927 .5626 m .85071 .56508 L .84318 .56734 L F
.84933 .56255 m .85071 .56508 L .84927 .5626 L F
.309 0 0 r
.84479 .56683 m .8509 .56492 L .8508 .56481 L F
.651 .674 0 r
.85066 .565 m .85096 .56501 L .85071 .56508 L F
.8509 .56492 m .85096 .56501 L .85066 .565 L F
.80438 .5786 m .83475 .56983 L .79941 .58048 L F
.83475 .56983 m .83478 .56986 L .79941 .58048 L F
.82394 .57123 m .83748 .56896 L .80438 .5786 L F
.83748 .56896 m .83819 .56884 L .80438 .5786 L F
.648 .787 0 r
.83478 .56986 m .83385 .5702 L .79941 .58048 L F
.83686 .56924 m .83481 .56989 L .83478 .56986 L F
.83481 .56989 m .83385 .5702 L .83478 .56986 L F
.83625 .57111 m .83634 .57119 L .8218 .57471 L F
.83521 .57013 m .80047 .58167 L .83515 .57009 L F
.83492 .56998 m .8351 .56992 L .8351 .56993 L F
.80001 .58115 m .83492 .56998 L .83492 .56998 L F
.83492 .56998 m .8351 .56992 L .83492 .56998 L F
.83523 .57001 m .80004 .58119 L .8351 .56993 L F
.80004 .58119 m .80001 .58115 L .8351 .56993 L F
.449 0 0 r
.83434 .56951 m .85866 .64938 L .83485 .56997 L F
.83478 .56986 m .83485 .56997 L .83483 .56991 L F
.83434 .56951 m .83485 .56997 L .83478 .56986 L F
.651 .674 0 r
.83475 .56983 m .83819 .56884 L .83478 .56986 L F
.541 .306 0 r
.83925 .56783 m .8391 .56787 L .83925 .56783 L F
.84065 .56743 m .83925 .56783 L .84065 .56744 L F
.83925 .56783 m .83925 .56783 L .84065 .56744 L F
.83925 .56783 m .83925 .56783 L .84065 .56744 L F
.84065 .56744 m .83925 .56783 L .84065 .56744 L F
.83925 .56783 m .83925 .56783 L .84065 .56744 L F
.8396 .56767 m .83905 .56781 L .83963 .56772 L F
.83905 .56781 m .83906 .56787 L .83963 .56772 L F
.651 .674 0 r
.84251 .5645 m .84318 .56734 L .83819 .56884 L F
.541 .306 0 r
.8391 .56787 m .8391 .56787 L .83925 .56783 L F
.83894 .56791 m .83889 .56793 L .83889 .56793 L F
.83963 .56772 m .83894 .56791 L .83894 .56791 L F
.83894 .56791 m .83894 .56791 L .83963 .56772 L F
.83905 .56781 m .83888 .56786 L .83906 .56787 L F
.83888 .56786 m .83889 .56792 L .83906 .56787 L F
.83925 .56776 m .83856 .56626 L .83898 .56783 L F
.651 .674 0 r
.84251 .5645 m .83819 .56884 L .83717 .56625 L F
.617 .511 0 r
.8375 .56277 m .8027 .57315 L .83751 .56282 L F
.8027 .57315 m .80271 .57317 L .83751 .56282 L F
.83751 .56282 m .80271 .57317 L .80275 .57329 L F
.589 .425 0 r
.82465 .56889 m .83785 .56394 L .80275 .57329 L F
.83785 .56394 m .83751 .56282 L .80275 .57329 L F
.637 .588 0 r
.84769 .55891 m .83273 .56684 L .83185 .5649 L F
.84773 .55901 m .83273 .56684 L .84769 .55891 L F
.617 .511 0 r
.83742 .5624 m .83739 .56241 L .83743 .56249 L F
.83742 .5624 m .83743 .56249 L .83745 .56248 L F
.589 .425 0 r
.80324 .57533 m .80312 .57536 L .80312 .57536 L F
.80324 .57533 m .80312 .57536 L .80323 .57597 L F
.488 .338 .361 r
.80275 .57329 m .80295 .57399 L .80297 .57453 L F
.589 .425 0 r
.82465 .56889 m .80275 .57329 L .80293 .57431 L F
.488 .338 .361 r
.80264 .57294 m .80275 .57329 L .80297 .57453 L F
.637 .588 0 r
.83156 .56424 m .79786 .57774 L .79703 .57573 L F
.83185 .56487 m .79786 .57774 L .83156 .56424 L F
.616 .51 0 r
.83133 .56319 m .83138 .56365 L .83131 .56367 L F
.83121 .56323 m .83131 .56367 L .79635 .57397 L F
.83133 .56319 m .83131 .56367 L .83121 .56323 L F
.83554 .56181 m .79629 .57379 L .79626 .57366 L F
.84454 .5591 m .83555 .56184 L .83554 .56181 L F
.83555 .56184 m .79629 .57379 L .83554 .56181 L F
.637 .588 0 r
.84769 .55891 m .79786 .57774 L .84767 .55888 L F
.616 .51 0 r
.84455 .55911 m .83555 .56185 L .84454 .5591 L F
.83555 .56185 m .79629 .57379 L .83555 .56184 L F
.83555 .56185 m .83555 .56184 L .84454 .5591 L F
.405 0 0 r
.83409 .5533 m .83416 .55345 L .83403 .55312 L F
.83409 .5533 m .83403 .55312 L .83398 .55303 L F
.31 0 0 r
.84087 .55082 m .83409 .5533 L .83395 .55301 L F
.309 0 0 r
.85019 .54845 m .84737 .54894 L .85005 .54816 L F
.368 0 0 r
.83403 .55312 m .83416 .55345 L .83419 .55347 L F
.309 0 0 r
.85019 .54845 m .83416 .55345 L .83409 .5533 L F
.85047 .54902 m .83416 .55345 L .85019 .54845 L F
.85019 .54845 m .83409 .5533 L .85019 .54845 L F
.652 .673 0 r
.85053 .54923 m .85005 .54816 L .8353 .55258 L F
.81382 .55938 m .8353 .55258 L .79877 .56354 L F
.31 0 0 r
.83395 .55301 m .83409 .5533 L .83395 .55301 L F
.652 .673 0 r
.85053 .54923 m .8353 .55258 L .81382 .55938 L F
.85005 .54816 m .8317 .55348 L .79877 .56354 L F
.65 .785 0 r
.83511 .55232 m .79813 .56277 L .83512 .5524 L F
.79813 .56277 m .79815 .5628 L .83512 .5524 L F
.83512 .5524 m .79815 .5628 L .79871 .56344 L F
.405 0 0 r
.83385 .55278 m .83377 .55262 L .83395 .55301 L F
.31 0 0 r
.83377 .55262 m .83395 .55301 L .83377 .55262 L F
.83395 .55301 m .83395 .55301 L .83377 .55262 L F
.652 .673 0 r
.85065 .54919 m .79877 .56354 L .85066 .5492 L F
.85054 .54923 m .79898 .5639 L .85054 .54923 L F
.65 .785 0 r
.79998 .56218 m .79984 .56223 L .83381 .55268 L F
.79998 .56218 m .83381 .55268 L .83381 .55268 L F
.83384 .5525 m .79998 .56218 L .8339 .55265 L F
.652 .673 0 r
.85066 .5492 m .79898 .5639 L .79915 .5642 L F
.85066 .5492 m .79898 .5639 L .85066 .5492 L F
.65 .785 0 r
.79809 .56272 m .79813 .56277 L .83383 .55268 L F
.79809 .56272 m .83383 .55268 L .83383 .55268 L F
.79809 .56272 m .83386 .55267 L .83386 .55266 L F
.488 .338 .361 r
.79794 .56256 m .79839 .56307 L .79945 .56474 L F
.79794 .56256 m .79945 .56474 L .79961 .56502 L F
.79789 .5625 m .79794 .56256 L .79961 .56502 L F
.79789 .5625 m .79961 .56502 L .79962 .56504 L F
.79934 .56415 m .79998 .56488 L .7999 .56546 L F
.652 .673 0 r
.8134 .56086 m .85117 .54905 L .79915 .5642 L F
.8134 .56086 m .79915 .5642 L .79938 .56462 L F
.539 .303 0 r
.79467 .56615 m .77414 .57322 L .79464 .56537 L F
.426 .079 0 r
.79471 .56342 m .77404 .57026 L .79483 .56287 L F
.488 .338 .361 r
.79473 .56763 m .79464 .56339 L .79481 .56779 L F
.539 .303 0 r
.79463 .56527 m .7741 .57213 L .7741 .57199 L F
.79464 .56537 m .7741 .57213 L .79463 .56527 L F
.426 .079 0 r
.79483 .56287 m .7902 .56452 L .77879 .56798 L F
.145 0 .029 r
.79297 .56235 m .77687 .56856 L .79554 .56157 L F
.77687 .56856 m .77724 .56845 L .79554 .56157 L F
.426 .079 0 r
.77583 .56941 m .77412 .56992 L .77423 .56943 L F
.65 .785 0 r
.77873 .56831 m .77738 .56864 L .77744 .56871 L F
.426 .079 0 r
.7902 .56452 m .77404 .57026 L .77879 .56798 L F
.145 0 .029 r
.79478 .56313 m .77411 .56962 L .79464 .56339 L F
.426 .079 0 r
.77423 .56943 m .77424 .5694 L .77714 .56848 L F
.77834 .56811 m .77714 .56848 L .79484 .56283 L F
.77423 .56943 m .77714 .56848 L .77834 .56811 L F
.145 0 .029 r
.79297 .56235 m .77504 .56779 L .77425 .56936 L F
.77687 .56856 m .77425 .56936 L .77411 .56962 L F
.79297 .56235 m .77425 .56936 L .77687 .56856 L F
.426 .079 0 r
.77423 .56943 m .79484 .56283 L .79483 .56285 L F
.79483 .56287 m .77423 .56943 L .79483 .56285 L F
.145 0 .029 r
.77724 .56845 m .77411 .56962 L .79478 .56313 L F
.052 0 0 r
.79557 .56154 m .79176 .56271 L .79583 .56131 L F
.488 .339 .371 r
.77411 .56962 m .77504 .56779 L .77377 .56889 L F
.052 0 0 r
.79176 .56271 m .7749 .56791 L .78174 .56576 L F
.79176 .56271 m .78174 .56576 L .79583 .56131 L F
.145 0 .029 r
.79567 .56131 m .79297 .56235 L .79554 .56157 L F
.269 .446 .977 r
.79578 .56135 m .77518 .56753 L .79567 .56131 L F
.052 0 0 r
.79583 .56131 m .7753 .56757 L .79584 .56131 L F
.79583 .56131 m .7753 .56757 L .79583 .56131 L F
.269 .446 .977 r
.77653 .5672 m .77518 .56753 L .79578 .56135 L F
.269 .15 .504 r
.79464 .56339 m .77411 .56962 L .77412 .56992 L F
.79464 .56339 m .77412 .56992 L .79316 .56415 L F
.052 0 0 r
.79583 .56131 m .78174 .56576 L .7753 .56757 L F
.78174 .56576 m .77504 .56779 L .7753 .56757 L F
.269 .446 .977 r
.77653 .5672 m .77529 .56757 L .77518 .56753 L F
.145 0 .029 r
.79567 .56131 m .77518 .56753 L .77504 .56779 L F
.79567 .56131 m .77504 .56779 L .79297 .56235 L F
.426 .079 0 r
.79501 .56203 m .77424 .5694 L .77449 .56826 L F
.79484 .56283 m .77424 .5694 L .79501 .56203 L F
.052 0 0 r
.79551 .56159 m .77449 .56826 L .77484 .56796 L F
.79527 .56181 m .77449 .56826 L .79551 .56159 L F
.79527 .56181 m .79501 .56203 L .77449 .56826 L F
.79554 .56157 m .77489 .56793 L .79555 .56156 L F
.77489 .56793 m .79555 .56156 L .79555 .56156 L F
.77489 .56793 m .7749 .56791 L .79556 .56155 L F
.77489 .56793 m .79556 .56155 L .79555 .56156 L F
.79556 .56155 m .7749 .56791 L .79557 .56154 L F
.79551 .56159 m .77484 .56796 L .79551 .56159 L F
.79554 .56157 m .77484 .56796 L .77489 .56793 L F
.79551 .56159 m .77484 .56796 L .79554 .56157 L F
.24 .091 .382 r
.78896 .55368 m .78483 .55495 L .78496 .55368 L F
.057 0 0 r
.7885 .55418 m .78483 .55495 L .78896 .55368 L F
.7885 .55418 m .78437 .55544 L .78483 .55495 L F
.286 .444 .99 r
.78779 .55382 m .78437 .55544 L .7885 .55418 L F
.488 .338 .361 r
.78779 .55382 m .79455 .56327 L .79456 .56356 L F
.426 .079 0 r
.78634 .56622 m .79458 .56404 L .77404 .57026 L F
.79466 .56369 m .79458 .56404 L .78634 .56622 L F
.539 .303 0 r
.79458 .56404 m .7741 .57199 L .77404 .57026 L F
.79463 .56527 m .7741 .57199 L .79458 .56404 L F
.488 .338 .361 r
.79364 .56546 m .79456 .56356 L .79473 .56763 L F
.78779 .55382 m .79456 .56356 L .79364 .56546 L F
.79455 .56327 m .79464 .56339 L .79473 .56763 L F
.616 .51 0 r
.83134 .56377 m .79644 .57429 L .79644 .57429 L F
.84854 .55859 m .84854 .55859 L .79644 .57429 L F
.83051 .56049 m .7958 .57212 L .83038 .56001 L F
.638 .588 0 r
.83612 .55866 m .83612 .55866 L .83688 .55869 L F
.29 0 0 r
.84326 .55862 m .843 .55852 L .833 .55874 L F
.286 0 0 r
.833 .55874 m .84018 .55745 L .84664 .55498 L F
.616 .51 0 r
.8468 .55515 m .84835 .55795 L .8475 .55821 L F
.84669 .55521 m .8475 .55821 L .83187 .56292 L F
.8468 .55515 m .8475 .55821 L .84669 .55521 L F
.286 0 0 r
.84018 .55745 m .84669 .55519 L .84664 .55498 L F
.435 0 0 r
.83039 .56004 m .83036 .5598 L .83037 .55998 L F
.287 0 0 r
.83039 .56004 m .83108 .55919 L .83036 .5598 L F
.587 .423 0 r
.84412 .55264 m .84665 .55506 L .83037 .55998 L F
.84631 .55205 m .84665 .55506 L .84412 .55264 L F
.84634 .55204 m .84646 .55324 L .84631 .55205 L F
.84646 .55324 m .84665 .55506 L .84631 .55205 L F
.84628 .55148 m .84634 .55204 L .84412 .55264 L F
.84628 .55148 m .83037 .55998 L .83036 .5599 L F
.65 .785 0 r
.84575 .54909 m .83372 .55235 L .83378 .55248 L F
.84618 .54896 m .83372 .55235 L .84575 .54909 L F
.84775 .54852 m .83372 .55235 L .84716 .54869 L F
.79808 .56272 m .79808 .56272 L .83372 .55253 L F
.301 0 0 r
.84931 .54679 m .84588 .54708 L .84887 .54621 L F
.456 0 0 r
.84977 .54757 m .84905 .54633 L .84941 .54652 L F
0 0 0 r
.84931 .54679 m .849 .54625 L .84977 .54757 L F
.849 .54625 m .84291 .53577 L .84905 .54633 L F
.849 .54625 m .84905 .54633 L .84977 .54757 L F
.201 0 0 r
.84824 .54561 m .83522 .54978 L .84329 .54699 L F
.425 0 0 r
.83301 .5511 m .83311 .55138 L .83321 .55128 L F
.296 0 0 r
.84588 .54708 m .83311 .55138 L .8329 .55108 L F
.425 0 0 r
.83341 .5518 m .83311 .55138 L .83351 .55208 L F
.83321 .55128 m .83311 .55138 L .83341 .5518 L F
.308 0 0 r
.84931 .54679 m .83351 .55208 L .83314 .55137 L F
.84977 .54757 m .83351 .55208 L .84931 .54679 L F
.65 .785 0 r
.84835 .54835 m .84892 .54629 L .83295 .55106 L F
.415 0 0 r
.84931 .54679 m .84881 .54613 L .849 .54625 L F
.84881 .54613 m .84877 .54607 L .849 .54625 L F
.65 .785 0 r
.84896 .54613 m .849 .546 L .84877 .54607 L F
.84884 .54616 m .84877 .54607 L .84088 .54852 L F
.415 0 0 r
.849 .54625 m .84877 .54607 L .84291 .53577 L F
.65 .785 0 r
.84896 .54613 m .84877 .54607 L .84884 .54616 L F
.415 0 0 r
.84877 .54607 m .84876 .54606 L .84874 .54602 L F
.84877 .54607 m .84874 .54602 L .84291 .53577 L F
.84881 .54613 m .84876 .54606 L .84877 .54607 L F
.441 0 0 r
.83277 .55092 m .83301 .5511 L .83297 .551 L F
.65 .785 0 r
.84884 .54617 m .83284 .55103 L .83288 .55109 L F
.84896 .54613 m .84884 .54616 L .84884 .54617 L F
.84884 .54616 m .83284 .55103 L .84884 .54617 L F
.84892 .54629 m .84896 .54613 L .84884 .54617 L F
.84892 .54629 m .84884 .54617 L .83295 .55106 L F
.415 0 0 r
.84881 .54613 m .84878 .5461 L .84876 .54606 L F
.84931 .54679 m .84887 .54621 L .84881 .54613 L F
.84887 .54621 m .84878 .5461 L .84881 .54613 L F
.201 0 0 r
.84824 .54561 m .84329 .54699 L .84781 .54553 L F
.532 .893 0 r
.84848 .54584 m .84785 .54552 L .84765 .54558 L F
.444 0 0 r
.84291 .53577 m .84867 .54595 L .84824 .54561 L F
.532 .893 0 r
.84883 .54595 m .84835 .54574 L .84848 .54584 L F
.84835 .54574 m .84785 .54552 L .84848 .54584 L F
.849 .546 m .84881 .54592 L .84883 .54595 L F
.84881 .54592 m .84785 .54552 L .84883 .54595 L F
.65 .785 0 r
.84896 .54613 m .84088 .54852 L .84491 .54736 L F
.83284 .55103 m .84877 .54607 L .83277 .55093 L F
.84877 .54607 m .849 .546 L .84877 .54607 L F
.84877 .54607 m .84877 .54607 L .83277 .55093 L F
.302 0 0 r
.84878 .5461 m .83279 .55098 L .84011 .54866 L F
.84874 .54605 m .84011 .54866 L .84867 .54595 L F
.532 .893 0 r
.84876 .54606 m .84874 .54605 L .8486 .5461 L F
.84874 .54605 m .84859 .54609 L .8486 .5461 L F
.849 .546 m .84741 .54646 L .84604 .54688 L F
0 0 0 r
.83802 .54855 m .83216 .55039 L .83785 .54861 L F
.254 0 0 r
.84329 .54699 m .83252 .55064 L .84348 .54689 L F
.201 0 0 r
.83522 .54978 m .83495 .54982 L .84329 .54699 L F
.532 .893 0 r
.849 .546 m .83515 .54932 L .83493 .5501 L F
.849 .546 m .84005 .54865 L .83997 .54874 L F
.302 0 0 r
.84878 .5461 m .84011 .54866 L .84874 .54605 L F
.532 .893 0 r
.84874 .54605 m .84755 .54555 L .84859 .54609 L F
.415 0 0 r
.84856 .54576 m .84876 .54606 L .84867 .54595 L F
.84876 .54606 m .84874 .54605 L .84867 .54595 L F
.84874 .54602 m .84878 .5461 L .84856 .54576 L F
.532 .893 0 r
.849 .546 m .84848 .54584 L .84876 .54606 L F
.84848 .54584 m .84755 .54555 L .84876 .54606 L F
.415 0 0 r
.84876 .54606 m .84878 .5461 L .84874 .54605 L F
.84291 .53577 m .84874 .54602 L .84856 .54576 L F
.296 0 0 r
.84878 .5461 m .84588 .54708 L .83282 .55097 L F
.65 .785 0 r
.84491 .54736 m .84088 .54852 L .83284 .55103 L F
.296 0 0 r
.84588 .54708 m .8329 .55108 L .83282 .55097 L F
.308 0 0 r
.83314 .55137 m .83351 .55208 L .83311 .55138 L F
.65 .785 0 r
.84835 .54835 m .83295 .55106 L .83356 .55222 L F
.79808 .56272 m .83372 .55253 L .83372 .55253 L F
.79808 .56272 m .83376 .55253 L .83376 .55253 L F
.79808 .56272 m .79808 .56272 L .83394 .55247 L F
.79808 .56272 m .83394 .55247 L .83394 .55247 L F
.83394 .55247 m .79808 .56272 L .83394 .55247 L F
.79808 .56272 m .79808 .56272 L .83509 .55214 L F
.83509 .55214 m .79808 .56272 L .79809 .56272 L F
.83509 .55214 m .79808 .56272 L .83509 .55214 L F
.83384 .5525 m .798 .56262 L .79808 .56272 L F
.83383 .55247 m .798 .56262 L .83384 .5525 L F
.79808 .56272 m .79808 .56272 L .83384 .5525 L F
.83384 .5525 m .79808 .56272 L .83384 .5525 L F
.79808 .56272 m .79808 .56272 L .84835 .54835 L F
.31 0 0 r
.84479 .54939 m .84087 .55082 L .83377 .55262 L F
.65 .785 0 r
.84994 .5479 m .83947 .55089 L .84994 .5479 L F
.652 .673 0 r
.85005 .54816 m .83387 .55282 L .83388 .55285 L F
.309 0 0 r
.84737 .54894 m .84087 .55082 L .84479 .54939 L F
.65 .785 0 r
.84632 .54894 m .83947 .55089 L .83945 .55095 L F
.83947 .55089 m .83384 .5525 L .83942 .5511 L F
.84835 .54835 m .83383 .55247 L .83384 .5525 L F
.83384 .5525 m .83384 .5525 L .84835 .54835 L F
.84835 .54835 m .83384 .5525 L .84835 .54835 L F
.83384 .5525 m .83384 .5525 L .84835 .54835 L F
.83509 .55214 m .83509 .55214 L .84835 .54835 L F
.83947 .55089 m .83509 .55214 L .83947 .55089 L F
.83509 .55214 m .83509 .55214 L .83947 .55089 L F
.83947 .55089 m .83509 .55214 L .83509 .55214 L F
.252 0 0 r
.83357 .55176 m .84296 .55053 L .83559 .55127 L F
.65 .785 0 r
.84835 .54835 m .83947 .55089 L .83947 .55089 L F
.252 0 0 r
.84296 .55053 m .84281 .55048 L .83559 .55127 L F
.65 .785 0 r
.84994 .5479 m .84929 .5468 L .84835 .54835 L F
.84994 .5479 m .84835 .54835 L .84994 .5479 L F
.84994 .5479 m .84632 .54894 L .84994 .54791 L F
.84716 .54869 m .84618 .54896 L .84575 .54909 L F
.84835 .54835 m .84775 .54852 L .84716 .54869 L F
.84945 .54654 m .849 .546 L .84835 .54835 L F
.309 0 0 r
.85005 .54816 m .84479 .54939 L .84989 .54782 L F
.84737 .54894 m .84479 .54939 L .85005 .54816 L F
.652 .673 0 r
.85134 .54937 m .85117 .54905 L .8134 .56086 L F
.539 .303 0 r
.84621 .54981 m .84622 .55065 L .84582 .55146 L F
.84622 .55065 m .84623 .55136 L .84618 .55137 L F
.84622 .55065 m .84618 .55137 L .84582 .55146 L F
.269 0 0 r
.83509 .55424 m .84184 .55325 L .84623 .55136 L F
.587 .423 0 r
.84647 .55139 m .83037 .5599 L .83471 .55613 L F
.83037 .5599 m .83002 .56008 L .83036 .5598 L F
.83037 .5599 m .83036 .5598 L .83471 .55613 L F
.616 .51 0 r
.83051 .56049 m .79581 .57213 L .7958 .57212 L F
.84743 .55482 m .83051 .5605 L .83051 .56049 L F
.83051 .5605 m .79581 .57213 L .83051 .56049 L F
.451 0 0 r
.84665 .55506 m .84664 .55498 L .84669 .55519 L F
.616 .51 0 r
.84743 .55482 m .79626 .57366 L .79581 .57213 L F
.441 0 0 r
.83038 .56012 m .83071 .56163 L .8304 .56016 L F
.65 .785 0 r
.83381 .55268 m .83381 .55268 L .8339 .55265 L F
.83383 .55268 m .83383 .55268 L .83386 .55267 L F
.83386 .55266 m .83386 .55267 L .83942 .5511 L F
.83942 .5511 m .83511 .55232 L .83512 .5524 L F
.31 0 0 r
.84087 .55082 m .83395 .55301 L .83377 .55262 L F
.231 0 0 r
.83886 .55144 m .84296 .55053 L .83357 .55176 L F
.426 .079 0 r
.83083 .55164 m .83039 .55292 L .79458 .56404 L F
.652 .673 0 r
.83483 .55512 m .79938 .56462 L .83487 .55523 L F
.83484 .55511 m .79938 .56462 L .83484 .55512 L F
.83492 .55522 m .79938 .56462 L .79957 .56496 L F
.488 .338 .361 r
.79961 .56502 m .79945 .56474 L .7999 .56546 L F
.79962 .56504 m .79961 .56502 L .7999 .56546 L F
.652 .673 0 r
.83492 .55522 m .79957 .56496 L .83493 .55525 L F
.79957 .56496 m .79958 .56497 L .83493 .55525 L F
.83493 .55525 m .79958 .56497 L .79961 .56503 L F
.83331 .5557 m .79961 .56503 L .80003 .56577 L F
.539 .303 0 r
.83026 .55416 m .83007 .55605 L .7947 .567 L F
.83031 .55414 m .83009 .55589 L .83026 .55416 L F
.83009 .55589 m .83007 .55605 L .83026 .55416 L F
.265 0 0 r
.83006 .55642 m .83509 .55424 L .83007 .55606 L F
.539 .303 0 r
.83017 .55602 m .83013 .55627 L .83006 .55629 L F
.83009 .55605 m .83006 .55629 L .82614 .55748 L F
.83017 .55602 m .83006 .55629 L .83009 .55605 L F
.265 0 0 r
.83006 .55642 m .84184 .55325 L .83509 .55424 L F
.269 0 0 r
.84184 .55325 m .84624 .55148 L .84623 .55136 L F
.637 .588 0 r
.83153 .56423 m .79702 .57569 L .83132 .56378 L F
.616 .51 0 r
.84835 .55795 m .79635 .57397 L .79629 .57379 L F
.79644 .57429 m .84854 .55859 L .79644 .57429 L F
.79635 .57397 m .84854 .55859 L .79644 .57429 L F
.637 .588 0 r
.79702 .57569 m .79689 .57538 L .83132 .56378 L F
.83132 .56378 m .79689 .57538 L .81109 .56988 L F
.396 0 0 r
.83128 .56379 m .83051 .56215 L .83125 .5638 L F
.83128 .56379 m .83125 .5638 L .83143 .56419 L F
.83142 .56408 m .83128 .56379 L .83143 .56419 L F
.587 .423 0 r
.83178 .55627 m .80475 .56552 L .80038 .56684 L F
.83178 .55629 m .80475 .56552 L .83178 .55627 L F
.83558 .55504 m .83024 .55685 L .83558 .555 L F
.83024 .55685 m .80475 .56552 L .83024 .55682 L F
.83024 .55685 m .83024 .55682 L .83558 .555 L F
.539 .303 0 r
.83014 .55603 m .82614 .55748 L .7947 .567 L F
.83017 .55602 m .83014 .55603 L .83014 .55603 L F
.83014 .55603 m .82614 .55748 L .83014 .55603 L F
.587 .423 0 r
.83033 .55937 m .83005 .55943 L .83015 .55688 L F
.435 0 0 r
.82994 .5572 m .83029 .55923 L .83013 .558 L F
.426 .079 0 r
.83038 .55302 m .8303 .5532 L .82855 .55374 L F
.83147 .55259 m .82855 .55374 L .79458 .56404 L F
.539 .303 0 r
.83084 .55342 m .79464 .56537 L .79463 .56527 L F
.83083 .55345 m .79464 .56537 L .83084 .55342 L F
.83057 .55354 m .82921 .55401 L .8292 .55399 L F
.82921 .55401 m .79467 .56615 L .8292 .55399 L F
.8292 .55399 m .79467 .56615 L .79464 .56537 L F
.83053 .5538 m .79467 .56615 L .83057 .55354 L F
.83068 .55374 m .7947 .567 L .79467 .56615 L F
.83462 .55239 m .83063 .55403 L .83068 .55374 L F
.652 .673 0 r
.83388 .55285 m .83387 .55282 L .8317 .55348 L F
.539 .303 0 r
.83604 .55207 m .83063 .55403 L .83462 .55239 L F
.252 0 0 r
.83559 .55127 m .84281 .55048 L .84189 .55016 L F
.539 .303 0 r
.84111 .55033 m .84581 .55152 L .83013 .55627 L F
.2 0 0 r
.84189 .55016 m .84324 .54986 L .835 .55116 L F
.539 .303 0 r
.84161 .55006 m .84189 .55016 L .84111 .55033 L F
.84189 .55016 m .84581 .55152 L .84111 .55033 L F
.2 0 0 r
.83559 .55127 m .84189 .55016 L .835 .55116 L F
.238 0 0 r
.835 .55116 m .84324 .54986 L .84634 .54834 L F
.84324 .54986 m .84636 .54834 L .84636 .54833 L F
.539 .303 0 r
.84635 .54835 m .84581 .55152 L .84161 .55006 L F
.84657 .54827 m .84633 .54931 L .84635 .54835 L F
.84633 .54931 m .84581 .55152 L .84635 .54835 L F
.65 .785 0 r
.83394 .55247 m .83394 .55247 L .83509 .55214 L F
.83509 .55214 m .83394 .55247 L .83509 .55214 L F
.83394 .55247 m .83394 .55247 L .83509 .55214 L F
.83394 .55247 m .83509 .55214 L .83509 .55214 L F
.83394 .55247 m .83509 .55214 L .83394 .55247 L F
.231 0 0 r
.83053 .55296 m .83035 .55333 L .83886 .55144 L F
.83053 .55296 m .83886 .55144 L .83312 .55194 L F
.83886 .55144 m .83357 .55176 L .83312 .55194 L F
.539 .303 0 r
.84657 .54827 m .83604 .55207 L .83462 .55239 L F
.84634 .54834 m .84137 .54998 L .84136 .54997 L F
.426 .079 0 r
.83147 .55142 m .83147 .55259 L .83039 .55292 L F
.83147 .55142 m .83039 .55292 L .83083 .55164 L F
.532 .893 0 r
.83293 .55086 m .83293 .55086 L .83488 .55029 L F
.83489 .55024 m .83303 .55079 L .83488 .55029 L F
.83303 .55079 m .83305 .55083 L .83488 .55029 L F
.441 0 0 r
.83277 .55092 m .83271 .55088 L .83279 .55098 L F
.532 .893 0 r
.83488 .55029 m .83315 .5508 L .83315 .55081 L F
.297 0 0 r
.84011 .54866 m .83271 .55088 L .83268 .55085 L F
.532 .893 0 r
.83722 .54952 m .83489 .55024 L .83997 .54874 L F
.83491 .55018 m .8349 .55022 L .83722 .54952 L F
.8349 .55022 m .83489 .55024 L .83722 .54952 L F
.83997 .54874 m .83489 .55024 L .83488 .55029 L F
.297 0 0 r
.84011 .54866 m .83279 .55098 L .83271 .55088 L F
.426 .079 0 r
.83608 .54984 m .83673 .55073 L .83349 .55153 L F
.441 0 0 r
.83279 .55098 m .83288 .55109 L .83282 .55099 L F
.296 0 0 r
.83282 .55097 m .8329 .55108 L .83279 .55098 L F
.8329 .55108 m .83288 .55109 L .83279 .55098 L F
.426 .079 0 r
.83608 .54984 m .83147 .55285 L .83147 .55142 L F
.532 .893 0 r
.83493 .5501 m .83514 .54936 L .83275 .55005 L F
.83514 .54936 m .83515 .54932 L .83378 .54974 L F
.83514 .54936 m .83378 .54974 L .83275 .55005 L F
.84604 .54688 m .83493 .5501 L .83492 .55016 L F
.84741 .54646 m .83493 .5501 L .84604 .54688 L F
.015 0 0 r
.83512 .54961 m .84217 .54804 L .8353 .54955 L F
.83586 .54954 m .84217 .54804 L .83512 .54961 L F
.532 .893 0 r
.849 .546 m .84006 .54864 L .84005 .54865 L F
.015 0 0 r
.84217 .54804 m .84452 .54745 L .8353 .54955 L F
0 0 0 r
.83802 .54855 m .83785 .54861 L .83924 .54817 L F
.532 .893 0 r
.8486 .5461 m .84769 .54563 L .83656 .54898 L F
.426 .079 0 r
.84693 .54627 m .84685 .54674 L .84681 .54675 L F
.8469 .54629 m .84681 .54675 L .84521 .54712 L F
.84693 .54627 m .84681 .54675 L .8469 .54629 L F
.16 0 0 r
.84366 .54719 m .84554 .54693 L .84647 .54645 L F
.83595 .54935 m .84511 .54715 L .84366 .54719 L F
.84511 .54715 m .84672 .54676 L .84554 .54693 L F
.84511 .54715 m .84554 .54693 L .84366 .54719 L F
.125 0 0 r
.83598 .54934 m .8451 .54715 L .83595 .54935 L F
.8451 .54715 m .84511 .54715 L .83595 .54935 L F
.532 .893 0 r
.84005 .54865 m .83491 .55018 L .83997 .54874 L F
.84006 .54864 m .83492 .55016 L .84005 .54865 L F
.83492 .55016 m .83491 .55017 L .84005 .54865 L F
.84769 .54563 m .84379 .54673 L .84346 .5469 L F
.254 0 0 r
.84691 .54576 m .84329 .54699 L .84583 .54609 L F
.84329 .54699 m .84348 .54689 L .84583 .54609 L F
.052 0 0 r
.84777 .54549 m .83805 .54876 L .83489 .54963 L F
.8344 .54968 m .83489 .54963 L .83196 .55045 L F
0 0 0 r
.84378 .54673 m .83802 .54855 L .83924 .54817 L F
.532 .893 0 r
.84346 .5469 m .84378 .54673 L .83924 .54817 L F
0 0 0 r
.84378 .54673 m .83924 .54817 L .84446 .54654 L F
.254 0 0 r
.84583 .54609 m .84348 .54689 L .84378 .54673 L F
.052 0 0 r
.84777 .54549 m .84246 .5472 L .8453 .54626 L F
0 0 0 r
.84519 .5463 m .84446 .54654 L .84757 .54557 L F
.84378 .54673 m .84446 .54654 L .84519 .5463 L F
.052 0 0 r
.8453 .54626 m .83489 .54963 L .8344 .54968 L F
.84246 .5472 m .83489 .54963 L .8453 .54626 L F
.532 .893 0 r
.83307 .55065 m .83284 .55021 L .83245 .55032 L F
.83284 .55021 m .83275 .55005 L .83245 .55032 L F
.83245 .55032 m .83275 .55005 L .83223 .55021 L F
.83493 .5501 m .83275 .55005 L .83307 .55065 L F
.052 0 0 r
.83805 .54876 m .83195 .55046 L .83196 .55045 L F
.254 0 0 r
.83275 .55056 m .83266 .5506 L .83254 .55027 L F
.83266 .5506 m .83252 .55064 L .83241 .55031 L F
.532 .893 0 r
.83307 .55065 m .83223 .55021 L .83272 .55075 L F
.052 0 0 r
.79583 .56131 m .79583 .56131 L .83212 .55025 L F
.83212 .55025 m .83212 .55025 L .83239 .55017 L F
.79583 .56131 m .83212 .55025 L .83212 .55025 L F
.488 .338 .361 r
.79525 .56091 m .79464 .56339 L .78779 .55382 L F
.79567 .56131 m .79478 .56313 L .79525 .56091 L F
.79478 .56313 m .79464 .56339 L .79525 .56091 L F
.426 .079 0 r
.83234 .55092 m .80426 .56025 L .79483 .56287 L F
.83208 .55116 m .80255 .5613 L .7947 .56346 L F
.83235 .55096 m .79471 .56342 L .83234 .55092 L F
.7947 .56346 m .79471 .56342 L .83235 .55096 L F
.7947 .56346 m .83235 .55096 L .83235 .55096 L F
.83237 .55106 m .7947 .56346 L .83235 .55096 L F
.83208 .55121 m .79458 .56404 L .83208 .55116 L F
.532 .893 0 r
.83132 .55124 m .7966 .56149 L .79667 .56152 L F
.83173 .55111 m .7966 .56149 L .83132 .55124 L F
.7966 .56149 m .7966 .56149 L .83132 .55124 L F
.79629 .56137 m .79632 .56138 L .83328 .55064 L F
.426 .079 0 r
.79483 .56287 m .79483 .56285 L .83088 .55134 L F
.532 .893 0 r
.83326 .55059 m .79629 .56137 L .83328 .55064 L F
.426 .079 0 r
.83088 .55134 m .83088 .55134 L .83205 .55096 L F
.79483 .56287 m .83088 .55134 L .83088 .55134 L F
.122 0 0 r
.83586 .54954 m .8309 .55124 L .84217 .54804 L F
.052 0 0 r
.8339 .55016 m .83176 .55082 L .83195 .55046 L F
.83196 .55045 m .79501 .56203 L .83199 .55039 L F
.83196 .55045 m .83173 .55089 L .79501 .56203 L F
.122 0 0 r
.83126 .55064 m .83101 .55106 L .83586 .54954 L F
.83101 .55106 m .8309 .55124 L .83586 .54954 L F
.015 0 0 r
.83512 .54961 m .8353 .54955 L .83494 .54963 L F
.426 .079 0 r
.84693 .54627 m .8439 .54777 L .84659 .54638 L F
.8439 .54777 m .84377 .54784 L .84659 .54638 L F
.16 0 0 r
.83598 .54934 m .84456 .54743 L .8451 .54715 L F
.426 .079 0 r
.84377 .54784 m .84657 .54639 L .84659 .54638 L F
.16 0 0 r
.83494 .54963 m .84452 .54745 L .83598 .54934 L F
.426 .079 0 r
.84682 .54687 m .84682 .54692 L .84458 .54743 L F
.16 0 0 r
.84452 .54745 m .84664 .54697 L .84456 .54743 L F
.84452 .54745 m .84456 .54743 L .83598 .54934 L F
.052 0 0 r
.8472 .54568 m .84694 .54624 L .84189 .5477 L F
.84694 .54624 m .84694 .54624 L .84694 .54625 L F
.84694 .54624 m .84694 .54625 L .84189 .5477 L F
.532 .893 0 r
.84765 .54558 m .84777 .54549 L .84755 .54555 L F
.84785 .54552 m .84777 .54549 L .84765 .54558 L F
.201 0 0 r
.84781 .54553 m .84329 .54699 L .84691 .54576 L F
.052 0 0 r
.84777 .54549 m .84775 .54551 L .8473 .54565 L F
.201 0 0 r
.84773 .54551 m .84691 .54576 L .84768 .5455 L F
.84781 .54553 m .84691 .54576 L .84773 .54551 L F
.052 0 0 r
.8473 .54565 m .84774 .54552 L .8472 .54568 L F
.84775 .54551 m .84774 .54552 L .8473 .54565 L F
.8472 .54568 m .84061 .54819 L .83863 .54868 L F
.8472 .54568 m .83627 .54951 L .83566 .54956 L F
.84777 .54549 m .84173 .54736 L .84007 .54786 L F
.79583 .56131 m .83239 .55017 L .83239 .55017 L F
.83239 .55017 m .79583 .56131 L .83239 .55017 L F
.83214 .55023 m .79584 .56131 L .79592 .56123 L F
.83214 .55023 m .79584 .56131 L .83214 .55023 L F
.532 .893 0 r
.83223 .55021 m .83223 .55021 L .83192 .5503 L F
.83192 .5503 m .83223 .55021 L .83192 .5503 L F
.052 0 0 r
.83223 .55021 m .79584 .56131 L .83223 .55021 L F
.79583 .56131 m .79584 .56131 L .8325 .55013 L F
.79583 .56131 m .8325 .55013 L .8325 .55013 L F
.532 .893 0 r
.83188 .55039 m .83179 .55034 L .83167 .55038 L F
.052 0 0 r
.83222 .55024 m .83085 .55066 L .83222 .55022 L F
.83085 .55066 m .79557 .56154 L .82909 .55119 L F
.83085 .55066 m .82909 .55119 L .83222 .55022 L F
.457 0 0 r
.83172 .55031 m .83161 .55039 L .83174 .55039 L F
.052 0 0 r
.83276 .55005 m .79583 .56131 L .83276 .55005 L F
.163 0 0 r
.83168 .55037 m .83179 .55037 L .83161 .55039 L F
.83179 .55037 m .83192 .55038 L .83176 .55038 L F
.532 .893 0 r
.83188 .55039 m .83167 .55038 L .83178 .55042 L F
.163 0 0 r
.83179 .55037 m .83176 .55038 L .83161 .55039 L F
.052 0 0 r
.79556 .56155 m .79557 .56154 L .83189 .55034 L F
.79556 .56155 m .83189 .55034 L .83189 .55034 L F
.83188 .55036 m .79556 .56155 L .83189 .55034 L F
.457 0 0 r
.82859 .53906 m .83174 .55039 L .83204 .55007 L F
.052 0 0 r
.84123 .54748 m .83517 .54933 L .8412 .54748 L F
.83517 .54933 m .83516 .54932 L .8412 .54748 L F
.8412 .54748 m .83516 .54932 L .83515 .54932 L F
.8413 .54748 m .83818 .54844 L .84123 .54748 L F
.163 0 0 r
.83924 .54817 m .83179 .55037 L .83492 .54943 L F
.052 0 0 r
.83818 .54844 m .82915 .55122 L .83592 .54912 L F
.83818 .54844 m .83592 .54912 L .84123 .54748 L F
.532 .893 0 r
.83199 .55036 m .83179 .55034 L .83188 .55039 L F
.163 0 0 r
.83924 .54817 m .83192 .55038 L .83179 .55037 L F
.052 0 0 r
.83239 .55017 m .83239 .55017 L .83302 .54998 L F
.83302 .54998 m .83239 .55017 L .83302 .54998 L F
.83239 .55017 m .83239 .55017 L .83302 .54998 L F
.83223 .55021 m .83214 .55023 L .83214 .55023 L F
.83517 .54933 m .83222 .55024 L .83222 .55022 L F
.83189 .55034 m .83189 .55034 L .83517 .54933 L F
.8352 .54934 m .83188 .55036 L .83517 .54933 L F
.83188 .55036 m .83189 .55034 L .83517 .54933 L F
.163 0 0 r
.83492 .54943 m .83179 .55037 L .83168 .55037 L F
.052 0 0 r
.84777 .54549 m .8413 .54748 L .84123 .54748 L F
.163 0 0 r
.84757 .54557 m .84446 .54654 L .83168 .55037 L F
.532 .893 0 r
.83924 .54817 m .84379 .54673 L .83656 .54898 L F
.84378 .54673 m .84379 .54673 L .83924 .54817 L F
.163 0 0 r
.84446 .54654 m .83924 .54817 L .83492 .54943 L F
.052 0 0 r
.84173 .54736 m .84169 .54738 L .84007 .54786 L F
.84169 .54738 m .83941 .54807 L .84007 .54786 L F
.83343 .54984 m .83223 .55021 L .83223 .55021 L F
.83515 .54932 m .83223 .55021 L .83343 .54984 L F
.83515 .54932 m .83223 .55021 L .83223 .55021 L F
.8325 .55013 m .8325 .55013 L .83515 .54932 L F
.83276 .55005 m .83276 .55005 L .83515 .54932 L F
.83516 .54932 m .83276 .55005 L .83515 .54932 L F
.84777 .54549 m .83523 .54935 L .83523 .54935 L F
.83517 .54933 m .83302 .54998 L .83516 .54932 L F
.83302 .54998 m .83302 .54998 L .83516 .54932 L F
.84123 .54748 m .8352 .54934 L .83517 .54933 L F
.8352 .54934 m .8352 .54934 L .84123 .54748 L F
.163 0 0 r
.84446 .54654 m .83492 .54943 L .83168 .55037 L F
.052 0 0 r
.84169 .54738 m .83249 .55023 L .83941 .54807 L F
.84007 .54786 m .83249 .55023 L .8325 .55019 L F
.83221 .55026 m .83221 .55026 L .8352 .54934 L F
.83221 .55026 m .8352 .54934 L .83221 .55026 L F
.83221 .55026 m .8352 .54934 L .8352 .54934 L F
.83221 .55026 m .8352 .54934 L .83221 .55026 L F
.532 .893 0 r
.83215 .55047 m .83199 .55036 L .83193 .55038 L F
.052 0 0 r
.84568 .54614 m .83196 .55045 L .83199 .55039 L F
.84777 .54549 m .8453 .54626 L .84568 .54614 L F
0 0 0 r
.84583 .54609 m .84378 .54673 L .84519 .5463 L F
.052 0 0 r
.8453 .54626 m .83196 .55045 L .84568 .54614 L F
.254 0 0 r
.84699 .54574 m .84691 .54576 L .84583 .54609 L F
0 0 0 r
.84768 .5455 m .84583 .54609 L .84757 .54557 L F
.84583 .54609 m .84519 .5463 L .84757 .54557 L F
.052 0 0 r
.84777 .54549 m .84123 .54748 L .8412 .54748 L F
0 0 0 r
.84757 .54557 m .83161 .55039 L .84732 .54569 L F
.459 0 0 r
.84291 .53577 m .84757 .54557 L .84732 .54569 L F
.052 0 0 r
.83523 .54935 m .83276 .55011 L .83523 .54935 L F
.83276 .55011 m .83276 .55011 L .83523 .54935 L F
.163 0 0 r
.83192 .55038 m .83174 .55039 L .83176 .55038 L F
.052 0 0 r
.82915 .55122 m .82539 .55236 L .83455 .54954 L F
.83592 .54912 m .83455 .54954 L .84123 .54748 L F
.82915 .55122 m .83455 .54954 L .83592 .54912 L F
.163 0 0 r
.83192 .55038 m .83188 .55039 L .83174 .55039 L F
.83176 .55038 m .83174 .55039 L .83161 .55039 L F
.088 0 0 r
.83161 .55039 m .84366 .54719 L .84732 .54569 L F
.461 0 0 r
.84732 .54569 m .84694 .54625 L .84712 .54522 L F
.088 0 0 r
.84647 .54645 m .8469 .54631 L .84732 .54569 L F
.461 0 0 r
.84694 .54625 m .8469 .54631 L .8469 .54628 L F
.088 0 0 r
.84366 .54719 m .84658 .54635 L .84732 .54569 L F
.461 0 0 r
.84694 .54625 m .8469 .54628 L .84712 .54522 L F
.088 0 0 r
.84366 .54719 m .84647 .54645 L .84658 .54635 L F
.052 0 0 r
.84189 .5477 m .84693 .54627 L .84061 .54819 L F
.84694 .54624 m .84693 .54627 L .84189 .5477 L F
.426 .079 0 r
.84661 .54637 m .83608 .54984 L .83601 .54975 L F
.84377 .54784 m .83705 .55115 L .84657 .54639 L F
.125 0 0 r
.8451 .54715 m .84672 .54676 L .84511 .54715 L F
.426 .079 0 r
.84685 .54674 m .84682 .54687 L .84521 .54712 L F
.16 0 0 r
.8451 .54715 m .84664 .54697 L .84672 .54676 L F
.426 .079 0 r
.84521 .54712 m .84682 .54687 L .84458 .54743 L F
.16 0 0 r
.84456 .54743 m .84664 .54697 L .8451 .54715 L F
.052 0 0 r
.83523 .54935 m .8322 .55028 L .8322 .55028 L F
.83238 .55023 m .83238 .55022 L .83523 .54935 L F
.16 0 0 r
.83161 .55039 m .83595 .54935 L .84366 .54719 L F
.125 0 0 r
.8359 .54936 m .83598 .54934 L .8359 .54936 L F
.83598 .54934 m .83595 .54935 L .8359 .54936 L F
.83232 .55022 m .8359 .54936 L .83232 .55022 L F
.8359 .54936 m .8359 .54936 L .83232 .55022 L F
.83161 .55039 m .83232 .55022 L .83161 .55039 L F
.83232 .55022 m .83232 .55022 L .83161 .55039 L F
.16 0 0 r
.83161 .55039 m .83494 .54963 L .83598 .54934 L F
.052 0 0 r
.83805 .54876 m .83803 .54876 L .83195 .55046 L F
.83803 .54876 m .8339 .55016 L .83196 .55046 L F
.83803 .54876 m .83196 .55046 L .83195 .55046 L F
.8339 .55016 m .83173 .55089 L .83176 .55082 L F
.426 .079 0 r
.84335 .54745 m .83705 .55115 L .83608 .54984 L F
.84646 .54645 m .83705 .55115 L .84335 .54745 L F
.84458 .54743 m .84682 .54692 L .83705 .55115 L F
.532 .893 0 r
.83491 .55018 m .8331 .55071 L .83489 .55024 L F
.426 .079 0 r
.83608 .54984 m .83237 .55106 L .83601 .54975 L F
.532 .893 0 r
.83278 .5508 m .83278 .5508 L .83491 .55017 L F
.83492 .55016 m .83292 .55075 L .83491 .55017 L F
.83292 .55075 m .83292 .55076 L .83491 .55017 L F
.8331 .55071 m .83313 .55076 L .83489 .55024 L F
.83492 .55016 m .83328 .55064 L .83328 .55065 L F
.426 .079 0 r
.83237 .55106 m .83235 .55096 L .83601 .54975 L F
.83608 .54984 m .83208 .55121 L .83208 .55116 L F
.83206 .55101 m .79483 .56287 L .83205 .55096 L F
.122 0 0 r
.84217 .54804 m .83081 .55138 L .84664 .54697 L F
.426 .079 0 r
.83251 .55081 m .83088 .55133 L .83151 .55107 L F
.83251 .55081 m .83151 .55107 L .8325 .55078 L F
.84659 .54638 m .83608 .54984 L .84661 .54637 L F
.532 .893 0 r
.83269 .55082 m .83265 .55083 L .8327 .55083 L F
.83265 .55083 m .83266 .55084 L .8327 .55083 L F
.83292 .55075 m .83269 .55082 L .83292 .55076 L F
.83269 .55082 m .8327 .55083 L .83292 .55076 L F
.83493 .5501 m .83326 .55059 L .83492 .55016 L F
.83326 .55059 m .83328 .55064 L .83492 .55016 L F
.426 .079 0 r
.83601 .54975 m .83235 .55096 L .83234 .55092 L F
.83235 .55096 m .83235 .55096 L .83601 .54975 L F
.83205 .55096 m .83205 .55096 L .83597 .54971 L F
.83206 .55101 m .83205 .55096 L .83597 .54971 L F
.83174 .55106 m .83174 .55106 L .84299 .54747 L F
.122 0 0 r
.8309 .55124 m .83081 .55138 L .84217 .54804 L F
.426 .079 0 r
.8325 .55078 m .83151 .55107 L .83247 .55066 L F
.532 .893 0 r
.82321 .55373 m .79693 .56162 L .79714 .5617 L F
.82321 .55373 m .79672 .56154 L .79693 .56162 L F
.426 .079 0 r
.83088 .55133 m .79484 .56283 L .83091 .55116 L F
.83088 .55133 m .83091 .55116 L .83247 .55066 L F
.052 0 0 r
.79551 .56159 m .83186 .55039 L .83186 .55039 L F
.8322 .55028 m .79551 .56159 L .79554 .56157 L F
.8322 .55028 m .79551 .56159 L .8322 .55028 L F
.79551 .56159 m .83238 .55022 L .83238 .55023 L F
.83086 .55067 m .83086 .55067 L .83178 .55039 L F
.79555 .56156 m .83086 .55067 L .83086 .55067 L F
.79555 .56156 m .79556 .56155 L .83086 .55067 L F
.79555 .56156 m .83069 .55073 L .83069 .55073 L F
.83069 .55073 m .83172 .55041 L .83069 .55073 L F
.83069 .55073 m .83172 .55041 L .83172 .55041 L F
.79555 .56156 m .83178 .55039 L .83178 .55039 L F
.80496 .55866 m .83221 .55026 L .80497 .55866 L F
.83221 .55026 m .83221 .55026 L .79555 .56156 L F
.79555 .56156 m .83221 .55026 L .83221 .55026 L F
.83182 .55044 m .79527 .56181 L .83185 .5504 L F
.83185 .55039 m .80959 .55734 L .806 .55836 L F
.83185 .5504 m .79527 .56181 L .83185 .55039 L F
.83199 .55039 m .79501 .56203 L .79527 .56181 L F
.458 0 0 r
.83092 .55113 m .8309 .55124 L .83101 .55106 L F
.426 .079 0 r
.83092 .55113 m .79484 .56283 L .79501 .56203 L F
.83247 .55066 m .83091 .55116 L .83092 .55113 L F
.83091 .55116 m .79484 .56283 L .83092 .55113 L F
.458 0 0 r
.83094 .55105 m .83101 .55106 L .83126 .55064 L F
.83078 .55125 m .83092 .55113 L .83094 .55105 L F
.83092 .55113 m .83101 .55106 L .83094 .55105 L F
.052 0 0 r
.83276 .55011 m .79551 .56159 L .83276 .55011 L F
.458 0 0 r
.82859 .53906 m .83078 .55125 L .83094 .55105 L F
.83114 .55013 m .83094 .55105 L .83126 .55064 L F
.82859 .53906 m .83094 .55105 L .83114 .55013 L F
.83078 .55125 m .83081 .55138 L .8309 .55124 L F
.83078 .55125 m .8309 .55124 L .83092 .55113 L F
.426 .079 0 r
.79483 .56287 m .83205 .55096 L .83205 .55096 L F
.79483 .56285 m .79484 .56283 L .83174 .55106 L F
.79483 .56285 m .83174 .55106 L .83174 .55106 L F
.452 0 0 r
.83065 .55184 m .83081 .55138 L .83078 .55125 L F
.83058 .5514 m .83078 .55125 L .82859 .53906 L F
.83065 .55184 m .83078 .55125 L .83058 .5514 L F
.052 0 0 r
.83172 .55041 m .83221 .55026 L .83221 .55026 L F
.015 0 0 r
.83428 .54992 m .83512 .54961 L .83161 .55039 L F
.83512 .54961 m .83494 .54963 L .83161 .55039 L F
.088 0 0 r
.84647 .54645 m .84688 .54634 L .8469 .54631 L F
.426 .079 0 r
.84659 .54638 m .84646 .54645 L .84335 .54745 L F
.84693 .54627 m .84659 .54638 L .84661 .54637 L F
.16 0 0 r
.84647 .54645 m .84672 .54676 L .84688 .54634 L F
.84554 .54693 m .84672 .54676 L .84647 .54645 L F
.426 .079 0 r
.84693 .54627 m .84306 .54751 L .84299 .54747 L F
.461 0 0 r
.84712 .54522 m .84689 .54629 L .84291 .53577 L F
.84689 .54629 m .84688 .54634 L .84687 .54631 L F
.84689 .54629 m .84687 .54631 L .84291 .53577 L F
.8469 .54631 m .84688 .54634 L .84712 .54522 L F
.052 0 0 r
.83863 .54868 m .84061 .54819 L .83627 .54951 L F
.83566 .54956 m .83627 .54951 L .83173 .55089 L F
.015 0 0 r
.83428 .54992 m .83586 .54954 L .83512 .54961 L F
.84217 .54804 m .84664 .54697 L .84452 .54745 L F
.426 .079 0 r
.84682 .54692 m .84657 .54827 L .84636 .54833 L F
.84682 .54692 m .84638 .54826 L .83705 .55115 L F
.84638 .54826 m .84635 .54834 L .83705 .55115 L F
.238 0 0 r
.83065 .55184 m .835 .55116 L .84635 .54833 L F
.2 0 0 r
.84558 .54951 m .84621 .5494 L .84558 .5495 L F
.84558 .54951 m .84558 .5495 L .84324 .54986 L F
.84189 .55016 m .84558 .54951 L .84324 .54986 L F
.84621 .5494 m .84621 .5494 L .84324 .54986 L F
.252 0 0 r
.84189 .55016 m .84624 .5501 L .84625 .54939 L F
.238 0 0 r
.835 .55116 m .84634 .54834 L .84636 .54833 L F
.539 .303 0 r
.84657 .54827 m .83053 .5538 L .83057 .55354 L F
.231 0 0 r
.83035 .55303 m .83028 .55335 L .83053 .55296 L F
.83028 .55335 m .83035 .55333 L .83053 .55296 L F
.539 .303 0 r
.83074 .55345 m .83027 .5536 L .83081 .55305 L F
.83027 .5536 m .79463 .56527 L .83029 .55322 L F
.83027 .5536 m .83029 .55322 L .83081 .55305 L F
.83081 .55305 m .82922 .55359 L .82855 .55374 L F
.458 0 0 r
.8302 .55347 m .83029 .5532 L .82625 .54115 L F
.83029 .5532 m .83036 .55299 L .83031 .55283 L F
.83029 .5532 m .83031 .55283 L .82625 .54115 L F
.231 0 0 r
.83028 .55335 m .83024 .55358 L .83035 .55333 L F
.539 .303 0 r
.82855 .55374 m .79463 .56527 L .79458 .56404 L F
.82922 .55359 m .79463 .56527 L .82855 .55374 L F
.84657 .54827 m .83074 .55345 L .83081 .55305 L F
.438 0 0 r
.83049 .5622 m .82949 .56006 L .83055 .56332 L F
.539 .303 0 r
.83063 .55403 m .7947 .567 L .83068 .55374 L F
.448 0 0 r
.84623 .5514 m .84623 .55136 L .84624 .55148 L F
.439 0 0 r
.83134 .56377 m .83071 .56163 L .83045 .5611 L F
.587 .423 0 r
.8302 .55675 m .80038 .56684 L .7951 .56844 L F
.8302 .55677 m .80038 .56684 L .8302 .55675 L F
.83558 .555 m .80038 .56684 L .83559 .55495 L F
.652 .673 0 r
.83331 .5557 m .80003 .56577 L .80026 .56617 L F
.587 .423 0 r
.83005 .55629 m .79497 .56848 L .7947 .567 L F
.652 .673 0 r
.83484 .55512 m .83483 .55512 L .83488 .55523 L F
.83483 .55512 m .83487 .55523 L .83488 .55523 L F
.83488 .55511 m .83484 .55512 L .83492 .55522 L F
.83484 .55512 m .83488 .55523 L .83492 .55522 L F
.587 .423 0 r
.84675 .55124 m .8301 .55678 L .83005 .55629 L F
.8301 .55678 m .79497 .56848 L .83005 .55629 L F
.052 0 0 r
.82915 .55122 m .79554 .56157 L .82539 .55236 L F
.45 0 0 r
.83003 .55652 m .83004 .55622 L .82625 .54115 L F
.83004 .55622 m .8301 .55497 L .8298 .55388 L F
.83004 .55622 m .8298 .55388 L .82625 .54115 L F
.439 0 0 r
.8305 .562 m .83045 .5611 L .82191 .54383 L F
.83134 .56377 m .83045 .5611 L .8305 .562 L F
.587 .423 0 r
.83559 .55495 m .8302 .55677 L .8302 .55675 L F
.84675 .55124 m .83558 .555 L .83559 .55495 L F
.392 0 0 r
.84898 .64239 m .83017 .5884 L .84955 .64578 L F
.648 .787 0 r
.83385 .5702 m .79995 .58109 L .79956 .58065 L F
.83385 .5702 m .79956 .58065 L .79941 .58048 L F
.637 .588 0 r
.83185 .5649 m .83273 .56684 L .79786 .57774 L F
.83273 .56684 m .82645 .56914 L .79786 .57774 L F
.84913 .56172 m .83282 .56706 L .83273 .56684 L F
.84913 .56173 m .83282 .56706 L .84913 .56172 L F
.84767 .55888 m .83185 .56487 L .83156 .56424 L F
.84767 .55888 m .79703 .57573 L .79702 .57569 L F
.84854 .55859 m .84767 .55888 L .84767 .55888 L F
.84767 .55888 m .79703 .57573 L .84767 .55888 L F
.298 0 0 r
.84821 .56096 m .84846 .5609 L .8482 .56095 L F
.299 0 0 r
.83134 .56377 m .84766 .55886 L .84766 .55886 L F
.637 .588 0 r
.84854 .55859 m .84854 .55859 L .83132 .56378 L F
.84854 .55859 m .83153 .56423 L .83132 .56378 L F
.84854 .55859 m .83132 .56378 L .83132 .56378 L F
.299 0 0 r
.83134 .56377 m .83134 .56377 L .84766 .55886 L F
.637 .588 0 r
.84773 .55901 m .84805 .5598 L .84496 .56054 L F
.299 0 0 r
.83134 .56377 m .84848 .5609 L .84766 .55886 L F
.298 0 0 r
.84821 .56096 m .8482 .56095 L .83134 .56377 L F
.83159 .56446 m .84821 .56096 L .83134 .56377 L F
.238 0 0 r
.84324 .54986 m .84625 .54939 L .84636 .54834 L F
.306 0 0 r
.83873 .56512 m .84595 .56363 L .84914 .56226 L F
.84914 .56226 m .84914 .56226 L .84915 .56225 L F
.83873 .56512 m .84914 .56226 L .84914 .56226 L F
.84595 .56363 m .84925 .56242 L .84915 .56225 L F
.651 .674 0 r
.84912 .56234 m .84885 .56257 L .84251 .5645 L F
.84885 .56257 m .84318 .56734 L .84259 .56485 L F
.84913 .56237 m .84318 .56734 L .84912 .56234 L F
.84933 .56255 m .84933 .56255 L .84918 .56232 L F
.84933 .56255 m .84318 .56734 L .84918 .56233 L F
.84933 .56255 m .84918 .56233 L .84918 .56232 L F
.306 0 0 r
.84924 .56243 m .84952 .56288 L .84925 .56242 L F
.84595 .56363 m .84952 .56288 L .84924 .56243 L F
.84952 .56288 m .84952 .56288 L .84924 .56243 L F
.309 0 0 r
.83471 .56976 m .8508 .56481 L .83425 .56924 L F
.522 .891 0 r
.85146 .56704 m .85126 .56724 L .84953 .56781 L F
.85126 .56724 m .84993 .5677 L .84953 .56781 L F
.275 0 0 r
.83554 .5706 m .83902 .5699 L .85252 .56651 L F
.309 0 0 r
.84479 .56683 m .8508 .56481 L .83471 .56976 L F
.637 .588 0 r
.84973 .56153 m .84995 .56207 L .84917 .56231 L F
.444 0 0 r
.83289 .5672 m .83296 .5673 L .83282 .56706 L F
.305 0 0 r
.83296 .5673 m .83873 .56512 L .83282 .56706 L F
.637 .588 0 r
.84895 .56178 m .84917 .56231 L .82645 .56914 L F
.452 0 0 r
.8491 .56218 m .84925 .56242 L .84913 .56225 L F
.637 .588 0 r
.84973 .56153 m .84917 .56231 L .84895 .56178 L F
.306 0 0 r
.83873 .56512 m .84915 .56225 L .8491 .56218 L F
.651 .674 0 r
.84885 .56257 m .84259 .56485 L .84251 .5645 L F
.83717 .56625 m .79941 .58048 L .79893 .57963 L F
.305 0 0 r
.83318 .56769 m .84952 .56288 L .84595 .56363 L F
.651 .674 0 r
.84916 .56231 m .84251 .5645 L .84246 .56432 L F
.84995 .56207 m .84918 .56233 L .84916 .56231 L F
.84918 .56233 m .84251 .5645 L .84916 .56231 L F
.302 0 0 r
.84846 .5609 m .8491 .56218 L .84848 .5609 L F
.83159 .56446 m .84904 .56218 L .84846 .5609 L F
.84904 .56218 m .8491 .56218 L .84846 .5609 L F
.461 0 0 r
.84876 .56172 m .84837 .56071 L .84857 .56122 L F
.84837 .56071 m .84766 .55886 L .84841 .56081 L F
.84837 .56071 m .84841 .56081 L .84857 .56122 L F
.452 0 0 r
.84868 .56159 m .84833 .56091 L .84858 .56132 L F
.306 0 0 r
.83247 .56642 m .83873 .56512 L .84909 .56218 L F
.84909 .56218 m .84909 .56218 L .8491 .56218 L F
.83247 .56642 m .84909 .56218 L .84909 .56218 L F
.309 0 0 r
.84996 .56391 m .8508 .56481 L .85011 .56386 L F
.83425 .56924 m .85057 .56488 L .84996 .56391 L F
.85057 .56488 m .8508 .56481 L .84996 .56391 L F
.648 .787 0 r
.85096 .56501 m .8432 .56748 L .84318 .56734 L F
.85096 .565 m .8432 .56748 L .85096 .565 L F
.85099 .565 m .85097 .56501 L .85098 .565 L F
.85097 .56501 m .8432 .56748 L .85096 .565 L F
.85097 .56501 m .85096 .565 L .85098 .565 L F
.83519 .57016 m .83522 .57019 L .83519 .57016 L F
.307 0 0 r
.83554 .5706 m .85168 .56578 L .835 .5701 L F
.308 0 0 r
.83554 .5706 m .85185 .56596 L .85168 .56578 L F
.454 0 0 r
.85102 .56626 m .85033 .56446 L .85137 .56633 L F
.85033 .56446 m .85011 .56386 L .85048 .56458 L F
.85033 .56446 m .85048 .56458 L .85137 .56633 L F
.457 0 0 r
.85137 .56633 m .85083 .56489 L .85193 .56646 L F
.85083 .56489 m .8508 .56481 L .8509 .56495 L F
.85083 .56489 m .8509 .56495 L .85193 .56646 L F
.522 .891 0 r
.85148 .56702 m .84339 .5695 L .84341 .56944 L F
.84339 .5695 m .84339 .5695 L .85148 .56702 L F
.85146 .56704 m .84339 .56951 L .85148 .56702 L F
.84339 .56951 m .84339 .5695 L .85148 .56702 L F
.85146 .56704 m .84339 .56952 L .84339 .56951 L F
.84339 .56952 m .84339 .56952 L .85146 .56704 L F
.85146 .56704 m .84339 .56952 L .85146 .56704 L F
.84339 .56952 m .84339 .56952 L .85146 .56704 L F
.307 0 0 r
.83425 .56924 m .84996 .56391 L .83325 .5678 L F
.84996 .56391 m .85011 .56386 L .84995 .5639 L F
.84996 .56391 m .84995 .5639 L .83325 .5678 L F
.461 0 0 r
.84876 .56172 m .84879 .56178 L .84889 .56204 L F
.308 0 0 r
.83325 .5678 m .84952 .56288 L .83318 .56769 L F
.307 0 0 r
.83325 .5678 m .85011 .56386 L .84952 .56288 L F
.301 0 0 r
.83247 .56642 m .8491 .56218 L .83159 .56446 L F
.461 0 0 r
.84886 .56199 m .84889 .56204 L .85247 .57133 L F
.84876 .56172 m .84889 .56204 L .84886 .56199 L F
.85024 .5658 m .84901 .56241 L .85247 .57133 L F
.84901 .56241 m .84876 .56172 L .84905 .56248 L F
.84901 .56241 m .84905 .56248 L .85247 .57133 L F
.454 0 0 r
.85083 .56489 m .85011 .56386 L .8508 .56481 L F
.85137 .56633 m .85048 .56458 L .85083 .56489 L F
.85048 .56458 m .85011 .56386 L .85083 .56489 L F
.648 .787 0 r
.85098 .565 m .85096 .565 L .85096 .565 L F
.85148 .56485 m .85099 .565 L .85098 .565 L F
.121 0 0 r
.87618 .63928 m .87219 .63932 L .87241 .6442 L F
.12 0 0 r
.87618 .63928 m .87105 .6346 L .87219 .63932 L F
.87507 .63454 m .87105 .6346 L .87618 .63928 L F
.87631 .64418 m .87241 .6442 L .8717 .64899 L F
.121 0 0 r
.87631 .64418 m .87618 .63928 L .87241 .6442 L F
.452 0 0 r
.85024 .5658 m .87555 .64446 L .84917 .56348 L F
.8494 .56367 m .84917 .56348 L .84844 .56123 L F
.85024 .5658 m .84917 .56348 L .8494 .56367 L F
.85024 .5658 m .84848 .5613 L .84868 .56159 L F
.84848 .5613 m .84833 .56091 L .84868 .56159 L F
.84913 .56225 m .84918 .56232 L .8508 .56623 L F
.84918 .56232 m .84952 .56288 L .85036 .56508 L F
.84918 .56232 m .85036 .56508 L .8508 .56623 L F
.84848 .5613 m .84844 .56123 L .84833 .56091 L F
.85024 .5658 m .84844 .56123 L .84848 .5613 L F
.298 0 0 r
.84846 .5609 m .84846 .5609 L .83134 .56377 L F
.452 0 0 r
.84858 .56132 m .84833 .56091 L .84766 .55886 L F
.616 .51 0 r
.8475 .55823 m .84766 .55885 L .83138 .56365 L F
.84835 .55795 m .83138 .56365 L .83133 .56319 L F
.29 0 0 r
.84326 .55862 m .84751 .55842 L .843 .55852 L F
.616 .51 0 r
.84023 .55747 m .83187 .56292 L .8314 .56072 L F
.84743 .55482 m .84145 .55793 L .84023 .55747 L F
.84145 .55793 m .83187 .56292 L .84023 .55747 L F
.29 0 0 r
.84018 .55745 m .84751 .55842 L .84691 .55625 L F
.843 .55852 m .84751 .55842 L .84018 .55745 L F
.616 .51 0 r
.83954 .55721 m .83129 .56023 L .83119 .55973 L F
.8399 .55735 m .83129 .56023 L .83954 .55721 L F
.83097 .55998 m .83038 .56001 L .83119 .55973 L F
.83051 .56049 m .83039 .56004 L .83097 .55998 L F
.83039 .56004 m .83038 .56001 L .83097 .55998 L F
.287 0 0 r
.8304 .56016 m .84751 .55842 L .84326 .55862 L F
.292 0 0 r
.8304 .56016 m .84766 .55886 L .84751 .55842 L F
.291 0 0 r
.83071 .56163 m .84766 .55886 L .8304 .56016 L F
.294 0 0 r
.83134 .56377 m .84766 .55886 L .83071 .56163 L F
.448 0 0 r
.84765 .5589 m .85315 .58 L .84502 .5566 L F
.84768 .55893 m .84807 .56044 L .84765 .5589 L F
.84807 .56044 m .85315 .58 L .84765 .5589 L F
.539 .303 0 r
.84161 .55006 m .83013 .55627 L .83048 .55408 L F
.84634 .54835 m .83083 .55345 L .84634 .54834 L F
.84648 .5483 m .83083 .55345 L .84648 .5483 L F
.231 0 0 r
.83886 .55144 m .83024 .55358 L .84624 .5501 L F
.587 .423 0 r
.84675 .55124 m .83558 .55504 L .83558 .555 L F
.269 0 0 r
.84184 .55325 m .84631 .5526 L .84624 .55148 L F
.587 .423 0 r
.84675 .55124 m .84647 .55139 L .83629 .55479 L F
.84647 .55139 m .83471 .55613 L .83629 .55479 L F
.269 0 0 r
.84445 .55165 m .84448 .55171 L .84623 .55123 L F
.539 .303 0 r
.83048 .55408 m .83017 .55602 L .83007 .55605 L F
.83048 .55408 m .83007 .55605 L .83031 .55414 L F
.269 0 0 r
.8301 .55497 m .84448 .55171 L .84445 .55165 L F
.8301 .55497 m .83509 .55424 L .84448 .55171 L F
.83509 .55424 m .84623 .55136 L .84623 .55123 L F
.231 0 0 r
.83886 .55144 m .84624 .5501 L .84296 .55053 L F
.252 0 0 r
.84281 .55048 m .84624 .5501 L .84189 .55016 L F
.84296 .55053 m .84624 .5501 L .84281 .55048 L F
.587 .423 0 r
.83558 .555 m .83178 .55629 L .83178 .55627 L F
.83629 .55479 m .83036 .5598 L .83015 .55688 L F
.265 0 0 r
.83006 .55664 m .84631 .5526 L .84184 .55325 L F
.286 0 0 r
.833 .55874 m .84465 .55553 L .84457 .55533 L F
.84465 .55553 m .84664 .55498 L .84457 .55533 L F
.84457 .55533 m .84664 .55498 L .84659 .55473 L F
.84018 .55745 m .84501 .55659 L .84476 .55586 L F
.84501 .55659 m .84691 .55625 L .84476 .55586 L F
.84476 .55586 m .84691 .55625 L .84669 .55519 L F
.616 .51 0 r
.84743 .55482 m .8399 .55735 L .83954 .55721 L F
.286 0 0 r
.83029 .55923 m .833 .55874 L .84659 .55473 L F
.426 .079 0 r
.84299 .54747 m .83251 .55081 L .83247 .55066 L F
.84306 .54751 m .83601 .54975 L .84299 .54747 L F
.83601 .54975 m .83597 .54971 L .84299 .54747 L F
.188 0 0 r
.84664 .54697 m .83081 .55138 L .83065 .55184 L F
.173 0 0 r
.84664 .54697 m .83065 .55184 L .84663 .54701 L F
.217 0 0 r
.83065 .55184 m .84636 .54833 L .84663 .54701 L F
.25 0 0 r
.84624 .5501 m .83024 .55358 L .83011 .55472 L F
.264 0 0 r
.84624 .5501 m .83011 .55472 L .8301 .55497 L F
.26 0 0 r
.8301 .55497 m .84623 .55123 L .84624 .5501 L F
.279 0 0 r
.84627 .55261 m .84654 .55431 L .84631 .5526 L F
.83006 .55664 m .84653 .55431 L .84627 .55261 L F
.84653 .55431 m .84654 .55431 L .84627 .55261 L F
.275 0 0 r
.83013 .558 m .84653 .55431 L .83006 .55664 L F
.84653 .55431 m .84654 .55431 L .84653 .55431 L F
.84653 .55431 m .84653 .55431 L .83006 .55664 L F
.282 0 0 r
.83029 .55923 m .84654 .55431 L .83013 .558 L F
.28 0 0 r
.84659 .55473 m .84654 .55431 L .83029 .55923 L F
.454 0 0 r
.84613 .55233 m .84655 .55449 L .84605 .55362 L F
.84655 .55449 m .84659 .55473 L .84656 .55467 L F
.84655 .55449 m .84656 .55467 L .84605 .55362 L F
.448 0 0 r
.84553 .55408 m .84502 .5566 L .83913 .53967 L F
.84768 .55893 m .84502 .5566 L .84553 .55408 L F
.84665 .55659 m .83913 .53967 L .83877 .53861 L F
.84768 .55893 m .83913 .53967 L .84665 .55659 L F
.298 0 0 r
.84846 .5609 m .84848 .5609 L .84846 .5609 L F
.38 0 0 r
.87939 .64121 m .84766 .55886 L .84848 .5609 L F
.637 .588 0 r
.84973 .56153 m .84913 .56173 L .84913 .56172 L F
.83282 .56706 m .82645 .56914 L .83273 .56684 L F
.651 .674 0 r
.7985 .57888 m .83307 .56741 L .83308 .56743 L F
.83307 .56741 m .79845 .57878 L .83303 .56736 L F
.79845 .57878 m .79844 .57876 L .83477 .56679 L F
.8376 .56579 m .82171 .57104 L .79796 .57793 L F
.8376 .56579 m .79796 .57793 L .79786 .57774 L F
.444 0 0 r
.83316 .56863 m .83297 .56739 L .83258 .56678 L F
.83297 .56739 m .83296 .5673 L .83289 .5672 L F
.83297 .56739 m .83289 .5672 L .83258 .56678 L F
.052 0 0 r
.81987 .55404 m .79557 .56154 L .79578 .56135 L F
.81987 .55404 m .79578 .56135 L .79583 .56131 L F
.79554 .56157 m .79555 .56156 L .82539 .55236 L F
.392 0 0 r
.83017 .5884 m .81574 .54698 L .83009 .58891 L F
.83017 .5884 m .83009 .58891 L .84955 .64578 L F
.438 0 0 r
.82949 .56006 m .82191 .54383 L .82938 .56068 L F
.82949 .56006 m .82938 .56068 L .83055 .56332 L F
.454 0 0 r
.84291 .53577 m .84569 .55009 L .83877 .53861 L F
.84569 .55009 m .84575 .55041 L .84564 .55022 L F
.84569 .55009 m .84564 .55022 L .83877 .53861 L F
.426 .079 0 r
.84638 .54826 m .84636 .54833 L .84635 .54834 L F
.301 0 0 r
.84887 .54621 m .84588 .54708 L .84878 .5461 L F
.458 0 0 r
.84291 .53577 m .84636 .54833 L .84635 .54834 L F
.84615 .54897 m .84635 .54834 L .84625 .54939 L F
.84291 .53577 m .84635 .54834 L .84615 .54897 L F
.84636 .54833 m .84636 .54833 L .84636 .54834 L F
.84636 .54833 m .84636 .54834 L .84625 .54939 L F
.539 .303 0 r
.84582 .55146 m .84623 .5514 L .84581 .55152 L F
.454 0 0 r
.84575 .55041 m .84613 .55233 L .84546 .55108 L F
.84575 .55041 m .84546 .55108 L .83877 .53861 L F
.2 0 0 r
.84621 .5494 m .84625 .54939 L .84621 .5494 L F
.539 .303 0 r
.84136 .54997 m .83083 .55345 L .83084 .55342 L F
.84137 .54998 m .83083 .55345 L .84136 .54997 L F
.231 0 0 r
.83035 .55333 m .83024 .55358 L .83886 .55144 L F
.438 0 0 r
.82914 .56193 m .82191 .54383 L .82772 .56052 L F
.83055 .56332 m .82938 .56068 L .82914 .56193 L F
.82938 .56068 m .82191 .54383 L .82914 .56193 L F
.435 0 0 r
.82625 .54115 m .8299 .55748 L .82994 .5572 L F
.8299 .55748 m .83029 .55923 L .82994 .5572 L F
.438 0 0 r
.83143 .56419 m .83049 .5622 L .83055 .56332 L F
.396 0 0 r
.83051 .56215 m .82191 .54383 L .83049 .5622 L F
.83051 .56215 m .83049 .5622 L .83143 .56419 L F
.651 .674 0 r
.82171 .57104 m .79843 .57874 L .79809 .57814 L F
.392 0 0 r
.82865 .59781 m .81574 .54698 L .80801 .55047 L F
.84955 .64578 m .83009 .58891 L .82865 .59781 L F
.83009 .58891 m .81574 .54698 L .82865 .59781 L F
.445 0 0 r
.83003 .55652 m .83013 .558 L .83006 .55664 L F
.82625 .54115 m .82994 .5572 L .83003 .55652 L F
.82994 .5572 m .83013 .558 L .83003 .55652 L F
.45 0 0 r
.83006 .55664 m .83007 .55606 L .83003 .55652 L F
.83007 .55606 m .8301 .55497 L .83003 .55652 L F
.444 0 0 r
.8254 .54168 m .82982 .55797 L .82625 .54115 L F
.587 .423 0 r
.83033 .55947 m .83005 .55943 L .83033 .55937 L F
.444 0 0 r
.82982 .55797 m .83034 .55987 L .82986 .55768 L F
.82982 .55797 m .82986 .55768 L .82625 .54115 L F
.265 0 0 r
.83007 .55606 m .83509 .55424 L .8301 .55497 L F
.454 0 0 r
.8302 .55347 m .83011 .55472 L .83024 .55358 L F
.82625 .54115 m .82994 .55413 L .8302 .55347 L F
.82994 .55413 m .83011 .55472 L .8302 .55347 L F
.426 .079 0 r
.83053 .55296 m .83147 .55285 L .8303 .5532 L F
.83053 .55296 m .8303 .5532 L .83038 .55302 L F
.83147 .55259 m .83147 .55259 L .83053 .55296 L F
.83147 .55259 m .83147 .55285 L .83053 .55296 L F
.231 0 0 r
.83036 .55299 m .83035 .55303 L .83053 .55296 L F
.458 0 0 r
.83024 .55358 m .83035 .55303 L .8302 .55347 L F
.83035 .55303 m .83036 .55299 L .8302 .55347 L F
.231 0 0 r
.83036 .55299 m .83053 .55296 L .83053 .55216 L F
.426 .079 0 r
.83287 .55193 m .83349 .5518 L .83248 .55219 L F
.231 0 0 r
.83053 .55296 m .83312 .55194 L .83053 .55216 L F
.83312 .55194 m .83357 .55176 L .83053 .55216 L F
.426 .079 0 r
.83248 .55219 m .83572 .5513 L .83147 .55285 L F
.83349 .5518 m .83572 .5513 L .83248 .55219 L F
.587 .423 0 r
.83036 .5599 m .83037 .55998 L .83002 .56008 L F
.441 0 0 r
.82971 .55883 m .83045 .5611 L .83038 .56012 L F
.82191 .54383 m .82962 .55942 L .82971 .55883 L F
.82962 .55942 m .83045 .5611 L .82971 .55883 L F
.83045 .5611 m .83071 .56163 L .83038 .56012 L F
.454 0 0 r
.84613 .55233 m .84605 .55362 L .83877 .53861 L F
.539 .303 0 r
.84623 .55136 m .84623 .5514 L .84582 .55146 L F
.84643 .54888 m .84636 .54978 L .84621 .54981 L F
.84636 .54978 m .84623 .5514 L .84621 .54981 L F
.448 0 0 r
.84619 .55105 m .84623 .55123 L .84623 .55136 L F
.84619 .55105 m .84623 .55136 L .84623 .5514 L F
.539 .303 0 r
.84657 .54827 m .84675 .55124 L .84623 .5514 L F
.84657 .54827 m .84623 .5514 L .84643 .54888 L F
.426 .079 0 r
.83349 .55153 m .8353 .55134 L .83287 .55193 L F
.8353 .55134 m .83572 .5513 L .83287 .55193 L F
.252 0 0 r
.83053 .55216 m .83357 .55176 L .83559 .55127 L F
.2 0 0 r
.83053 .55216 m .83559 .55127 L .83065 .55184 L F
.83559 .55127 m .835 .55116 L .83065 .55184 L F
.426 .079 0 r
.83572 .5513 m .83705 .55115 L .83625 .5514 L F
.83572 .5513 m .83625 .5514 L .83147 .55285 L F
.83673 .55073 m .83705 .55115 L .83349 .55153 L F
.539 .303 0 r
.84648 .5483 m .84634 .54835 L .84634 .54834 L F
.84657 .54827 m .84648 .5483 L .84648 .5483 L F
.448 0 0 r
.84291 .53577 m .84619 .55105 L .84622 .5515 L F
.84618 .55198 m .84622 .5515 L .84631 .5526 L F
.84291 .53577 m .84622 .5515 L .84618 .55198 L F
.84619 .55105 m .84624 .55148 L .84631 .5526 L F
.265 0 0 r
.83006 .55664 m .84184 .55325 L .83006 .55642 L F
.444 0 0 r
.82191 .54383 m .83038 .56012 L .83034 .55987 L F
.83038 .56012 m .8304 .56016 L .83037 .56002 L F
.83038 .56012 m .83037 .56002 L .83034 .55987 L F
.451 0 0 r
.84653 .5546 m .84659 .55473 L .84664 .55498 L F
.84653 .5546 m .84664 .55498 L .84665 .55506 L F
.587 .423 0 r
.84675 .55124 m .84743 .55482 L .84665 .55506 L F
.84675 .55124 m .84665 .55506 L .84628 .55148 L F
.451 0 0 r
.83877 .53861 m .84653 .5546 L .84691 .55625 L F
.84653 .5546 m .84669 .55519 L .84691 .55625 L F
.616 .51 0 r
.84743 .55482 m .84746 .55492 L .8468 .55515 L F
.84746 .55492 m .84835 .55795 L .8468 .55515 L F
.436 0 0 r
.83134 .56377 m .82953 .55994 L .83142 .56408 L F
.82953 .55994 m .82191 .54383 L .82951 .56003 L F
.82953 .55994 m .82951 .56003 L .83142 .56408 L F
.392 0 0 r
.85262 .65283 m .84898 .64239 L .84955 .64578 L F
.85087 .65369 m .80801 .55047 L .84501 .65655 L F
.85262 .65283 m .84955 .64578 L .85087 .65369 L F
.84955 .64578 m .80801 .55047 L .85087 .65369 L F
.436 0 0 r
.83134 .56377 m .83142 .56408 L .83159 .56446 L F
.637 .588 0 r
.84854 .55859 m .84769 .55891 L .84767 .55888 L F
.448 0 0 r
.84751 .55842 m .84764 .55881 L .83877 .53861 L F
.84764 .55881 m .84768 .55893 L .84665 .55659 L F
.84764 .55881 m .84665 .55659 L .83877 .53861 L F
.452 0 0 r
.87858 .64206 m .878 .64252 L .85024 .5658 L F
.878 .64252 m .87555 .64446 L .85024 .5658 L F
.637 .588 0 r
.84854 .55859 m .84773 .55901 L .84769 .55891 L F
.444 0 0 r
.84766 .55886 m .84768 .55893 L .84764 .55881 L F
.84766 .55886 m .84764 .55881 L .84751 .55842 L F
.461 0 0 r
.85024 .5658 m .84868 .56159 L .84876 .56172 L F
.84868 .56159 m .84766 .55886 L .84876 .56172 L F
.651 .674 0 r
.84918 .56232 m .84913 .56237 L .84912 .56234 L F
.84995 .56207 m .84933 .56255 L .84918 .56232 L F
.452 0 0 r
.84913 .56224 m .8508 .56623 L .85064 .5662 L F
.8491 .56218 m .84913 .56225 L .84913 .56224 L F
.84913 .56225 m .8508 .56623 L .84913 .56224 L F
.454 0 0 r
.87939 .64121 m .85102 .56626 L .85137 .56633 L F
.462 0 0 r
.85341 .567 m .85361 .56704 L .85375 .56741 L F
.8536 .56754 m .85375 .56741 L .87939 .64121 L F
.85386 .56732 m .85361 .56704 L .85377 .56706 L F
.87939 .64121 m .85375 .56741 L .85386 .56732 L F
.85375 .56741 m .85361 .56704 L .85386 .56732 L F
.463 0 0 r
.85399 .5672 m .8542 .56701 L .85456 .56688 L F
.071 0 0 r
.85416 .56707 m .85414 .56708 L .85414 .56708 L F
.462 0 0 r
.85399 .5672 m .85377 .56706 L .85395 .5671 L F
.8806 .63994 m .85386 .56731 L .85399 .5672 L F
.85386 .56731 m .85377 .56706 L .85399 .5672 L F
.459 0 0 r
.87939 .64121 m .85204 .56648 L .85255 .56661 L F
.85204 .56648 m .85185 .56596 L .85255 .56661 L F
.46 0 0 r
.87939 .64121 m .85255 .56661 L .85277 .5667 L F
.85361 .56755 m .85277 .5667 L .85341 .567 L F
.87939 .64121 m .85277 .5667 L .85361 .56755 L F
.648 .787 0 r
.85216 .56609 m .85276 .56664 L .85271 .56665 L F
.85148 .56485 m .85276 .56664 L .85105 .56509 L F
.457 0 0 r
.85096 .56501 m .8508 .56481 L .8509 .56492 L F
.85126 .56548 m .8509 .56495 L .85096 .56501 L F
.8509 .56495 m .8508 .56481 L .85096 .56501 L F
.461 0 0 r
.84876 .56172 m .84857 .56122 L .84879 .56178 L F
.452 0 0 r
.84925 .56242 m .84952 .56288 L .84913 .56225 L F
.651 .674 0 r
.84937 .56253 m .85039 .56411 L .84933 .56255 L F
.85039 .56411 m .85096 .56501 L .84933 .56255 L F
.84995 .56207 m .85096 .56501 L .84937 .56253 L F
.457 0 0 r
.85193 .56646 m .85126 .56548 L .85168 .56578 L F
.87939 .64121 m .85137 .56633 L .85193 .56646 L F
.522 .891 0 r
.85291 .5666 m .85289 .56667 L .85282 .56665 L F
.85294 .56659 m .85293 .5666 L .85291 .5666 L F
.452 0 0 r
.85064 .5662 m .8508 .56623 L .87939 .64121 L F
.46 0 0 r
.85255 .56661 m .85252 .56651 L .85283 .56669 L F
.85255 .56661 m .85283 .56669 L .85341 .567 L F
.522 .891 0 r
.85292 .56664 m .85368 .56692 L .8529 .5667 L F
.85368 .56692 m .85412 .56708 L .8529 .5667 L F
.85294 .56659 m .85412 .56708 L .85292 .56664 L F
.315 0 0 r
.83924 .56993 m .83902 .5699 L .83554 .5706 L F
.8361 .57109 m .84038 .57008 L .83554 .5706 L F
.84038 .57008 m .83924 .56993 L .83554 .5706 L F
.444 0 0 r
.84766 .55886 m .87555 .64446 L .84768 .55893 L F
.616 .51 0 r
.84835 .55795 m .84854 .55859 L .84766 .55885 L F
.84835 .55795 m .84766 .55885 L .8475 .55823 L F
.396 0 0 r
.83159 .56446 m .83142 .56408 L .83247 .56642 L F
.83142 .56408 m .83143 .56419 L .83247 .56642 L F
.448 0 0 r
.84768 .55893 m .87555 .64446 L .85315 .58 L F
.616 .51 0 r
.84785 .5581 m .84749 .55821 L .84749 .55821 L F
.84835 .55795 m .84785 .5581 L .84785 .5581 L F
.169 0 0 r
.8691 .63478 m .86619 .63504 L .86737 .63975 L F
.166 0 0 r
.87219 .63932 m .86737 .63975 L .86771 .6446 L F
.169 0 0 r
.87219 .63932 m .8691 .63478 L .86737 .63975 L F
.162 0 0 r
.87241 .6442 m .86771 .6446 L .86719 .64936 L F
.166 0 0 r
.87241 .6442 m .87219 .63932 L .86771 .6446 L F
.162 0 0 r
.8717 .64899 m .87241 .6442 L .86719 .64936 L F
.169 0 0 r
.87105 .6346 m .8691 .63478 L .87219 .63932 L F
.436 0 0 r
.86073 .61135 m .87555 .64446 L .87153 .64711 L F
.83877 .53861 m .85315 .58 L .86073 .61135 L F
.85315 .58 m .87555 .64446 L .86073 .61135 L F
.29 0 0 r
.83029 .55923 m .83108 .55919 L .833 .55874 L F
.587 .423 0 r
.83033 .55947 m .83004 .55955 L .83005 .55943 L F
.83036 .5598 m .83004 .55955 L .83033 .55947 L F
.435 0 0 r
.83034 .55987 m .83029 .55923 L .8299 .55748 L F
.82986 .55768 m .8299 .55748 L .82625 .54115 L F
.83034 .55987 m .8299 .55748 L .82986 .55768 L F
.488 .339 .371 r
.77425 .57668 m .76722 .56013 L .77425 .57671 L F
.77425 .57671 m .76722 .56013 L .77426 .57679 L F
.77554 .58114 m .70558 .46358 L .73011 .50502 L F
.77554 .58113 m .70558 .46358 L .77554 .58114 L F
.324 .45 .25 r
.73366 .50727 m .70994 .42408 L .71149 .4292 L F
.488 .339 .371 r
.71744 .47027 m .7764 .58234 L .77637 .58224 L F
.324 .451 .256 r
.70337 .44738 m .70273 .4519 L .70102 .45417 L F
.323 .454 .273 r
.63479 .44575 m .60508 .38757 L .60768 .38085 L F
.63246 .44302 m .60508 .38757 L .63479 .44575 L F
.63246 .44302 m .60354 .39636 L .60508 .38757 L F
.63049 .44255 m .60354 .39636 L .63246 .44302 L F
.62934 .44447 m .60312 .40698 L .63049 .44255 L F
.62934 .44447 m .60385 .41914 L .60312 .40698 L F
.62928 .44834 m .60385 .41914 L .62934 .44447 L F
.62928 .44834 m .60571 .43249 L .60385 .41914 L F
.198 .303 .439 r
.66455 .43167 m .62611 .4522 L .6246 .445 L F
.324 .453 .268 r
.64947 .42581 m .6527 .42861 L .65605 .43353 L F
.323 .454 .273 r
.63049 .44255 m .60312 .40698 L .60354 .39636 L F
.183 .228 .366 r
.66412 .42544 m .66455 .43167 L .6246 .445 L F
.324 .452 .262 r
.67892 .4334 m .67252 .42198 L .66934 .41914 L F
.67892 .4334 m .67585 .42693 L .67252 .42198 L F
.198 .303 .439 r
.64604 .44558 m .64451 .43836 L .68474 .42494 L F
.64604 .44558 m .68474 .42494 L .68633 .4322 L F
.324 .451 .256 r
.69749 .44363 m .64045 .4391 L .64309 .44595 L F
.323 .454 .273 r
.62974 .43243 m .62507 .43431 L .6246 .445 L F
.159 .592 .615 r
.66934 .41914 m .62698 .43211 L .62974 .43243 L F
.66934 .41914 m .66667 .41879 L .62698 .43211 L F
.324 .453 .268 r
.64411 .43213 m .64676 .42547 L .64947 .42581 L F
.323 .454 .273 r
.62507 .43431 m .62424 .43878 L .6246 .445 L F
.324 .453 .268 r
.64411 .43213 m .64489 .42766 L .64676 .42547 L F
.15 .095 .231 r
.66486 .42096 m .62424 .43878 L .62507 .43431 L F
.183 .228 .366 r
.66412 .42544 m .6246 .445 L .62424 .43878 L F
.15 .095 .231 r
.66486 .42096 m .66412 .42544 L .62424 .43878 L F
.324 .452 .262 r
.66934 .41914 m .66486 .42096 L .66455 .43167 L F
.66486 .42096 m .66412 .42544 L .66455 .43167 L F
.183 .228 .366 r
.64451 .43836 m .64411 .43213 L .68427 .41869 L F
.64451 .43836 m .68427 .41869 L .68474 .42494 L F
.324 .451 .256 r
.69749 .44363 m .63854 .43204 L .64045 .4391 L F
.69563 .44316 m .63854 .43204 L .69749 .44363 L F
.323 .454 .273 r
.62974 .43243 m .62698 .43211 L .62507 .43431 L F
.159 .592 .615 r
.64676 .42547 m .64947 .42581 L .68934 .41243 L F
.64676 .42547 m .68934 .41243 L .68673 .41205 L F
.048 0 0 r
.66667 .41879 m .62507 .43431 L .62698 .43211 L F
.66667 .41879 m .66486 .42096 L .62507 .43431 L F
.324 .452 .262 r
.66934 .41914 m .66667 .41879 L .66486 .42096 L F
.048 0 0 r
.64489 .42766 m .64676 .42547 L .68673 .41205 L F
.64489 .42766 m .68673 .41205 L .68496 .41422 L F
.15 .095 .231 r
.64411 .43213 m .64489 .42766 L .68496 .41422 L F
.64411 .43213 m .68496 .41422 L .68427 .41869 L F
.324 .451 .256 r
.69563 .44316 m .62456 .36634 L .63854 .43204 L F
.69563 .44316 m .6236 .3599 L .62456 .36634 L F
.69336 .44038 m .6236 .3599 L .69563 .44316 L F
.324 .45 .25 r
.70994 .42408 m .71475 .47656 L .69322 .44558 L F
.71761 .4821 m .71475 .47656 L .70994 .42408 L F
.71178 .47242 m .69322 .44558 L .71475 .47656 L F
.488 .339 .371 r
.71744 .47027 m .70558 .46358 L .77554 .58112 L F
.71744 .47027 m .77554 .58112 L .77543 .5805 L F
.77742 .58428 m .70558 .46358 L .77742 .58429 L F
.77745 .58436 m .73011 .50502 L .75381 .54758 L F
.77742 .58429 m .73011 .50502 L .77745 .58436 L F
.77506 .57842 m .76722 .56013 L .77511 .5787 L F
.77517 .57904 m .76722 .56013 L .7663 .55888 L F
.77515 .57891 m .76722 .56013 L .77517 .57904 L F
.77733 .58407 m .7663 .55888 L .71744 .47027 L F
.77658 .58225 m .7663 .55888 L .77733 .58407 L F
.75381 .54758 m .77671 .59121 L .77762 .58476 L F
.75381 .54758 m .77762 .58476 L .77745 .58436 L F
.76864 .55787 m .77424 .57401 L .77423 .57375 L F
.76864 .55787 m .77423 .57375 L .77313 .56751 L F
.76864 .55787 m .77484 .57718 L .77244 .56883 L F
.76864 .55787 m .77491 .57756 L .77484 .57718 L F
.77377 .56889 m .77518 .56753 L .76864 .55787 L F
.76864 .55787 m .77518 .56753 L .76861 .55622 L F
.76839 .55954 m .77553 .57951 L .76864 .55787 L F
.77553 .57951 m .76798 .56037 L .76722 .56013 L F
.76839 .55954 m .76798 .56037 L .77553 .57951 L F
.77537 .57932 m .77425 .57668 L .77586 .5805 L F
.77425 .57668 m .77425 .57671 L .77586 .5805 L F
.77583 .58039 m .77537 .57932 L .77586 .5805 L F
.327 .362 .9 r
.7823 .58679 m .77998 .58801 L .78268 .58668 L F
.488 .339 .371 r
.77653 .58279 m .77554 .58113 L .77554 .58114 L F
.77742 .58429 m .77653 .58279 L .77653 .58279 L F
.77637 .58224 m .77742 .58428 L .77733 .58407 L F
.7764 .58234 m .77742 .58428 L .77637 .58224 L F
.301 .234 .669 r
.77799 .57802 m .77553 .57951 L .77837 .5779 L F
.616 .51 0 r
.77658 .57844 m .77528 .57851 L .78141 .57637 L F
.77541 .57895 m .77537 .57881 L .77658 .57844 L F
.77537 .57881 m .77528 .57851 L .77658 .57844 L F
.77992 .57743 m .77658 .57844 L .78141 .57637 L F
.488 .339 .371 r
.77543 .5805 m .77554 .58112 L .77742 .58428 L F
.77733 .58407 m .77742 .58428 L .77764 .58464 L F
.77764 .58464 m .77742 .58428 L .77742 .58429 L F
.77764 .58464 m .77742 .58429 L .77745 .58436 L F
.327 .362 .9 r
.7823 .58679 m .77968 .58758 L .77998 .58801 L F
.648 .787 0 r
.78047 .58734 m .77968 .58758 L .77885 .58665 L F
.488 .339 .371 r
.77553 .57951 m .77583 .58039 L .77567 .57986 L F
.77553 .57951 m .77506 .57842 L .77583 .58039 L F
.77506 .57842 m .77511 .5787 L .77583 .58039 L F
.77596 .58082 m .77515 .57891 L .77517 .57904 L F
.616 .51 0 r
.78141 .57637 m .77527 .57849 L .77516 .57809 L F
.488 .339 .371 r
.77658 .58225 m .77586 .5805 L .77596 .58082 L F
.77745 .58436 m .77762 .58476 L .77764 .58464 L F
.651 .674 0 r
.79312 .5805 m .77815 .58545 L .78502 .58293 L F
.587 .423 0 r
.78419 .57073 m .77423 .57375 L .77421 .57363 L F
.426 .079 0 r
.77583 .56941 m .77404 .57026 L .77412 .56992 L F
.145 0 .029 r
.77687 .56856 m .77411 .56962 L .77724 .56845 L F
.488 .339 .371 r
.77484 .57718 m .77537 .57881 L .77477 .57678 L F
.77484 .57718 m .77477 .57678 L .77244 .56883 L F
.77484 .57718 m .77553 .57951 L .77537 .57881 L F
.77491 .57756 m .77553 .57951 L .77484 .57718 L F
.77244 .56883 m .77477 .57678 L .77424 .57401 L F
.77477 .57678 m .7744 .5747 L .77424 .57401 L F
.301 .234 .669 r
.77799 .57802 m .77537 .57881 L .77553 .57951 L F
.651 .674 0 r
.78502 .58293 m .77815 .58545 L .77793 .58506 L F
.648 .787 0 r
.78781 .58575 m .78038 .58834 L .78732 .58589 L F
.269 .15 .504 r
.77547 .57337 m .77423 .57375 L .77424 .57401 L F
.052 0 0 r
.78174 .56576 m .7749 .56791 L .77504 .56779 L F
.616 .51 0 r
.79086 .57377 m .78156 .57689 L .78141 .57637 L F
.488 .339 .371 r
.77504 .56779 m .77518 .56753 L .77377 .56889 L F
.146 0 .035 r
.76839 .55954 m .77209 .55911 L .76798 .56037 L F
.76839 .55954 m .77249 .55829 L .77209 .55911 L F
.258 .446 .966 r
.76798 .56037 m .77133 .55887 L .76722 .56013 L F
.76798 .56037 m .77209 .55911 L .77133 .55887 L F
.23 .072 .341 r
.77274 .55662 m .76839 .55954 L .76864 .55787 L F
.327 .369 .91 r
.76722 .56013 m .77042 .55762 L .7663 .55888 L F
.23 .072 .341 r
.77249 .55829 m .76839 .55954 L .77274 .55662 L F
.327 .369 .91 r
.76722 .56013 m .77133 .55887 L .77042 .55762 L F
.3 .229 .66 r
.76815 .55414 m .7727 .55497 L .76861 .55622 L F
.76815 .55414 m .77224 .55289 L .7727 .55497 L F
.317 .286 .768 r
.76737 .55214 m .77224 .55289 L .76815 .55414 L F
.267 .146 .496 r
.76861 .55622 m .77274 .55662 L .76864 .55787 L F
.76861 .55622 m .7727 .55497 L .77274 .55662 L F
.325 .331 .849 r
.7663 .55888 m .77042 .55762 L .71744 .47027 L F
.324 .325 .838 r
.79736 .58502 m .77671 .59121 L .75381 .54758 L F
.488 .339 .371 r
.77498 .5639 m .77534 .56448 L .77536 .56443 L F
.72037 .45544 m .77652 .55926 L .77669 .55847 L F
.317 .286 .768 r
.76737 .55214 m .77147 .55088 L .77224 .55289 L F
.488 .339 .371 r
.72037 .45544 m .75785 .52202 L .7352 .47608 L F
.71842 .45214 m .7352 .47608 L .71259 .42764 L F
.72037 .45544 m .7352 .47608 L .71842 .45214 L F
.323 .315 .82 r
.76737 .55214 m .72451 .45409 L .77147 .55088 L F
.72037 .45544 m .72451 .45409 L .76737 .55214 L F
.327 .341 .864 r
.71842 .45214 m .72451 .45409 L .72037 .45544 L F
.71842 .45214 m .72256 .45078 L .72451 .45409 L F
.488 .339 .371 r
.71842 .45214 m .71259 .42764 L .71653 .4503 L F
.324 .407 .963 r
.71653 .4503 m .72256 .45078 L .71842 .45214 L F
.488 .338 .369 r
.71832 .45061 m .77224 .55289 L .77147 .55088 L F
.71783 .45318 m .77224 .55289 L .71832 .45061 L F
.71783 .45318 m .7727 .55497 L .77224 .55289 L F
.324 .407 .963 r
.71653 .4503 m .72068 .44894 L .72256 .45078 L F
.488 .339 .371 r
.71259 .42764 m .71503 .45024 L .71653 .4503 L F
.208 .432 .878 r
.71503 .45024 m .72068 .44894 L .71653 .4503 L F
.71503 .45024 m .71918 .44888 L .72068 .44894 L F
.488 .338 .369 r
.71918 .44888 m .77147 .55088 L .72451 .45409 L F
.71832 .45061 m .77147 .55088 L .71918 .44888 L F
.71775 .45638 m .7727 .55497 L .71783 .45318 L F
.71775 .45638 m .77274 .55662 L .7727 .55497 L F
.71845 .46053 m .77274 .55662 L .71775 .45638 L F
.71845 .46053 m .77249 .55829 L .77274 .55662 L F
.71981 .46495 m .77249 .55829 L .71845 .46053 L F
.71981 .46495 m .77209 .55911 L .77249 .55829 L F
.72162 .46892 m .77209 .55911 L .71981 .46495 L F
.72162 .46892 m .77133 .55887 L .77209 .55911 L F
.77042 .55762 m .77133 .55887 L .72162 .46892 L F
.325 .331 .849 r
.71744 .47027 m .77042 .55762 L .72162 .46892 L F
.324 .325 .838 r
.79736 .58502 m .75381 .54758 L .7746 .54117 L F
.064 0 0 r
.78429 .6635 m .83616 .66035 L .77822 .66689 L F
.78429 .6635 m .84501 .65655 L .83616 .66035 L F
.77822 .66689 m .82648 .66407 L .77382 .66994 L F
.77822 .66689 m .83616 .66035 L .82648 .66407 L F
.77382 .66994 m .81642 .66753 L .77131 .67249 L F
.77382 .66994 m .82648 .66407 L .81642 .66753 L F
.77131 .67249 m .81642 .66753 L .80643 .67057 L F
.252 0 0 r
.79699 .67305 m .75987 .56722 L .75148 .56934 L F
.283 0 0 r
.80643 .67057 m .75987 .56722 L .79699 .67305 L F
.488 .339 .371 r
.78494 .59724 m .7843 .59267 L .78405 .59239 L F
.78532 .5993 m .78505 .59742 L .78494 .59724 L F
.78695 .59702 m .78641 .59499 L .78638 .59496 L F
.78577 .5902 m .78507 .58996 L .78695 .59702 L F
.78756 .59248 m .78683 .59056 L .78695 .59702 L F
.78683 .59056 m .78577 .5902 L .78695 .59702 L F
.319 .409 .97 r
.77987 .59623 m .80344 .5929 L .78286 .59903 L F
.77987 .59623 m .80049 .59007 L .80344 .5929 L F
.488 .339 .371 r
.7869 .59059 m .78683 .59056 L .78756 .59248 L F
.78743 .59077 m .78725 .59071 L .78756 .59248 L F
.326 .349 .879 r
.77671 .59121 m .80049 .59007 L .77987 .59623 L F
.77671 .59121 m .79736 .58502 L .80049 .59007 L F
.283 0 0 r
.80643 .67057 m .76927 .56451 L .75987 .56722 L F
.21 .432 .901 r
.78286 .59903 m .80585 .59319 L .78532 .5993 L F
.78286 .59903 m .80344 .5929 L .80585 .59319 L F
.308 0 0 r
.81642 .66753 m .76927 .56451 L .80643 .67057 L F
.81642 .66753 m .77925 .56132 L .76927 .56451 L F
.02 0 0 r
.76927 .56451 m .77873 .56217 L .75942 .56979 L F
.488 .338 .361 r
.79502 .57505 m .7888 .56853 L .78341 .55815 L F
.79502 .57505 m .78341 .55815 L .78435 .55735 L F
.301 .234 .669 r
.79481 .56779 m .79201 .56937 L .79239 .56926 L F
.324 .45 .25 r
.7111 .36776 m .71717 .37932 L .71864 .43115 L F
.219 .461 .578 r
.70484 .35761 m .69128 .37454 L .7111 .36776 L F
.324 .45 .25 r
.7111 .36776 m .71864 .43115 L .70484 .35761 L F
.219 .461 .578 r
.70484 .35761 m .68497 .36445 L .69128 .37454 L F
.221 .493 .603 r
.69856 .34914 m .68497 .36445 L .70484 .35761 L F
.324 .45 .25 r
.70484 .35761 m .71754 .4262 L .69856 .34914 L F
.70484 .35761 m .71864 .43115 L .71754 .4262 L F
.221 .493 .603 r
.69856 .34914 m .67862 .35604 L .68497 .36445 L F
.22 .529 .629 r
.69242 .34261 m .67241 .34956 L .67862 .35604 L F
.69242 .34261 m .67862 .35604 L .69856 .34914 L F
.324 .45 .25 r
.69856 .34914 m .71754 .4262 L .68929 .34556 L F
.71754 .4262 m .6898 .3495 L .68929 .34556 L F
.71754 .4262 m .69072 .35546 L .6898 .3495 L F
.71565 .42129 m .69072 .35546 L .71754 .4262 L F
.322 .31 .81 r
.73331 .42077 m .71259 .42764 L .7352 .47608 L F
.488 .338 .363 r
.78501 .5509 m .78283 .55392 L .73429 .46715 L F
.78516 .55259 m .78283 .55392 L .78501 .5509 L F
.78516 .55259 m .78366 .55508 L .78283 .55392 L F
.78496 .55368 m .78366 .55508 L .78516 .55259 L F
.78496 .55368 m .78437 .55544 L .78366 .55508 L F
.78483 .55495 m .78437 .55544 L .78496 .55368 L F
.286 .444 .99 r
.78779 .55382 m .78366 .55508 L .78437 .55544 L F
.218 .05 .294 r
.78908 .55242 m .78496 .55368 L .78516 .55259 L F
.24 .091 .382 r
.78896 .55368 m .78496 .55368 L .78908 .55242 L F
.327 .367 .908 r
.78696 .55266 m .78283 .55392 L .78366 .55508 L F
.78696 .55266 m .78366 .55508 L .78779 .55382 L F
.488 .338 .363 r
.78452 .54895 m .73245 .46315 L .78379 .5471 L F
.78452 .54895 m .73429 .46715 L .73245 .46315 L F
.78501 .5509 m .73429 .46715 L .78452 .54895 L F
.317 .289 .774 r
.78864 .54769 m .78452 .54895 L .78379 .5471 L F
.303 .239 .68 r
.78913 .54964 m .78452 .54895 L .78864 .54769 L F
.78913 .54964 m .78501 .5509 L .78452 .54895 L F
.279 .175 .554 r
.78929 .55133 m .78501 .5509 L .78913 .54964 L F
.78929 .55133 m .78516 .55259 L .78501 .5509 L F
.218 .05 .294 r
.78908 .55242 m .78516 .55259 L .78929 .55133 L F
.325 .335 .854 r
.78696 .55266 m .73429 .46715 L .78283 .55392 L F
.488 .338 .361 r
.79436 .5672 m .79482 .56992 L .7746 .54117 L F
.79482 .56992 m .79502 .57505 L .7746 .54117 L F
.79567 .56131 m .78779 .55382 L .7885 .55418 L F
.79481 .56779 m .78588 .55604 L .78622 .55575 L F
.78687 .55519 m .77045 .53362 L .76692 .52353 L F
.79481 .56779 m .78622 .55575 L .78687 .55519 L F
.78622 .55575 m .77045 .53362 L .78687 .55519 L F
.79593 .57656 m .79504 .57556 L .79502 .57505 L F
.79504 .57556 m .7888 .56853 L .79502 .57505 L F
.79482 .56992 m .79593 .57656 L .79502 .57505 L F
.79653 .57723 m .7969 .58074 L .79618 .57683 L F
.7969 .58074 m .79736 .58502 L .79673 .58067 L F
.7969 .58074 m .79673 .58067 L .79618 .57683 L F
.79926 .58536 m .80049 .59007 L .79818 .58635 L F
.79926 .58536 m .79818 .58635 L .79736 .58502 L F
.80127 .59082 m .80049 .59007 L .80176 .58841 L F
.78696 .55266 m .78784 .55436 L .75107 .49838 L F
.78784 .55436 m .79481 .56779 L .78687 .55519 L F
.78784 .55436 m .78687 .55519 L .75107 .49838 L F
.329 0 0 r
.82648 .66407 m .78934 .55781 L .78004 .56104 L F
.02 0 0 r
.78237 .56252 m .78092 .56298 L .79004 .55981 L F
.329 0 0 r
.78299 .56946 m .78004 .56104 L .77925 .56132 L F
.82648 .66407 m .78004 .56104 L .78299 .56946 L F
.82648 .66407 m .77925 .56132 L .81642 .66753 L F
.02 0 0 r
.78092 .56298 m .77594 .56456 L .79004 .55981 L F
.488 .338 .361 r
.78779 .55382 m .79481 .56779 L .78696 .55266 L F
.7963 .5738 m .79739 .57821 L .79611 .57331 L F
.79769 .57854 m .79739 .57821 L .7963 .5738 L F
.79508 .56967 m .79614 .57679 L .79436 .5672 L F
.79614 .57679 m .79593 .57656 L .79436 .5672 L F
.80038 .58199 m .79905 .58007 L .79956 .58064 L F
.8013 .58348 m .8003 .58195 L .80038 .58199 L F
.8003 .58195 m .79905 .58007 L .80038 .58199 L F
.8013 .58348 m .80097 .58378 L .79996 .58184 L F
.8003 .58195 m .79996 .58184 L .79905 .58007 L F
.8013 .58348 m .79996 .58184 L .8003 .58195 L F
.79649 .57689 m .79653 .57723 L .79497 .56848 L F
.79653 .57723 m .79618 .57683 L .79497 .56848 L F
.79578 .57408 m .79618 .57683 L .79572 .57399 L F
.79618 .57683 m .79614 .57679 L .79572 .57399 L F
.79497 .56848 m .79578 .57408 L .79481 .56779 L F
.79578 .57408 m .79572 .57399 L .79481 .56779 L F
.79611 .57331 m .79649 .57689 L .79535 .57056 L F
.79611 .57331 m .79535 .57056 L .79595 .5726 L F
.79765 .57738 m .79697 .57558 L .79699 .57563 L F
.79839 .57932 m .79765 .57738 L .79765 .57738 L F
.79765 .57738 m .79697 .57558 L .79765 .57738 L F
.79849 .57929 m .79839 .57932 L .79765 .57738 L F
.79862 .57959 m .79861 .57957 L .79849 .57929 L F
.79861 .57957 m .79839 .57932 L .79849 .57929 L F
.79786 .57774 m .79765 .57738 L .79699 .57563 L F
.79862 .57959 m .79765 .57738 L .79794 .57789 L F
.79626 .57368 m .79629 .57378 L .79611 .57331 L F
.79821 .57845 m .79809 .57814 L .79809 .57814 L F
.79821 .57845 m .79862 .57959 L .79795 .57791 L F
.79821 .57845 m .79795 .57791 L .79809 .57814 L F
.79626 .57366 m .79626 .57368 L .79611 .57331 L F
.637 .588 0 r
.79689 .57538 m .79667 .57486 L .81109 .56988 L F
.488 .338 .361 r
.79629 .57378 m .7963 .5738 L .79611 .57331 L F
.79614 .57355 m .79672 .57573 L .79629 .57499 L F
.637 .588 0 r
.81109 .56988 m .79667 .57486 L .79644 .57429 L F
.488 .338 .361 r
.79611 .57331 m .79624 .57381 L .79614 .57355 L F
.80178 .58831 m .80027 .58443 L .8003 .5844 L F
.80176 .58841 m .80012 .58457 L .80027 .58443 L F
.80012 .58457 m .79739 .57821 L .80027 .58443 L F
.80176 .58841 m .79926 .58536 L .80012 .58457 L F
.79862 .57959 m .80035 .58436 L .79839 .57932 L F
.80035 .58436 m .80178 .58831 L .8003 .5844 L F
.80035 .58436 m .8003 .5844 L .79839 .57932 L F
.80054 .58184 m .8013 .58348 L .79956 .58064 L F
.80054 .58184 m .79956 .58064 L .80017 .58133 L F
.80344 .5929 m .80127 .59082 L .80176 .58841 L F
.80178 .58831 m .80344 .5929 L .80176 .58841 L F
.7985 .57888 m .79887 .57952 L .79821 .57845 L F
.8013 .58348 m .80585 .59319 L .80097 .58378 L F
.79936 .58162 m .80074 .58399 L .80035 .58436 L F
.80035 .58436 m .80131 .58498 L .8009 .58586 L F
.80074 .58399 m .80131 .58498 L .80035 .58436 L F
.80081 .58393 m .80074 .58399 L .79936 .58162 L F
.80222 .58618 m .80074 .58399 L .80081 .58393 L F
.79996 .58184 m .80097 .58378 L .79936 .58162 L F
.80097 .58378 m .80222 .58618 L .80081 .58393 L F
.80097 .58378 m .80081 .58393 L .79936 .58162 L F
.80222 .58618 m .80393 .58948 L .80216 .58644 L F
.8009 .58586 m .80216 .58644 L .80178 .58831 L F
.80131 .58498 m .80216 .58644 L .8009 .58586 L F
.80216 .58644 m .80393 .58948 L .80178 .58831 L F
.79821 .57845 m .79996 .58184 L .79936 .58162 L F
.80393 .58948 m .80585 .59319 L .80408 .59298 L F
.80393 .58948 m .80408 .59298 L .80344 .5929 L F
.349 0 0 r
.83616 .66035 m .78934 .55781 L .82648 .66407 L F
.488 .338 .361 r
.80067 .58189 m .80069 .58191 L .80054 .58184 L F
.80221 .58264 m .80206 .58277 L .80133 .58233 L F
.80054 .58184 m .80017 .58133 L .80024 .58141 L F
.587 .423 0 r
.80038 .56684 m .79501 .5687 L .795 .56865 L F
.488 .338 .361 r
.79481 .56779 m .79508 .56967 L .79436 .5672 L F
.426 .079 0 r
.80426 .56025 m .79471 .56342 L .79478 .56313 L F
.80426 .56025 m .79478 .56313 L .79483 .56287 L F
.80255 .5613 m .79458 .56404 L .79466 .56369 L F
.80255 .5613 m .79466 .56369 L .7947 .56346 L F
.648 .787 0 r
.80972 .57857 m .80045 .58165 L .80024 .58141 L F
.052 0 0 r
.80496 .55866 m .80497 .55866 L .79555 .56156 L F
.79555 .56156 m .80496 .55866 L .79555 .56156 L F
.80959 .55734 m .79527 .56181 L .806 .55836 L F
.806 .55836 m .79527 .56181 L .79551 .56159 L F
.488 .338 .361 r
.79567 .56131 m .79539 .56103 L .79588 .56126 L F
.79567 .56131 m .79588 .56126 L .79578 .56135 L F
.80054 .58184 m .80158 .58322 L .8013 .58348 L F
.80158 .58322 m .80742 .59092 L .8013 .58348 L F
.79683 .56043 m .79573 .55863 L .79695 .56033 L F
.80206 .58277 m .80799 .58638 L .80158 .58322 L F
.80297 .58291 m .80785 .58466 L .80799 .58638 L F
.80002 .55763 m .80074 .55903 L .79845 .55901 L F
.349 0 0 r
.83616 .66035 m .79908 .55414 L .78934 .55781 L F
.02 0 0 r
.79004 .55981 m .77594 .56456 L .79402 .55839 L F
.77594 .56456 m .75942 .56979 L .77633 .56422 L F
.77594 .56456 m .77633 .56422 L .79402 .55839 L F
.444 0 0 r
.82191 .54383 m .83034 .55987 L .8254 .54168 L F
.418 0 0 r
.84186 .6093 m .82191 .54383 L .81574 .54698 L F
.83725 .5879 m .82191 .54383 L .84186 .6093 L F
.84186 .6093 m .81574 .54698 L .84898 .64239 L F
.37 0 0 r
.84501 .65655 m .79908 .55414 L .83616 .66035 L F
.84501 .65655 m .80801 .55047 L .79908 .55414 L F
.02 0 0 r
.81568 .54988 m .77999 .56109 L .82493 .54578 L F
.77999 .56109 m .77925 .56132 L .78003 .56105 L F
.77999 .56109 m .78003 .56105 L .82493 .54578 L F
.82493 .54578 m .78003 .56105 L .78934 .55781 L F
.78003 .56105 m .77925 .56132 L .78004 .56104 L F
.78003 .56105 m .78004 .56104 L .78934 .55781 L F
.488 .338 .361 r
.78622 .55575 m .7746 .54117 L .77045 .53362 L F
.78588 .55604 m .7746 .54117 L .78622 .55575 L F
.76692 .52353 m .77045 .53362 L .75107 .49838 L F
.02 0 0 r
.77873 .56217 m .79402 .55839 L .77633 .56422 L F
.77873 .56217 m .77633 .56422 L .75942 .56979 L F
.488 .338 .361 r
.78435 .55735 m .78341 .55815 L .7746 .54117 L F
.424 0 0 r
.73934 .58327 m .73946 .58372 L .73948 .58384 L F
.73946 .58372 m .73949 .58385 L .73948 .58384 L F
.73902 .58245 m .73934 .58327 L .73948 .58384 L F
.73956 .58423 m .73948 .58384 L .73967 .5846 L F
.73902 .58245 m .73948 .58384 L .73956 .58423 L F
.384 0 0 r
.74018 .58682 m .74059 .58779 L .7409 .58881 L F
.73428 .57058 m .74003 .58626 L .74018 .58682 L F
.74003 .58626 m .74059 .58779 L .74018 .58682 L F
.539 .303 0 r
.73411 .58529 m .73253 .58582 L .73326 .58556 L F
.395 0 0 r
.73997 .58602 m .74033 .58694 L .74045 .58732 L F
.73428 .57058 m .73992 .58582 L .73997 .58602 L F
.73992 .58582 m .74033 .58694 L .73997 .58602 L F
.273 0 0 r
.72397 .5887 m .72392 .58872 L .72424 .58999 L F
.449 0 0 r
.72448 .59114 m .72469 .59182 L .72436 .59054 L F
.448 0 0 r
.71992 .57335 m .72387 .58847 L .72319 .58545 L F
.72387 .58847 m .72389 .58855 L .72387 .58844 L F
.72387 .58847 m .72387 .58844 L .72319 .58545 L F
.539 .303 0 r
.72385 .58836 m .72384 .58825 L .72385 .58835 L F
.72383 .58827 m .72384 .58825 L .72385 .58836 L F
.448 0 0 r
.72319 .58545 m .72387 .58844 L .72367 .58722 L F
.72387 .58844 m .72384 .58824 L .72367 .58722 L F
.539 .303 0 r
.7252 .58786 m .72386 .5884 L .72416 .58815 L F
.448 0 0 r
.72387 .58847 m .72392 .58872 L .72389 .58855 L F
.71992 .57335 m .72389 .5886 L .72387 .58847 L F
.72389 .5886 m .72392 .58872 L .72387 .58847 L F
.587 .423 0 r
.72392 .58843 m .72395 .58853 L .72388 .58851 L F
.72392 .58843 m .72388 .58851 L .72387 .58844 L F
.263 0 0 r
.72978 .58669 m .72389 .58855 L .72392 .58872 L F
.393 0 0 r
.73905 .58269 m .7397 .58481 L .73971 .58486 L F
.73493 .56905 m .73905 .58268 L .73905 .58269 L F
.73905 .58268 m .7397 .58481 L .73905 .58269 L F
.45 0 0 r
.73493 .56905 m .73861 .57962 L .73859 .57964 L F
.73861 .57962 m .73901 .58075 L .73859 .57964 L F
.395 0 0 r
.73802 .58079 m .73997 .58602 L .74003 .58626 L F
.73428 .57058 m .73803 .58076 L .73802 .58079 L F
.73803 .58076 m .73997 .58602 L .73802 .58079 L F
.052 0 0 r
.73506 .58023 m .73296 .58087 L .73308 .58082 L F
.426 .079 0 r
.73214 .58112 m .73194 .58122 L .72384 .58364 L F
.73194 .58122 m .72381 .58374 L .72384 .58364 L F
.23 0 0 r
.72663 .58418 m .7236 .58457 L .72356 .58542 L F
.395 0 0 r
.74003 .58626 m .74045 .58732 L .74042 .58733 L F
.73997 .58602 m .74045 .58732 L .74003 .58626 L F
.251 0 0 r
.73908 .58168 m .73895 .58171 L .73923 .58253 L F
.539 .303 0 r
.7392 .58246 m .73915 .58249 L .73915 .58248 L F
.251 0 0 r
.73895 .58171 m .73914 .58252 L .73923 .58253 L F
.393 0 0 r
.73971 .58486 m .7397 .58482 L .73971 .58486 L F
.7397 .58481 m .7397 .58482 L .73971 .58486 L F
.441 0 0 r
.73908 .58168 m .73923 .58253 L .73899 .58178 L F
.73908 .58168 m .73899 .58178 L .73899 .5814 L F
.393 0 0 r
.73956 .58423 m .7397 .58482 L .73905 .58268 L F
.73902 .58245 m .73905 .58268 L .73493 .56905 L F
.73956 .58423 m .73905 .58268 L .73902 .58245 L F
.45 0 0 r
.73901 .58083 m .73902 .58086 L .73902 .58089 L F
.522 .891 0 r
.83685 .57151 m .83675 .57149 L .83872 .57089 L F
.84011 .57053 m .83877 .57095 L .83877 .57094 L F
.84011 .57053 m .83877 .57094 L .84011 .57053 L F
.83877 .57094 m .83877 .57094 L .84011 .57053 L F
.83775 .57124 m .84136 .57013 L .83775 .57124 L F
.83842 .57103 m .83842 .57103 L .84136 .57013 L F
.83747 .57132 m .84136 .57013 L .83747 .57132 L F
.83912 .57082 m .83912 .57081 L .84136 .57013 L F
.83913 .57083 m .83912 .57082 L .84136 .57013 L F
.84136 .57013 m .83696 .57149 L .83695 .57149 L F
.84136 .57014 m .83697 .57149 L .84136 .57014 L F
.83697 .57149 m .83696 .57149 L .84136 .57014 L F
.303 0 0 r
.83675 .57153 m .84775 .5684 L .83715 .57134 L F
.8366 .57143 m .83922 .57037 L .8361 .57109 L F
.456 0 0 r
.83661 .57146 m .8361 .57109 L .83619 .57137 L F
.83661 .57146 m .83619 .57137 L .83676 .57296 L F
.83675 .57153 m .83667 .57147 L .83676 .57156 L F
.83667 .57147 m .83665 .57147 L .83676 .57156 L F
.522 .891 0 r
.83872 .57089 m .83675 .57149 L .8387 .57087 L F
.447 0 0 r
.83434 .56951 m .83361 .56896 L .85866 .64938 L F
.83425 .56924 m .83361 .56896 L .83434 .56951 L F
.648 .787 0 r
.83523 .57001 m .8351 .56993 L .83856 .56882 L F
.541 .306 0 r
.83929 .56867 m .83904 .56874 L .83904 .56874 L F
.83994 .56844 m .83912 .56866 L .83996 .56849 L F
.83912 .56866 m .83913 .56871 L .83996 .56849 L F
.648 .787 0 r
.83861 .56893 m .83856 .56882 L .84088 .56808 L F
.83856 .56882 m .84088 .56807 L .84088 .56808 L F
.83856 .56881 m .84088 .56807 L .83856 .56882 L F
.83819 .56893 m .83819 .56893 L .84088 .56807 L F
.84088 .56808 m .84088 .56807 L .84318 .56734 L F
.309 0 0 r
.835 .5701 m .84326 .56734 L .83483 .56991 L F
.651 .674 0 r
.83816 .56876 m .83819 .56884 L .83748 .56896 L F
.449 0 0 r
.83425 .56924 m .83434 .56951 L .83478 .56986 L F
.83425 .56924 m .83478 .56986 L .83471 .56976 L F
.447 0 0 r
.83356 .56892 m .83325 .5678 L .83318 .56769 L F
.85866 .64938 m .83361 .56896 L .83356 .56892 L F
.83361 .56896 m .83325 .5678 L .83356 .56892 L F
.203 0 0 r
.8361 .57109 m .83922 .57037 L .84038 .57008 L F
.522 .891 0 r
.83814 .57187 m .83837 .5718 L .83815 .57187 L F
.83836 .5718 m .83837 .5718 L .83814 .57187 L F
.461 0 0 r
.85238 .57155 m .85024 .5658 L .85247 .57133 L F
.637 .588 0 r
.83298 .56671 m .83444 .56631 L .83273 .56684 L F
.84854 .55859 m .84973 .56153 L .84888 .56179 L F
.84854 .55859 m .84888 .56179 L .84773 .55901 L F
.444 0 0 r
.83258 .56678 m .83289 .5672 L .83247 .56642 L F
.83289 .5672 m .83282 .56706 L .83247 .56642 L F
.305 0 0 r
.83282 .56706 m .83873 .56512 L .83247 .56642 L F
.651 .674 0 r
.83308 .56743 m .83307 .56741 L .84246 .56432 L F
.438 0 0 r
.83202 .56607 m .83239 .56811 L .83276 .56836 L F
.83143 .56419 m .83182 .5658 L .83202 .56607 L F
.83182 .5658 m .83239 .56811 L .83202 .56607 L F
.444 0 0 r
.83316 .56863 m .83318 .56769 L .83296 .5673 L F
.85866 .64938 m .83356 .56892 L .83316 .56863 L F
.83356 .56892 m .83318 .56769 L .83316 .56863 L F
.438 0 0 r
.83276 .56836 m .83725 .5879 L .85866 .64938 L F
.83239 .56811 m .83725 .5879 L .83276 .56836 L F
.454 0 0 r
.74528 .59876 m .74542 .59889 L .74534 .59885 L F
.74528 .59876 m .74549 .59906 L .74568 .59958 L F
.74552 .59967 m .74568 .59958 L .74583 .60001 L F
.025 0 0 r
.73603 .5723 m .73604 .57242 L .75004 .61222 L F
.75008 .61228 m .75004 .61222 L .76875 .66542 L F
.454 0 0 r
.74534 .59885 m .74544 .59891 L .74549 .59906 L F
.74542 .59889 m .74544 .59891 L .74534 .59885 L F
.025 0 0 r
.73603 .5723 m .75004 .61222 L .75008 .61228 L F
.393 0 0 r
.73967 .5846 m .74019 .58644 L .7397 .58482 L F
.73967 .5846 m .7397 .58482 L .73956 .58423 L F
.435 0 0 r
.83037 .55998 m .83029 .55923 L .83034 .55987 L F
.83036 .5598 m .83029 .55923 L .83037 .55998 L F
.287 0 0 r
.83036 .5598 m .83108 .55919 L .83029 .55923 L F
.616 .51 0 r
.83129 .56023 m .83097 .55998 L .83123 .55995 L F
.287 0 0 r
.8304 .56016 m .84326 .55862 L .83039 .56004 L F
.616 .51 0 r
.83123 .55995 m .83097 .55998 L .83119 .55973 L F
.435 0 0 r
.8304 .56016 m .83039 .56004 L .83034 .55987 L F
.616 .51 0 r
.83119 .55973 m .83038 .56001 L .83037 .55998 L F
.418 0 0 r
.85866 .64938 m .83725 .5879 L .84186 .6093 L F
.438 0 0 r
.83182 .5658 m .82772 .56052 L .83725 .5879 L F
.83143 .56419 m .82772 .56052 L .83182 .5658 L F
.589 .425 0 r
.83846 .56579 m .83841 .5658 L .83841 .5658 L F
.651 .674 0 r
.84251 .5645 m .83318 .56755 L .84246 .56432 L F
.83318 .56755 m .83308 .56743 L .84246 .56432 L F
.395 0 0 r
.74611 .60317 m .74291 .59438 L .7461 .60308 L F
0 0 0 r
.74262 .59358 m .74263 .5936 L .7451 .6004 L F
.74512 .60045 m .7451 .6004 L .74563 .60186 L F
.74262 .59358 m .7451 .6004 L .74512 .60045 L F
.412 0 0 r
.74242 .59311 m .74162 .59082 L .74262 .59357 L F
.651 .674 0 r
.74292 .59442 m .74287 .59428 L .74291 .59427 L F
0 0 0 r
.7434 .59572 m .74263 .5936 L .74266 .59369 L F
.74339 .59569 m .74263 .5936 L .7434 .59572 L F
.412 0 0 r
.74242 .59311 m .74262 .59357 L .74338 .59567 L F
0 0 0 r
.74266 .5938 m .74242 .5931 L .74242 .59311 L F
.74266 .59378 m .74242 .5931 L .74266 .5938 L F
.307 0 0 r
.7433 .59591 m .72748 .59958 L .7436 .5969 L F
.395 0 0 r
.74291 .59438 m .74292 .5944 L .7461 .60308 L F
.74266 .59369 m .74268 .59373 L .7461 .60308 L F
.522 .891 0 r
.74443 .59924 m .74346 .5995 L .74439 .59923 L F
.74366 .5995 m .74346 .5995 L .74443 .59924 L F
.74439 .59923 m .74346 .5995 L .74419 .59919 L F
.365 0 0 r
.74953 .61395 m .74316 .59583 L .74228 .59276 L F
.299 0 0 r
.74162 .59082 m .72588 .59556 L .72588 .59556 L F
.74162 .59082 m .72588 .59556 L .73724 .59214 L F
.29 0 0 r
.74138 .59013 m .72475 .59205 L .72518 .59347 L F
.294 0 0 r
.74162 .59082 m .72518 .59347 L .72588 .59556 L F
.365 0 0 r
.74316 .59583 m .74005 .587 L .74162 .59103 L F
.74316 .59583 m .74162 .59103 L .74228 .59276 L F
.587 .423 0 r
.72415 .59206 m .72415 .59207 L .72396 .59213 L F
.327 0 0 r
.7329 .61753 m .71852 .57614 L .71862 .57679 L F
.74895 .66333 m .72854 .60484 L .7329 .61753 L F
.72854 .60484 m .71852 .57614 L .7329 .61753 L F
.412 0 0 r
.74318 .59498 m .74316 .59486 L .74362 .59614 L F
.74287 .59419 m .74291 .59429 L .74318 .59498 L F
.74291 .59429 m .74316 .59486 L .74318 .59498 L F
.395 0 0 r
.74308 .59477 m .74268 .59373 L .74287 .59418 L F
.7461 .60308 m .74294 .59443 L .74308 .59477 L F
.651 .674 0 r
.74291 .59427 m .74287 .59428 L .74287 .59428 L F
.395 0 0 r
.74294 .59443 m .74268 .59373 L .74308 .59477 L F
.307 0 0 r
.74357 .59584 m .74355 .59585 L .74401 .59683 L F
.74355 .59585 m .74398 .59684 L .74401 .59683 L F
.74357 .59585 m .74401 .59683 L .74403 .59683 L F
.74357 .59584 m .74401 .59683 L .74357 .59585 L F
.412 0 0 r
.74308 .59477 m .74564 .60172 L .74563 .6018 L F
.74287 .59418 m .7431 .59481 L .74308 .59477 L F
.7431 .59481 m .74564 .60172 L .74308 .59477 L F
.74284 .59411 m .74287 .59419 L .74287 .59418 L F
.74287 .59419 m .74564 .60172 L .74287 .59418 L F
0 0 0 r
.73604 .57242 m .73569 .5714 L .73605 .57245 L F
.454 0 0 r
.74517 .59867 m .74531 .59883 L .74524 .5988 L F
0 0 0 r
.73604 .57242 m .73605 .57245 L .74942 .61074 L F
.424 0 0 r
.74371 .59622 m .74371 .59623 L .74381 .59649 L F
.74381 .59649 m .74381 .59649 L .74556 .60108 L F
.74371 .59622 m .74381 .59649 L .74381 .59649 L F
.437 0 0 r
.74415 .59707 m .74463 .5979 L .74491 .59868 L F
.74424 .5972 m .74463 .5979 L .74415 .59707 L F
.74403 .59683 m .74411 .59697 L .74614 .60213 L F
.74411 .59697 m .74491 .59868 L .74614 .60213 L F
.438 0 0 r
.83258 .56678 m .83202 .56607 L .83276 .56836 L F
.83316 .56863 m .83276 .56836 L .85866 .64938 L F
.83258 .56678 m .83276 .56836 L .83316 .56863 L F
.83247 .56642 m .83143 .56419 L .83202 .56607 L F
.83247 .56642 m .83202 .56607 L .83258 .56678 L F
.651 .674 0 r
.83616 .5664 m .83307 .56741 L .83477 .56679 L F
.83307 .56741 m .83303 .56736 L .83477 .56679 L F
.365 0 0 r
.74034 .58738 m .74022 .58695 L .74098 .58905 L F
.74034 .58738 m .74098 .58905 L .74108 .58936 L F
.395 0 0 r
.74042 .58733 m .74045 .58732 L .74059 .58779 L F
.74033 .58694 m .74037 .58703 L .74041 .58716 L F
.74033 .58694 m .74041 .58716 L .74059 .58779 L F
.74059 .58779 m .74041 .58716 L .74068 .58805 L F
.74041 .58716 m .74046 .58732 L .74068 .58805 L F
.384 0 0 r
.7409 .58881 m .74068 .58805 L .74138 .59013 L F
.74059 .58779 m .74068 .58805 L .7409 .58881 L F
0 0 0 r
.75004 .61222 m .74942 .61074 L .76506 .65552 L F
.458 0 0 r
.77382 .66994 m .74591 .59948 L .74606 .59943 L F
.454 0 0 r
.77131 .67249 m .74568 .59958 L .74576 .59953 L F
.77131 .67249 m .74576 .59953 L .7459 .59948 L F
.461 0 0 r
.77131 .67249 m .74582 .59923 L .77382 .66994 L F
.064 0 0 r
.77237 .67571 m .78853 .67487 L .77595 .67622 L F
.77237 .67571 m .79699 .67305 L .78853 .67487 L F
.025 0 0 r
.77595 .67622 m .75377 .61848 L .76875 .66542 L F
.224 0 0 r
.74626 .59937 m .74626 .59937 L .746 .59929 L F
.458 0 0 r
.74606 .59943 m .74582 .59923 L .746 .59929 L F
.74591 .59948 m .74582 .59923 L .74606 .59943 L F
.454 0 0 r
.7459 .59948 m .74576 .59953 L .74589 .59945 L F
.74568 .59958 m .74544 .59891 L .74589 .59945 L F
.457 0 0 r
.73493 .56905 m .73901 .58065 L .73901 .58075 L F
.025 0 0 r
.75377 .61848 m .73603 .5723 L .75008 .61228 L F
.75377 .61848 m .75008 .61228 L .76875 .66542 L F
.365 0 0 r
.74162 .59103 m .74124 .58987 L .74228 .59276 L F
.74005 .587 m .74124 .58987 L .74162 .59103 L F
.74034 .58738 m .73428 .57058 L .74022 .58695 L F
.424 0 0 r
.74406 .59692 m .74371 .59623 L .74403 .59683 L F
.74556 .60108 m .74381 .59649 L .74406 .59692 L F
.74381 .59649 m .74371 .59623 L .74406 .59692 L F
.74381 .59649 m .74371 .59622 L .74381 .59649 L F
.74381 .59649 m .74381 .59649 L .74556 .60108 L F
.74371 .59622 m .74357 .59584 L .74371 .59623 L F
0 0 0 r
.7416 .59075 m .7416 .59076 L .74164 .59088 L F
.7416 .59075 m .74164 .59088 L .74165 .59089 L F
.74165 .5909 m .7416 .59077 L .74165 .59089 L F
.395 0 0 r
.74287 .59418 m .7426 .59351 L .74284 .59411 L F
.74268 .59373 m .7426 .59351 L .74287 .59418 L F
.7426 .59351 m .74235 .59283 L .74284 .59411 L F
.424 0 0 r
.74371 .59623 m .74357 .59584 L .74403 .59683 L F
0 0 0 r
.7416 .59075 m .74138 .59013 L .7416 .59076 L F
.74164 .59088 m .74138 .59013 L .74162 .59082 L F
.365 0 0 r
.74165 .5909 m .74022 .58695 L .74138 .59013 L F
.74022 .58695 m .73428 .57058 L .74018 .58682 L F
.74022 .58695 m .74018 .58682 L .74138 .59013 L F
0 0 0 r
.74564 .60187 m .74262 .59357 L .74563 .60186 L F
.74262 .59357 m .74262 .59358 L .74563 .60186 L F
.412 0 0 r
.74352 .59596 m .74362 .59614 L .74564 .60172 L F
.74287 .59419 m .74362 .59614 L .74352 .59596 L F
0 0 0 r
.74563 .60186 m .74339 .59569 L .7434 .59572 L F
.393 0 0 r
.73971 .58486 m .74019 .58644 L .74023 .58658 L F
.7397 .58482 m .74019 .58644 L .73971 .58486 L F
.413 0 0 r
.73971 .58486 m .74023 .58658 L .73987 .58562 L F
.73971 .58486 m .73987 .58562 L .73428 .57058 L F
.441 0 0 r
.73899 .58213 m .73923 .58253 L .73938 .58336 L F
.73899 .58178 m .73923 .58253 L .73899 .58213 L F
.424 0 0 r
.73493 .56905 m .73899 .58213 L .73902 .58245 L F
.73899 .58213 m .73938 .58336 L .73902 .58245 L F
.412 0 0 r
.74284 .59411 m .74296 .5944 L .74287 .59419 L F
.74296 .5944 m .74316 .59486 L .74287 .59419 L F
.74566 .60162 m .74316 .59486 L .74357 .59584 L F
.74564 .60172 m .74316 .59486 L .74566 .60162 L F
0 0 0 r
.74511 .60048 m .73605 .57245 L .73951 .58501 L F
.412 0 0 r
.74559 .6022 m .74319 .59531 L .74564 .60187 L F
0 0 0 r
.76506 .65552 m .74942 .61074 L .74511 .60048 L F
.447 0 0 r
.74484 .59835 m .74472 .59806 L .74517 .59867 L F
.424 0 0 r
.74556 .60109 m .74466 .59871 L .74556 .60108 L F
.74466 .59871 m .74381 .59649 L .74466 .59871 L F
.74466 .59871 m .74466 .59871 L .74556 .60108 L F
.437 0 0 r
.74403 .59683 m .74614 .60213 L .7461 .60257 L F
.74615 .60206 m .74463 .5979 L .74472 .59806 L F
.74614 .60213 m .74463 .5979 L .74615 .60206 L F
.447 0 0 r
.74615 .60206 m .74472 .59806 L .74622 .60164 L F
.424 0 0 r
.7457 .60145 m .74556 .60109 L .74556 .60108 L F
0 0 0 r
.74942 .61074 m .73605 .57245 L .74511 .60048 L F
.587 .423 0 r
.73327 .58903 m .72469 .59188 L .73069 .58975 L F
.365 0 0 r
.74228 .59276 m .74034 .58738 L .74165 .5909 L F
0 0 0 r
.73951 .58501 m .73569 .5714 L .73428 .57058 L F
.73605 .57245 m .73569 .5714 L .73951 .58501 L F
.651 .674 0 r
.74289 .59731 m .74292 .59744 L .73874 .59869 L F
.73871 .59842 m .73874 .59869 L .72806 .6019 L F
.025 0 0 r
.73603 .5723 m .73569 .5714 L .73604 .57242 L F
.306 0 0 r
.73257 .60226 m .72937 .60297 L .72985 .60349 L F
.648 .787 0 r
.74295 .59759 m .74066 .59862 L .74292 .59744 L F
.73427 .60196 m .72964 .60355 L .73324 .6019 L F
.205 0 0 r
.73391 .60194 m .72937 .60297 L .73257 .60226 L F
.522 .891 0 r
.74419 .59919 m .74149 .60017 L .74118 .60026 L F
.025 0 0 r
.7732 .67583 m .76875 .66542 L .77237 .67571 L F
.77595 .67622 m .76875 .66542 L .7732 .67583 L F
0 0 0 r
.77237 .67571 m .76875 .66542 L .76506 .65552 L F
.74165 .59089 m .74164 .59088 L .74242 .59311 L F
.327 0 0 r
.75492 .68036 m .74283 .64576 L .74895 .66333 L F
.74283 .64576 m .71852 .57614 L .74895 .66333 L F
.71852 .57614 m .71826 .5754 L .71827 .57543 L F
.71852 .57614 m .71827 .57543 L .71862 .57679 L F
0 0 0 r
.74242 .5931 m .74165 .5909 L .74242 .59311 L F
.74165 .5909 m .74165 .59089 L .74242 .59311 L F
.311 0 0 r
.73264 .60008 m .7281 .60091 L .72852 .60169 L F
.651 .674 0 r
.72833 .60176 m .72806 .6019 L .7283 .60177 L F
.648 .787 0 r
.72896 .60163 m .72897 .60166 L .72855 .60175 L F
.72897 .60166 m .72857 .60177 L .72855 .60175 L F
.311 0 0 r
.73952 .59883 m .72857 .60177 L .72861 .60186 L F
.277 0 0 r
.73666 .60086 m .72908 .60254 L .73256 .60185 L F
.648 .787 0 r
.72933 .60264 m .72951 .60314 L .72919 .60267 L F
.74292 .59744 m .74102 .59831 L .72896 .60163 L F
.637 .588 0 r
.72589 .59556 m .72616 .59735 L .72555 .59566 L F
.425 0 0 r
.72619 .59789 m .7268 .59834 L .72433 .59262 L F
.7268 .59834 m .72695 .59845 L .72653 .5975 L F
.7268 .59834 m .72653 .5975 L .72433 .59262 L F
.651 .674 0 r
.72842 .60171 m .72806 .6019 L .72728 .59918 L F
.425 0 0 r
.75475 .67894 m .72759 .60031 L .72619 .59789 L F
.72759 .60031 m .72695 .59845 L .72619 .59789 L F
.456 0 0 r
.72985 .60349 m .72985 .60349 L .72985 .60349 L F
.72985 .60349 m .72937 .60297 L .72985 .60349 L F
.447 0 0 r
.72863 .60191 m .72861 .60186 L .72857 .60177 L F
.72863 .60191 m .72857 .60177 L .72855 .60175 L F
.316 0 0 r
.73391 .60194 m .72908 .60254 L .72937 .60297 L F
.73275 .60187 m .72908 .60254 L .73391 .60194 L F
.306 0 0 r
.74134 .60032 m .72985 .60349 L .72985 .60349 L F
.539 .303 0 r
.73697 .58151 m .73719 .58195 L .7303 .58353 L F
0 0 0 r
.74183 .59143 m .73428 .57058 L .74115 .59011 L F
.74186 .59158 m .74115 .59011 L .74207 .59273 L F
.74183 .59143 m .74115 .59011 L .74186 .59158 L F
.052 0 0 r
.83186 .55039 m .83186 .55039 L .83238 .55022 L F
.83172 .55041 m .83221 .55026 L .83172 .55041 L F
.83178 .55039 m .83178 .55039 L .83221 .55026 L F
.83249 .55023 m .83182 .55044 L .8325 .55019 L F
.83182 .55044 m .83185 .5504 L .8325 .55019 L F
.8325 .55019 m .83185 .5504 L .83185 .55039 L F
.015 0 0 r
.83126 .55064 m .83428 .54992 L .83161 .55039 L F
.456 0 0 r
.84941 .54652 m .84291 .53577 L .84502 .53355 L F
.418 0 0 r
.84186 .6093 m .84898 .64239 L .85262 .65283 L F
.439 0 0 r
.72741 .59952 m .72679 .59797 L .72759 .60031 L F
.72779 .60062 m .72759 .60031 L .75475 .67894 L F
.72741 .59952 m .72759 .60031 L .72779 .60062 L F
.648 .787 0 r
.72966 .60354 m .72964 .60355 L .72852 .60176 L F
.365 0 0 r
.77081 .67445 m .74953 .61395 L .74304 .59497 L F
0 0 0 r
.74242 .59311 m .74165 .59092 L .74168 .59098 L F
.74165 .59092 m .74164 .59088 L .74168 .59098 L F
.74168 .59098 m .74164 .59088 L .74162 .59082 L F
.365 0 0 r
.74319 .5953 m .74304 .59497 L .74165 .5909 L F
.77081 .67445 m .74304 .59497 L .74319 .5953 L F
.412 0 0 r
.74319 .59531 m .74338 .59567 L .74564 .60187 L F
0 0 0 r
.76506 .65552 m .74183 .59143 L .74953 .61395 L F
.74183 .59143 m .74207 .59273 L .74953 .61395 L F
.648 .787 0 r
.74288 .59935 m .72964 .60355 L .74266 .5994 L F
0 0 0 r
.76506 .65552 m .74953 .61395 L .77081 .67445 L F
.637 .588 0 r
.72712 .59888 m .72591 .59566 L .7259 .59562 L F
.422 0 0 r
.72588 .59556 m .72594 .59575 L .72603 .59598 L F
.616 .51 0 r
.72586 .59554 m .72581 .59556 L .72586 .59554 L F
0 0 0 r
.72521 .59379 m .72522 .59382 L .72598 .59585 L F
.637 .588 0 r
.72769 .59601 m .72715 .59887 L .72613 .5962 L F
.72715 .59887 m .72712 .59888 L .7259 .59562 L F
.72657 .59735 m .7259 .59562 L .72589 .59556 L F
.72715 .59887 m .7259 .59562 L .72657 .59735 L F
.303 0 0 r
.73339 .59672 m .72603 .59598 L .72679 .59797 L F
0 0 0 r
.72597 .59581 m .72598 .59585 L .72679 .59797 L F
.72521 .59379 m .72598 .59585 L .72597 .59581 L F
.449 0 0 r
.83483 .56991 m .85866 .64938 L .835 .5701 L F
.305 0 0 r
.83318 .56769 m .84595 .56363 L .83296 .5673 L F
.651 .674 0 r
.8366 .56625 m .83616 .5664 L .83658 .56619 L F
.83616 .5664 m .83477 .56679 L .83658 .56619 L F
.83999 .56514 m .8366 .56625 L .83997 .56507 L F
.8366 .56625 m .83658 .56619 L .83997 .56507 L F
.359 0 0 r
.84352 .58041 m .84351 .58041 L .8482 .59421 L F
.8482 .59423 m .8482 .59421 L .86504 .64384 L F
.651 .674 0 r
.83997 .56507 m .83762 .56585 L .8376 .56579 L F
.617 .511 0 r
.85447 .55771 m .85368 .55792 L .85368 .55792 L F
.402 0 0 r
.85378 .55825 m .8536 .55766 L .85369 .55795 L F
.617 .511 0 r
.85248 .55781 m .8525 .55723 L .85078 .5579 L F
.8525 .55723 m .8526 .55457 L .85078 .5579 L F
.85368 .55775 m .85358 .55747 L .85248 .55781 L F
.348 0 0 r
.85352 .55732 m .8534 .55698 L .85332 .55673 L F
.617 .511 0 r
.85358 .55747 m .8526 .55457 L .85248 .55781 L F
.344 0 0 r
.85261 .55459 m .85292 .5555 L .8524 .55399 L F
.617 .511 0 r
.85447 .55771 m .85248 .55425 L .85368 .55775 L F
.344 0 0 r
.85195 .55268 m .85244 .55411 L .85219 .5534 L F
.638 .588 0 r
.8525 .5542 m .85247 .5542 L .85247 .5542 L F
.429 0 0 r
.84989 .54782 m .84994 .54791 L .85005 .54816 L F
.84977 .54757 m .84994 .54791 L .84989 .54782 L F
.65 .785 0 r
.85009 .54786 m .84945 .54654 L .84929 .5468 L F
.85009 .54786 m .84929 .5468 L .84994 .5479 L F
.85046 .54775 m .84959 .54671 L .85009 .54786 L F
.84959 .54671 m .84945 .54654 L .85009 .54786 L F
.85046 .54775 m .85009 .54786 L .85009 .54786 L F
.85009 .54786 m .84994 .5479 L .85009 .54786 L F
.363 0 0 r
.85185 .55238 m .85219 .5534 L .85146 .55137 L F
.652 .673 0 r
.85096 .54911 m .85061 .54921 L .85096 .54911 L F
.85061 .54921 m .85054 .54923 L .85061 .54921 L F
.85061 .54921 m .85061 .54921 L .85096 .54911 L F
.85117 .54905 m .85065 .54919 L .85066 .5492 L F
.638 .588 0 r
.85336 .55398 m .85249 .55418 L .8525 .5542 L F
.413 0 0 r
.85169 .55203 m .85112 .55058 L .85129 .55098 L F
.638 .588 0 r
.85186 .55254 m .85123 .55075 L .8512 .55076 L F
.652 .673 0 r
.85054 .54923 m .85054 .54923 L .85096 .54911 L F
.65 .785 0 r
.84997 .5479 m .84994 .5479 L .84997 .5479 L F
.84994 .5479 m .84994 .54791 L .84997 .5479 L F
.429 0 0 r
.85005 .54816 m .85 .54802 L .85019 .54845 L F
.85 .54802 m .8501 .54818 L .85019 .54845 L F
.652 .673 0 r
.85117 .54905 m .85046 .54775 L .84994 .54791 L F
.85117 .54905 m .84994 .54791 L .85053 .54923 L F
.65 .785 0 r
.84995 .5479 m .84994 .5479 L .84995 .5479 L F
.84995 .5479 m .84995 .5479 L .85016 .54784 L F
.84994 .5479 m .84994 .5479 L .85016 .54784 L F
.85016 .54784 m .84997 .5479 L .84997 .5479 L F
0 0 0 r
.83036 .54219 m .82885 .53766 L .83049 .54236 L F
.383 0 0 r
.83077 .54334 m .83074 .5432 L .82885 .53766 L F
.8326 .54895 m .83262 .54882 L .83077 .54334 L F
.83084 .54367 m .83077 .54334 L .82885 .53766 L F
.83136 .5462 m .83255 .54924 L .83084 .54367 L F
.83255 .54924 m .83259 .54898 L .83084 .54367 L F
.83136 .5462 m .83084 .54367 L .82885 .53766 L F
.452 0 0 r
.83058 .5514 m .83053 .55216 L .83065 .55184 L F
.82859 .53906 m .83044 .55151 L .83058 .5514 L F
.83044 .55151 m .83053 .55216 L .83058 .5514 L F
.405 0 0 r
.83254 .54929 m .83255 .54928 L .83139 .54629 L F
.83139 .54631 m .83139 .54629 L .82859 .53906 L F
.052 0 0 r
.84774 .54552 m .84693 .54627 L .8472 .54568 L F
.441 0 0 r
.83236 .54966 m .83244 .54954 L .83144 .54684 L F
.83145 .54717 m .83144 .54684 L .82859 .53906 L F
.459 0 0 r
.83157 .55023 m .83126 .55064 L .83161 .55039 L F
.82859 .53906 m .83113 .55005 L .83157 .55023 L F
.83113 .55005 m .83126 .55064 L .83157 .55023 L F
.461 0 0 r
.8295 .5495 m .83053 .55216 L .83018 .54978 L F
.8295 .5495 m .83018 .54978 L .82859 .53906 L F
.457 0 0 r
.82859 .53906 m .83157 .55023 L .83172 .55031 L F
.83157 .55023 m .83161 .55039 L .83172 .55031 L F
.451 0 0 r
.82859 .53906 m .83204 .55007 L .83224 .54982 L F
.405 0 0 r
.83139 .54631 m .83253 .54934 L .83254 .5493 L F
.82859 .53906 m .83141 .54644 L .83139 .54631 L F
.83141 .54644 m .83251 .54939 L .83252 .54936 L F
.82859 .53906 m .83142 .54655 L .83141 .54644 L F
.426 .079 0 r
.83601 .54975 m .83206 .55101 L .83597 .54971 L F
.425 0 0 r
.83142 .54655 m .83245 .54951 L .8325 .54941 L F
.82859 .53906 m .83144 .54684 L .83142 .54655 L F
.65 .785 0 r
.85046 .54775 m .85016 .54784 L .85016 .54784 L F
.652 .673 0 r
.85096 .54911 m .85066 .5492 L .85066 .5492 L F
.638 .588 0 r
.85336 .55398 m .85246 .55406 L .85249 .55418 L F
.652 .673 0 r
.85117 .54905 m .85096 .54911 L .85096 .54911 L F
.638 .588 0 r
.85246 .55406 m .85123 .55075 L .8524 .55407 L F
.85336 .55398 m .85162 .55134 L .85246 .55406 L F
.85162 .55134 m .85123 .55075 L .85246 .55406 L F
.617 .511 0 r
.85447 .55771 m .85368 .55791 L .85368 .55792 L F
.363 0 0 r
.85645 .56632 m .88147 .63668 L .85635 .56605 L F
.589 .425 0 r
.85487 .55979 m .85447 .55771 L .85371 .558 L F
.85487 .55979 m .85371 .558 L .85426 .55994 L F
.648 .787 0 r
.84318 .56734 m .83692 .56934 L .83686 .56924 L F
.435 0 0 r
.84268 .57875 m .84215 .57789 L .86504 .64384 L F
.367 0 0 r
.86504 .64384 m .84344 .58024 L .84341 .58016 L F
.86504 .64384 m .84351 .58041 L .84344 .58024 L F
.385 0 0 r
.86504 .64384 m .84341 .58016 L .84328 .57988 L F
.522 .891 0 r
.84008 .57046 m .83872 .57089 L .84007 .57044 L F
.83872 .57089 m .8387 .57087 L .84007 .57044 L F
.459 0 0 r
.83766 .57187 m .83761 .57185 L .83774 .57221 L F
.83777 .57219 m .83774 .57221 L .86285 .64633 L F
.83766 .57187 m .83774 .57221 L .83777 .57219 L F
.522 .891 0 r
.84007 .57044 m .83767 .57118 L .83764 .57117 L F
.8401 .57051 m .83875 .57093 L .84008 .57046 L F
.83875 .57093 m .83872 .57089 L .84008 .57046 L F
.459 0 0 r
.8372 .57263 m .83761 .57185 L .83683 .57155 L F
.86285 .64633 m .83774 .57221 L .8372 .57263 L F
.83774 .57221 m .83761 .57185 L .8372 .57263 L F
.453 0 0 r
.83647 .57316 m .8361 .57109 L .83554 .5706 L F
.86285 .64633 m .83676 .57296 L .83647 .57316 L F
.83676 .57296 m .8361 .57109 L .83647 .57316 L F
.459 0 0 r
.83715 .57267 m .83683 .57155 L .83675 .57153 L F
.86285 .64633 m .8372 .57263 L .83715 .57267 L F
.8372 .57263 m .83683 .57155 L .83715 .57267 L F
.461 0 0 r
.83815 .57187 m .83816 .57187 L .83815 .57187 L F
.86285 .64633 m .83816 .57187 L .83815 .57187 L F
.83816 .57187 m .83816 .57187 L .83815 .57187 L F
.83777 .57219 m .83815 .57187 L .83766 .57187 L F
.456 0 0 r
.83715 .57267 m .83676 .57296 L .86285 .64633 L F
.83675 .57153 m .83676 .57296 L .83715 .57267 L F
.453 0 0 r
.83619 .57336 m .83554 .5706 L .835 .5701 L F
.86285 .64633 m .83647 .57316 L .83619 .57336 L F
.83647 .57316 m .83554 .5706 L .83619 .57336 L F
.446 0 0 r
.835 .5701 m .83601 .57348 L .83619 .57336 L F
.83601 .57348 m .85866 .64938 L .83619 .57336 L F
.403 0 0 r
.86504 .64384 m .84104 .57345 L .84094 .57334 L F
.522 .891 0 r
.83775 .57124 m .84136 .57013 L .84136 .57013 L F
.42 0 0 r
.86504 .64384 m .84094 .57334 L .84077 .57318 L F
0 0 0 r
.72598 .59585 m .72599 .59587 L .72679 .59797 L F
.587 .423 0 r
.72536 .59149 m .72471 .59187 L .7247 .59185 L F
.72549 .59144 m .72471 .59187 L .72536 .59149 L F
.449 0 0 r
.72474 .59201 m .72475 .59205 L .7247 .59186 L F
.426 .079 0 r
.73374 .58243 m .73481 .58216 L .7303 .58353 L F
.251 0 0 r
.72948 .58348 m .7236 .58457 L .72663 .58418 L F
.457 0 0 r
.73896 .57924 m .73894 .57927 L .73493 .56905 L F
.73908 .57955 m .73894 .57927 L .73896 .57924 L F
.02 0 0 r
.80525 .55413 m .77995 .56113 L .81568 .54988 L F
.77995 .56113 m .77925 .56132 L .77999 .56109 L F
.77995 .56113 m .77999 .56109 L .81568 .54988 L F
.80525 .55413 m .79402 .55839 L .77873 .56217 L F
.77942 .56158 m .77873 .56217 L .76927 .56451 L F
.80525 .55413 m .77873 .56217 L .77942 .56158 L F
.368 0 0 r
.83136 .5462 m .83255 .54927 L .83255 .54924 L F
.82859 .53906 m .83139 .54629 L .83136 .5462 L F
.652 .673 0 r
.85197 .55052 m .85122 .55073 L .85123 .55075 L F
.638 .588 0 r
.85336 .55398 m .85197 .55052 L .85123 .55075 L F
.589 .425 0 r
.85515 .56128 m .85484 .56135 L .85484 .56136 L F
.23 0 0 r
.73618 .58293 m .72355 .5857 L .72354 .58589 L F
.539 .303 0 r
.74955 .57912 m .74345 .58133 L .74114 .58184 L F
.197 0 0 r
.72948 .58348 m .72366 .58431 L .7236 .58457 L F
.72881 .58343 m .72366 .58431 L .72948 .58348 L F
.02 0 0 r
.76927 .56451 m .77925 .56132 L .77995 .56113 L F
.77942 .56158 m .77995 .56113 L .80525 .55413 L F
.76927 .56451 m .77995 .56113 L .77942 .56158 L F
.488 .338 .361 r
.7414 .44921 m .73331 .42077 L .79283 .55009 L F
.7414 .44921 m .79283 .55009 L .79246 .55041 L F
.79414 .55291 m .79086 .54582 L .79085 .54574 L F
.79414 .55294 m .79086 .54582 L .79414 .55291 L F
.79086 .54582 m .73331 .42077 L .79085 .54574 L F
.652 .673 0 r
.85197 .55052 m .85122 .55072 L .85122 .55073 L F
.348 0 0 r
.86982 .60347 m .86151 .57991 L .85575 .56304 L F
.86982 .60347 m .85575 .56304 L .85682 .56594 L F
.638 .588 0 r
.85336 .55398 m .85245 .55421 L .85245 .55422 L F
.522 .891 0 r
.83747 .57132 m .84136 .57013 L .84136 .57013 L F
.84136 .57013 m .83912 .57082 L .84136 .57013 L F
.84136 .57014 m .83913 .57083 L .84136 .57013 L F
.461 0 0 r
.83996 .57265 m .83994 .57264 L .86285 .64633 L F
0 0 0 r
.86319 .64088 m .85963 .63063 L .85664 .62119 L F
.461 0 0 r
.86504 .64384 m .84006 .57269 L .86285 .64633 L F
.84006 .57269 m .83996 .57265 L .86285 .64633 L F
0 0 0 r
.8443 .58213 m .84429 .58212 L .85086 .60098 L F
.522 .891 0 r
.84339 .56952 m .84136 .57014 L .84339 .56951 L F
.84136 .57014 m .84136 .57014 L .84339 .56951 L F
0 0 0 r
.84149 .57407 m .84149 .57407 L .84429 .58211 L F
.522 .891 0 r
.84339 .56951 m .84136 .57014 L .84136 .57013 L F
.84339 .56951 m .84136 .57013 L .84339 .5695 L F
.84136 .57013 m .84136 .57013 L .84339 .5695 L F
0 0 0 r
.84429 .58212 m .84149 .57407 L .84429 .58211 L F
.84149 .57407 m .84149 .57407 L .84429 .58211 L F
.522 .891 0 r
.84136 .57013 m .84339 .5695 L .84339 .5695 L F
.84136 .57013 m .84339 .5695 L .84136 .57013 L F
.84136 .57013 m .84136 .57013 L .84339 .5695 L F
0 0 0 r
.84429 .58211 m .84149 .57407 L .84149 .57407 L F
.85086 .60098 m .84429 .58212 L .84429 .58211 L F
.86515 .642 m .85087 .60102 L .85086 .60098 L F
.651 .674 0 r
.84246 .56432 m .83999 .56514 L .83997 .56507 L F
.638 .588 0 r
.85336 .55398 m .85246 .55424 L .85246 .55425 L F
.363 0 0 r
.87439 .61767 m .88147 .63668 L .88156 .63814 L F
.86698 .59594 m .88147 .63668 L .87439 .61767 L F
.541 .306 0 r
.85528 .56332 m .85515 .56128 L .85468 .56142 L F
.85528 .56332 m .85468 .56142 L .85523 .5633 L F
0 0 0 r
.72603 .59598 m .72594 .59575 L .72679 .59797 L F
.72594 .59575 m .72521 .59379 L .72597 .59581 L F
.72594 .59575 m .72597 .59581 L .72679 .59797 L F
.425 0 0 r
.72572 .59565 m .72641 .59716 L .72523 .59385 L F
.72641 .59716 m .72679 .59797 L .72599 .59587 L F
.72641 .59716 m .72599 .59587 L .72523 .59385 L F
.637 .588 0 r
.7279 .59495 m .7279 .59495 L .72589 .59556 L F
.7279 .59495 m .72589 .59556 L .72589 .59556 L F
.303 0 0 r
.73024 .59571 m .72603 .59598 L .73051 .59579 L F
.73051 .59579 m .72603 .59598 L .73339 .59672 L F
.651 .674 0 r
.74106 .59521 m .74098 .59525 L .74088 .59527 L F
.354 0 0 r
.72684 .59973 m .71863 .57644 L .72807 .60348 L F
.72684 .59973 m .72807 .60348 L .75492 .68036 L F
.425 0 0 r
.72433 .59262 m .72572 .59565 L .72312 .58827 L F
0 0 0 r
.72521 .59379 m .72396 .5905 L .72522 .59382 L F
.425 0 0 r
.72572 .59565 m .72523 .59385 L .72312 .58827 L F
0 0 0 r
.72396 .5905 m .71826 .5754 L .72312 .58827 L F
.439 0 0 r
.72716 .59887 m .72679 .59797 L .72741 .59952 L F
.354 0 0 r
.71863 .57644 m .71826 .5754 L .71852 .57614 L F
.71863 .57644 m .71852 .57614 L .75492 .68036 L F
.425 0 0 r
.71863 .57644 m .72312 .58827 L .71826 .5754 L F
.72433 .59262 m .72312 .58827 L .71863 .57644 L F
.305 0 0 r
.73339 .59672 m .72679 .59797 L .72716 .59887 L F
.651 .674 0 r
.74106 .59521 m .72722 .59905 L .72719 .59899 L F
.305 0 0 r
.74047 .59537 m .72724 .59905 L .72732 .59926 L F
.651 .674 0 r
.72851 .60167 m .72842 .60171 L .72822 .60128 L F
.72851 .60167 m .72822 .60128 L .72831 .60126 L F
.425 0 0 r
.72695 .59845 m .72679 .59797 L .72433 .59262 L F
.447 0 0 r
.75475 .67894 m .72863 .60191 L .7281 .60091 L F
.72863 .60191 m .72852 .60169 L .7281 .60091 L F
.522 .891 0 r
.83913 .57083 m .83913 .57083 L .84339 .56952 L F
.383 0 0 r
.84138 .57392 m .84135 .57387 L .84371 .58084 L F
.84377 .58098 m .84371 .58084 L .84849 .59495 L F
.522 .891 0 r
.83913 .57083 m .84339 .56952 L .83913 .57083 L F
.383 0 0 r
.85086 .60098 m .84149 .57407 L .84849 .59495 L F
.84149 .57407 m .8414 .57394 L .84849 .59495 L F
0 0 0 r
.85212 .60473 m .85204 .60438 L .86515 .642 L F
.383 0 0 r
.86515 .642 m .85086 .60098 L .86504 .64384 L F
.85086 .60098 m .84849 .59495 L .86504 .64384 L F
.522 .891 0 r
.84339 .56952 m .84011 .57053 L .84339 .56952 L F
.84011 .57053 m .84011 .57053 L .84339 .56952 L F
.35 0 0 r
.83263 .54861 m .83263 .54858 L .82885 .53766 L F
.522 .891 0 r
.84339 .5695 m .8401 .57051 L .84341 .56944 L F
.8401 .57051 m .84008 .57046 L .84341 .56944 L F
.84341 .56944 m .84008 .57046 L .84007 .57044 L F
.324 0 0 r
.86515 .642 m .84401 .58122 L .84167 .57453 L F
.86515 .642 m .84167 .57453 L .8416 .57435 L F
.83255 .54829 m .82885 .53766 L .83263 .54858 L F
0 0 0 r
.82755 .53842 m .82705 .53698 L .82773 .53866 L F
.461 0 0 r
.85238 .57155 m .85247 .57133 L .87939 .64121 L F
.522 .891 0 r
.73818 .60176 m .73546 .60259 L .73623 .60229 L F
.215 0 0 r
.73439 .60289 m .73213 .60354 L .73142 .60384 L F
.522 .891 0 r
.73546 .60259 m .73153 .6038 L .73315 .60321 L F
.184 0 0 r
.73247 .6034 m .73071 .60395 L .73246 .6034 L F
.444 0 0 r
.8806 .63994 m .85399 .5672 L .88137 .6385 L F
.85399 .5672 m .85395 .5671 L .85399 .5672 L F
.85399 .5672 m .85399 .5672 L .88137 .6385 L F
.071 0 0 r
.85416 .56707 m .85449 .56674 L .85413 .56708 L F
.85449 .56674 m .85499 .56626 L .85413 .56708 L F
.522 .891 0 r
.73157 .60377 m .7316 .60376 L .73347 .60308 L F
.73157 .60377 m .73347 .60308 L .73349 .60308 L F
.73103 .60397 m .7316 .60376 L .73157 .60377 L F
.215 0 0 r
.73232 .60346 m .73071 .60395 L .73213 .60354 L F
.522 .891 0 r
.7316 .60376 m .73103 .60397 L .73291 .60321 L F
0 0 0 r
.73142 .60384 m .73098 .60398 L .73101 .60396 L F
.522 .891 0 r
.73103 .60397 m .731 .60398 L .73063 .60384 L F
.215 0 0 r
.73142 .60384 m .73071 .60395 L .73098 .60398 L F
.73213 .60354 m .73071 .60395 L .73142 .60384 L F
.73247 .6034 m .73057 .60393 L .73071 .60395 L F
.522 .891 0 r
.73131 .60388 m .73103 .60397 L .73158 .60377 L F
.73103 .60397 m .731 .60398 L .73103 .60397 L F
.461 0 0 r
.73103 .60397 m .73098 .60398 L .73099 .604 L F
.73101 .60396 m .73098 .60398 L .73103 .60397 L F
.453 0 0 r
.77382 .66994 m .74929 .60013 L .74932 .60014 L F
.052 0 0 r
.73324 .58075 m .73296 .58087 L .72384 .58364 L F
.442 0 0 r
.74454 .57538 m .74293 .57635 L .73759 .56689 L F
.461 0 0 r
.72352 .57071 m .72462 .58273 L .72493 .58277 L F
.72352 .57071 m .72493 .58277 L .72536 .58244 L F
.72462 .58273 m .72463 .58287 L .72501 .58285 L F
.414 0 0 r
.74867 .56228 m .74213 .56419 L .74833 .56108 L F
.77822 .66689 m .7572 .60708 L .76648 .62533 L F
.76404 .67032 m .76606 .67472 L .76496 .66978 L F
.072 0 0 r
.85366 .66374 m .80405 .67903 L .79961 .68105 L F
.84947 .66448 m .80405 .67903 L .85366 .66374 L F
.076 0 0 r
.83498 .66794 m .83492 .66801 L .84002 .66663 L F
.84002 .66663 m .84012 .66655 L .83498 .66794 L F
.194 0 0 r
.86091 .65447 m .85541 .65545 L .85403 .65922 L F
.21 0 0 r
.86091 .65447 m .86197 .65008 L .85541 .65545 L F
.309 .263 .728 r
.43328 .53748 m .45393 .53666 L .435 .54286 L F
.43328 .53748 m .4522 .53127 L .45393 .53666 L F
.324 .451 .256 r
.68962 .42327 m .69128 .37454 L .68909 .42625 L F
.69128 .37454 m .68497 .36445 L .68909 .42625 L F
.32 .457 .31 r
.47941 .61884 m .50127 .63414 L .49616 .62926 L F
.48114 .62551 m .50127 .63414 L .47941 .61884 L F
.43 0 0 r
.76236 .67724 m .76606 .67472 L .76404 .67032 L F
.41 0 0 r
.76236 .67724 m .76524 .68118 L .76606 .67472 L F
.76885 .67871 m .76606 .67472 L .76524 .68118 L F
.43 0 0 r
.76404 .67032 m .7603 .67285 L .76236 .67724 L F
.188 .253 .393 r
.40439 .50969 m .38558 .516 L .38476 .50314 L F
.40439 .50969 m .38476 .50314 L .40352 .49681 L F
.454 0 0 r
.17018 .57592 m .16808 .58384 L .22225 .5513 L F
.443 0 0 r
.22225 .5513 m .17079 .57444 L .17018 .57592 L F
.22225 .5513 m .17323 .56847 L .17079 .57444 L F
.437 0 0 r
.22692 .54155 m .17323 .56847 L .22225 .5513 L F
.481 .344 .47 r
.46801 .56944 m .45703 .5779 L .46034 .57385 L F
.281 0 0 r
.21757 .65182 m .26716 .62552 L .27634 .62791 L F
.341 0 0 r
.20854 .64727 m .26716 .62552 L .21757 .65182 L F
0 0 0 r
.47039 .66229 m .49164 .65562 L .47257 .66141 L F
.158 0 0 r
.79199 .68295 m .78802 .68511 L .79181 .68502 L F
.7954 .68307 m .79199 .68295 L .79181 .68502 L F
.457 0 0 r
.18481 .58351 m .23369 .56943 L .18265 .59331 L F
.294 0 0 r
.24099 .52599 m .23369 .56943 L .23583 .56001 L F
.23323 .53302 m .23369 .56943 L .24099 .52599 L F
.457 0 0 r
.18481 .58351 m .23583 .56001 L .23369 .56943 L F
.294 0 0 r
.27947 .6444 m .30992 .61713 L .30277 .62275 L F
.29007 .6443 m .30992 .61713 L .27947 .6444 L F
.174 0 0 r
.27947 .6444 m .2367 .67175 L .29007 .6443 L F
.199 0 0 r
.27947 .6444 m .23039 .67143 L .2367 .67175 L F
.22882 .67135 m .23039 .67143 L .27947 .6444 L F
.385 0 0 r
.76885 .67871 m .76524 .68118 L .76882 .68448 L F
.77228 .6821 m .76885 .67871 L .76882 .68448 L F
.481 .344 .47 r
.45183 .52629 m .45291 .52308 L .46061 .55281 L F
.255 .126 .459 r
.46195 .57041 m .44358 .57151 L .46255 .56542 L F
.46195 .57041 m .44295 .5765 L .44358 .57151 L F
.318 .457 .321 r
.39287 .5296 m .38826 .52456 L .39051 .52783 L F
.216 .535 .636 r
.41166 .52336 m .39287 .5296 L .39051 .52783 L F
.214 .549 .644 r
.39287 .5296 m .41166 .52336 L .41506 .52563 L F
.318 .457 .318 r
.4552 .65457 m .44447 .61611 L .44841 .62568 L F
.136 0 0 r
.84502 .66536 m .84697 .66333 L .84012 .66655 L F
.128 0 0 r
.85207 .66225 m .84697 .66333 L .84502 .66536 L F
.185 0 0 r
.85207 .66225 m .85403 .65922 L .84697 .66333 L F
.077 0 0 r
.79558 .68305 m .79961 .68105 L .79945 .68107 L F
.7954 .68307 m .79558 .68305 L .79945 .68107 L F
.251 0 0 r
.78408 .68419 m .78036 .68643 L .78462 .68717 L F
.78802 .68511 m .78408 .68419 L .78462 .68717 L F
.072 0 0 r
.8574 .66325 m .79961 .68105 L .79558 .68305 L F
.85366 .66374 m .79961 .68105 L .8574 .66325 L F
.214 .54 .64 r
.59609 .55544 m .57665 .56157 L .56999 .55615 L F
.176 .595 .644 r
.59792 .55589 m .57665 .56157 L .59609 .55544 L F
.322 .456 .289 r
.59609 .55544 m .59917 .5545 L .59792 .55589 L F
.076 0 0 r
.8449 .66545 m .84012 .66655 L .84002 .66663 L F
.84502 .66536 m .84012 .66655 L .8449 .66545 L F
.352 0 0 r
.77228 .6821 m .76882 .68448 L .77293 .68697 L F
.77618 .68472 m .77228 .6821 L .77293 .68697 L F
.169 0 0 r
.85914 .65831 m .85403 .65922 L .85207 .66225 L F
.194 0 0 r
.85914 .65831 m .86091 .65447 L .85403 .65922 L F
.318 .457 .318 r
.44845 .64893 m .44148 .60602 L .45186 .65269 L F
.4552 .65457 m .44148 .60602 L .44447 .61611 L F
.45186 .65269 m .44148 .60602 L .4552 .65457 L F
0 0 0 r
.47039 .66229 m .4895 .6565 L .49164 .65562 L F
.481 .344 .47 r
.49361 .65292 m .4895 .6565 L .48677 .65457 L F
.49164 .65562 m .4895 .6565 L .49361 .65292 L F
.02 0 0 r
.81742 .53516 m .82705 .53698 L .82328 .53705 L F
.82609 .53315 m .82705 .53698 L .81742 .53516 L F
.186 0 0 r
.86719 .64936 m .86197 .65008 L .86091 .65447 L F
.194 0 0 r
.86719 .64936 m .86771 .6446 L .86197 .65008 L F
.192 0 0 r
.22708 .65435 m .27634 .62791 L .2856 .62825 L F
.281 0 0 r
.21757 .65182 m .27634 .62791 L .22708 .65435 L F
.439 0 0 r
.18886 .57463 m .23583 .56001 L .18481 .58351 L F
.294 0 0 r
.24996 .52068 m .23583 .56001 L .23979 .55146 L F
.24099 .52599 m .23583 .56001 L .24996 .52068 L F
.439 0 0 r
.18886 .57463 m .23979 .55146 L .23583 .56001 L F
.216 .487 .604 r
.45186 .65269 m .4329 .65849 L .42947 .65476 L F
.207 .563 .654 r
.4552 .65457 m .4329 .65849 L .45186 .65269 L F
.308 0 0 r
.77618 .68472 m .77293 .68697 L .77735 .68853 L F
.78036 .68643 m .77618 .68472 L .77735 .68853 L F
.077 0 0 r
.79181 .68502 m .79558 .68305 L .7954 .68307 L F
.401 0 0 r
.23323 .53302 m .17718 .56159 L .22692 .54155 L F
.424 0 0 r
.22692 .54155 m .1756 .56434 L .17323 .56847 L F
.17718 .56159 m .1756 .56434 L .22692 .54155 L F
.153 0 0 r
.78802 .68511 m .78462 .68717 L .78876 .68687 L F
.79181 .68502 m .78802 .68511 L .78876 .68687 L F
.077 0 0 r
.79181 .68502 m .79202 .68498 L .79558 .68305 L F
.072 0 0 r
.86063 .66302 m .79558 .68305 L .79202 .68498 L F
.8574 .66325 m .79558 .68305 L .86063 .66302 L F
.217 .448 .57 r
.40933 .52157 m .39051 .52783 L .38826 .52456 L F
.216 .535 .636 r
.41166 .52336 m .39051 .52783 L .40933 .52157 L F
.294 0 0 r
.29007 .6443 m .31568 .6099 L .30992 .61713 L F
.30031 .64215 m .31568 .6099 L .29007 .6443 L F
.058 0 0 r
.29007 .6443 m .24445 .67105 L .30031 .64215 L F
.126 0 0 r
.29007 .6443 m .24135 .67133 L .24445 .67105 L F
.2367 .67175 m .24135 .67133 L .29007 .6443 L F
.481 .344 .47 r
.45826 .54641 m .45183 .52629 L .46061 .55281 L F
.128 0 0 r
.84502 .66536 m .84962 .66438 L .85207 .66225 L F
.075 0 0 r
.84502 .66536 m .84947 .66448 L .84962 .66438 L F
.8449 .66545 m .84947 .66448 L .84502 .66536 L F
.172 0 0 r
.86583 .6538 m .86091 .65447 L .85914 .65831 L F
.186 0 0 r
.86583 .6538 m .86719 .64936 L .86091 .65447 L F
.169 0 0 r
.85207 .66225 m .85674 .66142 L .85914 .65831 L F
.119 0 0 r
.85207 .66225 m .84962 .66438 L .85674 .66142 L F
.481 .344 .47 r
.45826 .54641 m .4522 .53127 L .45183 .52629 L F
.45393 .53666 m .4522 .53127 L .45826 .54641 L F
.48 .344 .476 r
.4413 .57994 m .43717 .59244 L .44295 .5765 L F
.45196 .60687 m .44295 .5765 L .43717 .59244 L F
.187 0 .195 r
.46034 .57385 m .4413 .57994 L .44295 .5765 L F
.46034 .57385 m .44295 .5765 L .46195 .57041 L F
.318 .41 .971 r
.46764 .66038 m .4895 .6565 L .47039 .66229 L F
.244 0 0 r
.78036 .68643 m .77735 .68853 L .78187 .68909 L F
.78462 .68717 m .78036 .68643 L .78187 .68909 L F
.48 .344 .476 r
.45585 .61811 m .43717 .59244 L .4389 .59788 L F
.164 .149 .289 r
.44319 .46218 m .46079 .46583 L .4417 .47231 L F
.44319 .46218 m .4622 .45569 L .46079 .46583 L F
.464 0 0 r
.72352 .57071 m .72421 .58314 L .72462 .58288 L F
.467 0 0 r
.72352 .57071 m .72377 .58386 L .72421 .58314 L F
.459 0 0 r
.71992 .57335 m .72377 .58386 L .72352 .57071 L F
.464 0 0 r
.72462 .58288 m .72463 .58287 L .72352 .57071 L F
.02 0 0 r
.71992 .57335 m .75592 .55769 L .74833 .56108 L F
.72352 .57071 m .75592 .55769 L .71992 .57335 L F
.061 0 0 r
.23667 .65474 m .2856 .62825 L .29454 .6265 L F
.192 0 0 r
.22708 .65435 m .2856 .62825 L .23667 .65474 L F
.42 0 0 r
.75956 .67954 m .76252 .68343 L .76236 .67724 L F
.76252 .68343 m .76524 .68118 L .76236 .67724 L F
.444 0 0 r
.76236 .67724 m .75974 .67331 L .75956 .67954 L F
.76236 .67724 m .7603 .67285 L .75974 .67331 L F
.394 0 0 r
.19464 .56704 m .23979 .55146 L .18886 .57463 L F
.294 0 0 r
.24996 .52068 m .23979 .55146 L .24541 .54416 L F
.394 0 0 r
.19464 .56704 m .24541 .54416 L .23979 .55146 L F
.199 .313 .449 r
.40534 .51407 m .38558 .516 L .40439 .50969 L F
.40534 .51407 m .38651 .52037 L .38558 .516 L F
.21 .38 .511 r
.40709 .51828 m .38826 .52456 L .38651 .52037 L F
.217 .448 .57 r
.40933 .52157 m .38826 .52456 L .40709 .51828 L F
.172 0 0 r
.85914 .65831 m .86371 .6577 L .86583 .6538 L F
.15 0 0 r
.85914 .65831 m .85674 .66142 L .86371 .6577 L F
.39 0 0 r
.76252 .68343 m .76622 .68665 L .76524 .68118 L F
.76882 .68448 m .76524 .68118 L .76622 .68665 L F
.054 0 0 r
.59171 .38314 m .60768 .38085 L .58805 .38764 L F
.59171 .38314 m .61125 .37637 L .60768 .38085 L F
.151 .098 .236 r
.54453 .41662 m .52701 .4145 L .54633 .40783 L F
.54453 .41662 m .52513 .42329 L .52701 .4145 L F
.32 .457 .31 r
.47941 .61884 m .49616 .62926 L .49114 .62235 L F
.077 0 0 r
.78876 .68687 m .79202 .68498 L .79181 .68502 L F
.481 .344 .47 r
.46743 .57866 m .45595 .58125 L .45703 .5779 L F
.21 .38 .511 r
.40709 .51828 m .38651 .52037 L .40534 .51407 L F
.214 .427 .554 r
.44845 .64893 m .42947 .65476 L .42632 .64951 L F
.216 .487 .604 r
.45186 .65269 m .42947 .65476 L .44845 .64893 L F
.077 0 0 r
.78876 .68687 m .78899 .68683 L .79202 .68498 L F
.072 0 0 r
.86329 .66304 m .79202 .68498 L .78899 .68683 L F
.86063 .66302 m .79202 .68498 L .86329 .66304 L F
.351 0 0 r
.76882 .68448 m .76622 .68665 L .77048 .68903 L F
.77293 .68697 m .76882 .68448 L .77048 .68903 L F
.444 0 0 r
.75956 .67954 m .75974 .67331 L .75747 .67515 L F
.075 0 0 r
.85384 .66364 m .84962 .66438 L .84947 .66448 L F
.119 0 0 r
.85384 .66364 m .85674 .66142 L .84962 .66438 L F
.324 .451 .256 r
.68909 .42625 m .68497 .36445 L .67862 .35604 L F
.318 .457 .318 r
.40352 .49681 m .40933 .52157 L .40439 .50969 L F
.332 0 0 r
.24099 .52599 m .18756 .55002 L .23323 .53302 L F
.393 0 0 r
.23323 .53302 m .18198 .55541 L .17718 .56159 L F
.344 0 0 r
.18756 .55002 m .18198 .55541 L .23323 .53302 L F
.075 0 0 r
.85366 .66374 m .85384 .66364 L .84947 .66448 L F
.147 0 0 r
.78462 .68717 m .78187 .68909 L .78628 .68861 L F
.78876 .68687 m .78462 .68717 L .78628 .68861 L F
.294 0 0 r
.30986 .63802 m .31568 .6099 L .30031 .64215 L F
0 0 0 r
.25911 .66644 m .30986 .63802 L .30031 .64215 L F
.30031 .64215 m .25196 .66928 L .25911 .66644 L F
.037 0 0 r
.30031 .64215 m .24445 .67105 L .25196 .66928 L F
.208 .358 .489 r
.77272 .40601 m .78824 .38531 L .76807 .39206 L F
.77272 .40601 m .7929 .39931 L .78824 .38531 L F
.204 .333 .466 r
.77667 .42002 m .7929 .39931 L .77272 .40601 L F
.324 .448 .236 r
.75211 .40221 m .77272 .40601 L .76807 .39206 L F
.77667 .42002 m .77272 .40601 L .75211 .40221 L F
.155 0 0 r
.8717 .64899 m .86719 .64936 L .86583 .6538 L F
.433 0 0 r
.21712 .61364 m .21638 .61377 L .17537 .63199 L F
.429 0 0 r
.21712 .61364 m .17611 .63357 L .18067 .64099 L F
.439 0 0 r
.17537 .63199 m .17611 .63357 L .21712 .61364 L F
.109 0 0 r
.86092 .66087 m .85674 .66142 L .85384 .66364 L F
.15 0 0 r
.86092 .66087 m .86371 .6577 L .85674 .66142 L F
.301 0 0 r
.77293 .68697 m .77048 .68903 L .77508 .69045 L F
.77735 .68853 m .77293 .68697 L .77508 .69045 L F
.214 .54 .64 r
.59609 .55544 m .56999 .55615 L .5895 .54996 L F
.212 .382 .511 r
.76807 .39206 m .78301 .37172 L .76284 .37852 L F
.76807 .39206 m .78824 .38531 L .78301 .37172 L F
.324 .448 .236 r
.75072 .40289 m .76807 .39206 L .76284 .37852 L F
.75211 .40221 m .76807 .39206 L .75072 .40289 L F
.323 .455 .279 r
.63744 .52905 m .63538 .54305 L .63828 .53512 L F
.318 .41 .971 r
.46764 .66038 m .48677 .65457 L .4895 .6565 L F
.323 .326 .841 r
.46506 .65617 m .48677 .65457 L .46764 .66038 L F
0 0 0 r
.24591 .65296 m .29454 .6265 L .30277 .62275 L F
.061 0 0 r
.23667 .65474 m .29454 .6265 L .24591 .65296 L F
.303 0 0 r
.20191 .5611 m .24541 .54416 L .19464 .56704 L F
.294 0 0 r
.25245 .53842 m .24996 .52068 L .24541 .54416 L F
.303 0 0 r
.20191 .5611 m .25245 .53842 L .24541 .54416 L F
.155 0 0 r
.86583 .6538 m .87009 .65347 L .8717 .64899 L F
.145 0 0 r
.86583 .6538 m .86371 .6577 L .87009 .65347 L F
.209 .377 .509 r
.44531 .64366 m .42632 .64951 L .42377 .64326 L F
.214 .427 .554 r
.44845 .64893 m .42632 .64951 L .44531 .64366 L F
.204 .333 .466 r
.77667 .42002 m .79688 .41337 L .7929 .39931 L F
.2 .306 .44 r
.77981 .43374 m .79688 .41337 L .77667 .42002 L F
.324 .448 .236 r
.77667 .42002 m .75211 .40221 L .75415 .40397 L F
.75415 .40397 m .77981 .43374 L .77667 .42002 L F
.433 0 0 r
.17537 .63199 m .21638 .61377 L .21634 .61378 L F
.202 .328 .463 r
.44276 .63739 m .42208 .63665 L .44105 .63075 L F
.44276 .63739 m .42377 .64326 L .42208 .63665 L F
.48 .344 .476 r
.4413 .57994 m .43681 .58735 L .43717 .59244 L F
.43792 .584 m .43681 .58735 L .4413 .57994 L F
.114 0 0 r
.46034 .57385 m .43792 .584 L .4413 .57994 L F
.234 0 0 r
.77735 .68853 m .77508 .69045 L .77981 .69084 L F
.78187 .68909 m .77735 .68853 L .77981 .69084 L F
.02 0 0 r
.82609 .53315 m .82885 .53766 L .82705 .53698 L F
.83342 .53178 m .82885 .53766 L .82609 .53315 L F
.461 0 0 r
.71992 .57335 m .72371 .5841 L .72377 .58386 L F
.72366 .58431 m .72371 .5841 L .71992 .57335 L F
.71992 .57335 m .7236 .58457 L .72366 .58431 L F
.448 0 0 r
.71992 .57335 m .72367 .58722 L .72363 .58694 L F
.02 0 0 r
.71826 .5754 m .74833 .56108 L .74213 .56419 L F
.71992 .57335 m .74833 .56108 L .71826 .5754 L F
.076 0 0 r
.78628 .68861 m .78899 .68683 L .78876 .68687 L F
.209 .377 .509 r
.44531 .64366 m .42377 .64326 L .44276 .63739 L F
.076 0 0 r
.78628 .68861 m .78653 .68855 L .78899 .68683 L F
.072 0 0 r
.86534 .66332 m .78899 .68683 L .78653 .68855 L F
.86329 .66304 m .78899 .68683 L .86534 .66332 L F
.323 .326 .841 r
.46506 .65617 m .4842 .65034 L .48677 .65457 L F
.317 .293 .784 r
.45808 .59181 m .46506 .65617 L .4389 .59788 L F
.4842 .65034 m .46506 .65617 L .45808 .59181 L F
.109 0 0 r
.85384 .66364 m .8576 .66315 L .86092 .66087 L F
.074 0 0 r
.8574 .66325 m .85384 .66364 L .85366 .66374 L F
.8574 .66325 m .8576 .66315 L .85384 .66364 L F
.128 0 0 r
.86767 .6574 m .86371 .6577 L .86092 .66087 L F
.145 0 0 r
.86767 .6574 m .87009 .65347 L .86371 .6577 L F
.215 .407 .532 r
.76284 .37852 m .77735 .35889 L .75715 .36575 L F
.76284 .37852 m .78301 .37172 L .77735 .35889 L F
.324 .448 .236 r
.75072 .40289 m .76284 .37852 L .75715 .36575 L F
.323 .455 .279 r
.63828 .53512 m .63715 .54352 L .63874 .53917 L F
.63828 .53512 m .63538 .54305 L .63715 .54352 L F
.318 .457 .318 r
.40439 .50969 m .40933 .52157 L .40709 .51828 L F
.222 0 0 r
.24996 .52068 m .19381 .54552 L .24099 .52599 L F
.273 0 0 r
.24099 .52599 m .19005 .54822 L .18756 .55002 L F
.19381 .54552 m .19005 .54822 L .24099 .52599 L F
.218 .5 .612 r
.5895 .54996 m .56999 .55615 L .56313 .54856 L F
.294 0 0 r
.30986 .63802 m .31979 .60136 L .31568 .6099 L F
.31841 .63203 m .31979 .60136 L .30986 .63802 L F
.23 0 0 r
.30986 .63802 m .26576 .66259 L .31841 .63203 L F
.174 0 0 r
.30986 .63802 m .26176 .6649 L .26576 .66259 L F
.25911 .66644 m .26176 .6649 L .30986 .63802 L F
.139 0 0 r
.78187 .68909 m .77981 .69084 L .78443 .69019 L F
.78628 .68861 m .78187 .68909 L .78443 .69019 L F
.424 0 0 r
.76073 .68544 m .76252 .68343 L .75956 .67954 L F
.452 0 0 r
.75771 .68158 m .75956 .67954 L .75635 .67638 L F
.424 0 0 r
.75771 .68158 m .76073 .68544 L .75956 .67954 L F
.452 0 0 r
.75956 .67954 m .75747 .67515 L .75635 .67638 L F
.388 0 0 r
.76073 .68544 m .76452 .68858 L .76252 .68343 L F
.76452 .68858 m .76622 .68665 L .76252 .68343 L F
0 0 0 r
.24591 .65296 m .30277 .62275 L .25441 .64909 L F
.27 0 0 r
.25441 .64909 m .30277 .62275 L .30992 .61713 L F
.154 0 0 r
.21035 .55706 m .25245 .53842 L .20191 .5611 L F
.294 0 0 r
.26063 .53452 m .24996 .52068 L .25245 .53842 L F
.154 0 0 r
.21035 .55706 m .26063 .53452 L .25245 .53842 L F
.128 0 0 r
.86092 .66087 m .86454 .6606 L .86767 .6574 L F
.098 0 0 r
.86092 .66087 m .8576 .66315 L .86454 .6606 L F
.2 .306 .44 r
.77981 .43374 m .80007 .42713 L .79688 .41337 L F
.194 .275 .411 r
.78207 .44682 m .80007 .42713 L .77981 .43374 L F
.324 .448 .236 r
.75415 .40397 m .78207 .44682 L .77981 .43374 L F
.323 .455 .279 r
.63874 .53917 m .63715 .54352 L .63834 .54214 L F
.344 0 0 r
.76452 .68858 m .76888 .69086 L .76622 .68665 L F
.77048 .68903 m .76622 .68665 L .76888 .69086 L F
.318 .457 .318 r
.40439 .50969 m .40709 .51828 L .40534 .51407 L F
.481 .344 .47 r
.47101 .60088 m .45808 .59181 L .45633 .58634 L F
.288 0 0 r
.77048 .68903 m .76888 .69086 L .77361 .69215 L F
.77508 .69045 m .77048 .68903 L .77361 .69215 L F
.12 0 0 r
.8717 .64899 m .87544 .64898 L .87631 .64418 L F
.117 0 0 r
.8717 .64899 m .87009 .65347 L .87544 .64898 L F
.076 0 0 r
.78628 .68861 m .78443 .69019 L .78469 .69012 L F
.78469 .69012 m .78653 .68855 L .78628 .68861 L F
.072 0 0 r
.86675 .66387 m .78653 .68855 L .78469 .69012 L F
.86534 .66332 m .78653 .68855 L .86675 .66387 L F
.178 .209 .349 r
.4417 .47231 m .46059 .47755 L .44144 .48401 L F
.4417 .47231 m .46079 .46583 L .46059 .47755 L F
.429 0 0 r
.23057 .60911 m .23105 .60907 L .19342 .63298 L F
.098 0 0 r
.86085 .66291 m .86454 .6606 L .8576 .66315 L F
.073 0 0 r
.86063 .66302 m .8576 .66315 L .8574 .66325 L F
.86063 .66302 m .86085 .66291 L .8576 .66315 L F
.112 0 0 r
.87362 .65347 m .87009 .65347 L .86767 .6574 L F
.117 0 0 r
.87362 .65347 m .87544 .64898 L .87009 .65347 L F
.218 0 0 r
.77508 .69045 m .77361 .69215 L .77848 .6924 L F
.77981 .69084 m .77508 .69045 L .77848 .6924 L F
.324 .446 .229 r
.7929 .39931 m .79688 .41337 L .77882 .40589 L F
.217 .432 .554 r
.75715 .36575 m .77139 .34714 L .75116 .35406 L F
.75715 .36575 m .77735 .35889 L .77139 .34714 L F
.219 .461 .578 r
.75116 .35406 m .77139 .34714 L .7653 .3368 L F
.324 .446 .229 r
.7929 .39931 m .7653 .3368 L .78824 .38531 L F
.219 .461 .578 r
.75116 .35406 m .7653 .3368 L .745 .34379 L F
.221 .493 .603 r
.745 .34379 m .7653 .3368 L .75921 .32816 L F
.324 .446 .229 r
.7929 .39931 m .75921 .32816 L .7653 .3368 L F
.77882 .40589 m .75921 .32816 L .7929 .39931 L F
.324 .448 .236 r
.75116 .35406 m .75072 .40289 L .75715 .36575 L F
.294 0 0 r
.27036 .51593 m .24996 .52068 L .28113 .51666 L F
.25985 .51729 m .24996 .52068 L .27036 .51593 L F
.26063 .53452 m .28113 .51666 L .24996 .52068 L F
.18 0 0 r
.24996 .52068 m .19928 .5427 L .19381 .54552 L F
.20065 .54199 m .19928 .5427 L .24996 .52068 L F
0 0 0 r
.25985 .51729 m .20065 .54199 L .24996 .52068 L F
.324 .446 .229 r
.78824 .38531 m .77139 .34714 L .78301 .37172 L F
.78824 .38531 m .7653 .3368 L .77139 .34714 L F
.294 0 0 r
.31841 .63203 m .32205 .59188 L .31979 .60136 L F
.32567 .62435 m .32205 .59188 L .31841 .63203 L F
.343 0 0 r
.31841 .63203 m .27716 .6521 L .32567 .62435 L F
.27181 .65779 m .27716 .6521 L .31841 .63203 L F
.269 0 0 r
.31841 .63203 m .2706 .65875 L .27181 .65779 L F
.31841 .63203 m .26576 .66259 L .2706 .65875 L F
.057 0 0 r
.63715 .54352 m .65813 .53589 L .63834 .54214 L F
.63715 .54352 m .65697 .53727 L .65813 .53589 L F
.323 .454 .273 r
.65716 .52278 m .65697 .53727 L .65522 .53678 L F
.65802 .52887 m .65697 .53727 L .65716 .52278 L F
.379 0 0 r
.2618 .64328 m .30992 .61713 L .31568 .6099 L F
.27 0 0 r
.25441 .64909 m .30992 .61713 L .2618 .64328 L F
.02 0 0 r
.2196 .55512 m .26063 .53452 L .21035 .55706 L F
.2196 .55512 m .26957 .53262 L .26063 .53452 L F
.17 .174 .313 r
.54387 .42722 m .52513 .42329 L .54453 .41662 L F
.54387 .42722 m .5244 .43387 L .52513 .42329 L F
.112 0 0 r
.86767 .6574 m .87093 .65742 L .87362 .65347 L F
.102 0 0 r
.86767 .6574 m .86454 .6606 L .87093 .65742 L F
.02 0 0 r
.71862 .57679 m .74213 .56419 L .73759 .56689 L F
.71826 .5754 m .74213 .56419 L .71862 .57679 L F
.324 .451 .256 r
.68966 .43082 m .67862 .35604 L .67241 .34956 L F
.68909 .42625 m .67862 .35604 L .68966 .43082 L F
.461 0 0 r
.73055 .60393 m .75635 .67638 L .73057 .60393 L F
.459 0 0 r
.72985 .60349 m .75635 .67638 L .73055 .60393 L F
.461 0 0 r
.75635 .67638 m .72908 .60254 L .75561 .67719 L F
.452 0 0 r
.75635 .67638 m .72937 .60297 L .72908 .60254 L F
.461 0 0 r
.75635 .67638 m .73071 .60395 L .73057 .60393 L F
.75635 .67638 m .73098 .60398 L .73071 .60395 L F
.452 0 0 r
.75635 .67638 m .75561 .67719 L .75771 .68158 L F
.324 .446 .229 r
.77882 .40589 m .79688 .41337 L .80007 .42713 L F
.13 0 0 r
.77981 .69084 m .77848 .6924 L .78324 .6916 L F
.78443 .69019 m .77981 .69084 L .78324 .6916 L F
.114 0 0 r
.45703 .5779 m .43792 .584 L .46034 .57385 L F
.431 0 0 r
.18798 .62386 m .22887 .6089 L .19342 .63298 L F
.432 0 0 r
.18798 .62386 m .22789 .60851 L .22887 .6089 L F
.086 0 0 r
.86752 .66062 m .86454 .6606 L .86085 .66291 L F
.102 0 0 r
.86752 .66062 m .87093 .65742 L .86454 .6606 L F
.117 0 .114 r
.58805 .38764 m .60508 .38757 L .58536 .39437 L F
.58805 .38764 m .60768 .38085 L .60508 .38757 L F
.194 .275 .411 r
.78207 .44682 m .80239 .44023 L .80007 .42713 L F
.186 .239 .374 r
.78338 .4589 m .80239 .44023 L .78207 .44682 L F
.324 .448 .236 r
.75636 .40776 m .78207 .44682 L .75415 .40397 L F
.75636 .40776 m .78338 .4589 L .78207 .44682 L F
.217 .052 .306 r
.43792 .584 m .45703 .5779 L .45595 .58125 L F
.43792 .584 m .45595 .58125 L .43681 .58735 L F
.324 .446 .229 r
.78301 .37172 m .77139 .34714 L .77735 .35889 L F
.323 .454 .273 r
.65802 .52887 m .65813 .53589 L .65697 .53727 L F
.6585 .53292 m .65813 .53589 L .65802 .52887 L F
.075 0 0 r
.78469 .69012 m .78443 .69019 L .78324 .6916 L F
.78469 .69012 m .78324 .6916 L .7835 .69152 L F
.072 0 0 r
.86747 .66466 m .78469 .69012 L .7835 .69152 L F
.86675 .66387 m .78469 .69012 L .86747 .66466 L F
.218 .5 .612 r
.5895 .54996 m .56313 .54856 L .5827 .54232 L F
.02 0 0 r
.83342 .53178 m .82859 .53906 L .82885 .53766 L F
.83915 .53113 m .82859 .53906 L .83342 .53178 L F
.408 0 0 r
.75771 .68158 m .75687 .68333 L .75992 .68715 L F
.434 0 0 r
.75771 .68158 m .75475 .67894 L .75687 .68333 L F
.75561 .67719 m .75475 .67894 L .75771 .68158 L F
.408 0 0 r
.75992 .68715 m .76073 .68544 L .75771 .68158 L F
.37 0 0 r
.76375 .69024 m .76452 .68858 L .76073 .68544 L F
.75992 .68715 m .76375 .69024 L .76073 .68544 L F
.44 0 0 r
.75561 .67719 m .72861 .60186 L .75475 .67894 L F
.453 0 0 r
.75561 .67719 m .72908 .60254 L .72861 .60186 L F
0 0 0 r
.20796 .53949 m .20065 .54199 L .25985 .51729 L F
.032 0 0 r
.25985 .51729 m .20949 .53921 L .20796 .53949 L F
.25985 .51729 m .21562 .53807 L .20949 .53921 L F
.068 0 0 r
.27036 .51593 m .21562 .53807 L .25985 .51729 L F
.073 0 0 r
.86354 .66294 m .86085 .66291 L .86063 .66302 L F
.086 0 0 r
.86354 .66294 m .86752 .66062 L .86085 .66291 L F
.435 0 0 r
.26773 .63577 m .31568 .6099 L .31979 .60136 L F
.379 0 0 r
.2618 .64328 m .31568 .6099 L .26773 .63577 L F
.322 0 0 r
.76375 .69024 m .76817 .69243 L .76452 .68858 L F
.76817 .69243 m .76888 .69086 L .76452 .68858 L F
.073 0 0 r
.86329 .66304 m .86354 .66294 L .86063 .66302 L F
.166 0 0 r
.22926 .55536 m .26957 .53262 L .2196 .55512 L F
.22926 .55536 m .27889 .53282 L .26957 .53262 L F
.294 0 0 r
.29183 .51946 m .26957 .53262 L .30209 .52425 L F
.30209 .52425 m .26957 .53262 L .31157 .53088 L F
.176 .595 .644 r
.63538 .54305 m .65697 .53727 L .63715 .54352 L F
.436 0 0 r
.18798 .62386 m .22551 .60684 L .22644 .60762 L F
.411 0 0 r
.32567 .62435 m .28172 .64562 L .33141 .61524 L F
.396 0 0 r
.32567 .62435 m .27807 .6508 L .28172 .64562 L F
.27716 .6521 m .27807 .6508 L .32567 .62435 L F
.207 .563 .654 r
.49016 .64097 m .51276 .63698 L .49344 .64289 L F
.265 0 0 r
.76817 .69243 m .77296 .69362 L .76888 .69086 L F
.77361 .69215 m .76888 .69086 L .77296 .69362 L F
.061 0 0 r
.87631 .64418 m .87544 .64898 L .87933 .64453 L F
.324 .446 .229 r
.77997 .41089 m .80007 .42713 L .80239 .44023 L F
.77882 .40589 m .80007 .42713 L .77997 .41089 L F
.066 0 0 r
.87833 .64934 m .87544 .64898 L .87362 .65347 L F
.061 0 0 r
.87833 .64934 m .87933 .64453 L .87544 .64898 L F
.217 .466 .585 r
.5827 .54232 m .56313 .54856 L .55628 .53901 L F
.198 0 0 r
.77361 .69215 m .77296 .69362 L .7779 .69374 L F
.77848 .6924 m .77361 .69215 L .7779 .69374 L F
.066 0 0 r
.87362 .65347 m .87634 .65382 L .87833 .64934 L F
.07 0 0 r
.87362 .65347 m .87093 .65742 L .87634 .65382 L F
.453 0 0 r
.18427 .61392 m .22106 .5939 L .22094 .59525 L F
.438 0 0 r
.22416 .60537 m .22453 .60578 L .18798 .62386 L F
.324 .448 .236 r
.75116 .35406 m .75029 .40587 L .75072 .40289 L F
.745 .34379 m .75029 .40587 L .75116 .35406 L F
.073 0 0 r
.87346 .65775 m .87093 .65742 L .86752 .66062 L F
.07 0 0 r
.87346 .65775 m .87634 .65382 L .87093 .65742 L F
.12 0 0 r
.77848 .6924 m .7779 .69374 L .78272 .6928 L F
.78324 .6916 m .77848 .6924 L .78272 .6928 L F
.188 .253 .393 r
.44144 .48401 m .46163 .49051 L .44242 .49695 L F
.44144 .48401 m .46059 .47755 L .46163 .49051 L F
.284 .192 .592 r
.43681 .58735 m .45633 .58634 L .43717 .59244 L F
.43681 .58735 m .45595 .58125 L .45633 .58634 L F
.459 0 0 r
.27194 .62689 m .31979 .60136 L .32205 .59188 L F
.435 0 0 r
.26773 .63577 m .31979 .60136 L .27194 .62689 L F
.268 0 0 r
.23889 .55779 m .27889 .53282 L .22926 .55536 L F
.23889 .55779 m .28819 .53512 L .27889 .53282 L F
.294 0 0 r
.31997 .53913 m .27889 .53282 L .28819 .53512 L F
.31157 .53088 m .27889 .53282 L .31997 .53913 L F
.32 .457 .31 r
.44965 .51074 m .44339 .50136 L .44735 .50892 L F
.44965 .51074 m .44242 .49695 L .44339 .50136 L F
.216 .535 .636 r
.44735 .50892 m .46884 .50436 L .44965 .51074 L F
.073 0 0 r
.86982 .66093 m .86752 .66062 L .86354 .66294 L F
.86982 .66093 m .87346 .65775 L .86752 .66062 L F
.186 0 0 r
.28113 .51666 m .22351 .53775 L .27036 .51593 L F
.125 0 0 r
.27036 .51593 m .22035 .53788 L .21562 .53807 L F
.22351 .53775 m .22035 .53788 L .27036 .51593 L F
.074 0 0 r
.7835 .69152 m .78324 .6916 L .78272 .6928 L F
.176 .595 .644 r
.63538 .54305 m .65522 .53678 L .65697 .53727 L F
.214 .54 .64 r
.62893 .53747 m .65522 .53678 L .63538 .54305 L F
.074 0 0 r
.7835 .69152 m .78272 .6928 L .78299 .69272 L F
.072 0 0 r
.8675 .66569 m .7835 .69152 L .78299 .69272 L F
.86747 .66466 m .7835 .69152 L .8675 .66569 L F
.446 0 0 r
.33141 .61524 m .28541 .63845 L .33543 .60497 L F
.429 0 0 r
.33141 .61524 m .28393 .64132 L .28541 .63845 L F
.28172 .64562 m .28393 .64132 L .33141 .61524 L F
.02 0 0 r
.72101 .57746 m .73759 .56689 L .73493 .56905 L F
.71862 .57679 m .73759 .56689 L .72101 .57746 L F
.324 .45 .25 r
.69856 .34914 m .68929 .34556 L .69242 .34261 L F
.072 0 0 r
.8656 .66322 m .86354 .66294 L .86329 .66304 L F
.073 0 0 r
.8656 .66322 m .86982 .66093 L .86354 .66294 L F
.072 0 0 r
.86534 .66332 m .8656 .66322 L .86329 .66304 L F
.309 .263 .728 r
.43717 .59244 m .45808 .59181 L .4389 .59788 L F
.43717 .59244 m .45633 .58634 L .45808 .59181 L F
.182 .227 .367 r
.54439 .43932 m .5244 .43387 L .54387 .42722 L F
.54439 .43932 m .52485 .44595 L .5244 .43387 L F
.324 .451 .256 r
.68934 .41243 m .69249 .41529 L .69578 .42028 L F
.207 .563 .654 r
.49016 .64097 m .50952 .63504 L .51276 .63698 L F
.216 .487 .604 r
.4868 .63716 m .50952 .63504 L .49016 .64097 L F
.459 0 0 r
.27194 .62689 m .32205 .59188 L .27424 .61703 L F
.335 0 0 r
.24807 .56231 m .28819 .53512 L .23889 .55779 L F
.24807 .56231 m .29703 .53942 L .28819 .53512 L F
.294 0 0 r
.32699 .54874 m .28819 .53512 L .29703 .53942 L F
.31997 .53913 m .28819 .53512 L .32699 .54874 L F
.186 .239 .374 r
.78338 .4589 m .80377 .45234 L .80239 .44023 L F
.176 .191 .327 r
.78369 .46968 m .80377 .45234 L .78338 .4589 L F
.324 .448 .236 r
.75636 .40776 m .78369 .46968 L .78338 .4589 L F
.324 .446 .229 r
.78012 .41479 m .80239 .44023 L .80377 .45234 L F
.77997 .41089 m .80239 .44023 L .78012 .41479 L F
.216 .535 .636 r
.44735 .50892 m .46657 .50253 L .46884 .50436 L F
.32 .457 .31 r
.44735 .50892 m .44339 .50136 L .44513 .5056 L F
.217 .448 .57 r
.44513 .5056 m .46657 .50253 L .44735 .50892 L F
.319 0 0 r
.75992 .68715 m .7601 .68856 L .76394 .69159 L F
.347 0 0 r
.75992 .68715 m .75687 .68333 L .7601 .68856 L F
.319 0 0 r
.76394 .69159 m .76375 .69024 L .75992 .68715 L F
.278 0 0 r
.76836 .69371 m .76817 .69243 L .76375 .69024 L F
.76394 .69159 m .76836 .69371 L .76375 .69024 L F
.347 0 0 r
.75687 .68333 m .75705 .68475 L .7601 .68856 L F
.357 0 0 r
.75687 .68333 m .75492 .68036 L .75705 .68475 L F
.75475 .67894 m .75492 .68036 L .75687 .68333 L F
.227 0 0 r
.76836 .69371 m .77315 .69481 L .76817 .69243 L F
.77315 .69481 m .77296 .69362 L .76817 .69243 L F
.443 0 0 r
.72748 .59958 m .72732 .59926 L .75475 .67894 L F
.75475 .67894 m .7281 .60091 L .72748 .59958 L F
.27 0 0 r
.29183 .51946 m .23945 .54043 L .28113 .51666 L F
.201 0 0 r
.28113 .51666 m .2315 .53854 L .22351 .53775 L F
.261 0 0 r
.23945 .54043 m .2315 .53854 L .28113 .51666 L F
.324 .451 .256 r
.68966 .43082 m .67241 .34956 L .67069 .34876 L F
.198 .597 .655 r
.69073 .34179 m .67241 .34956 L .69242 .34261 L F
.69073 .34179 m .67069 .34876 L .67241 .34956 L F
.17 0 0 r
.77315 .69481 m .77808 .69484 L .77296 .69362 L F
.7779 .69374 m .77296 .69362 L .77808 .69484 L F
.462 0 0 r
.33543 .60497 m .28992 .62254 L .33758 .59388 L F
.46 0 0 r
.33543 .60497 m .28816 .63072 L .28992 .62254 L F
.449 0 0 r
.28541 .63845 m .28816 .63072 L .33543 .60497 L F
0 0 0 r
.88141 .64525 m .87933 .64453 L .87833 .64934 L F
.88141 .64525 m .88141 .64035 L .87933 .64453 L F
.24 .101 .414 r
.24775 .57149 m .26635 .56529 L .26509 .57075 L F
.38 0 0 r
.2564 .56872 m .29703 .53942 L .24807 .56231 L F
.2564 .56872 m .30504 .54555 L .29703 .53942 L F
0 0 0 r
.87833 .64934 m .88033 .65005 L .88141 .64525 L F
.87833 .64934 m .87634 .65382 L .88033 .65005 L F
.108 0 0 r
.7779 .69374 m .77808 .69484 L .7829 .69379 L F
.78272 .6928 m .7779 .69374 L .7829 .69379 L F
.018 0 0 r
.87822 .6545 m .87634 .65382 L .87346 .65775 L F
0 0 0 r
.87822 .6545 m .88033 .65005 L .87634 .65382 L F
.038 0 0 r
.87519 .65839 m .87346 .65775 L .86982 .66093 L F
.018 0 0 r
.87519 .65839 m .87822 .6545 L .87346 .65775 L F
.199 .313 .449 r
.44242 .49695 m .46163 .49051 L .46261 .49493 L F
.44242 .49695 m .46261 .49493 L .44339 .50136 L F
.217 .466 .585 r
.5827 .54232 m .55628 .53901 L .5759 .53271 L F
.074 0 0 r
.78272 .6928 m .7829 .69379 L .78317 .69369 L F
.78299 .69272 m .78272 .6928 L .78317 .69369 L F
.072 0 0 r
.86683 .66695 m .78299 .69272 L .78317 .69369 L F
.8675 .66569 m .78299 .69272 L .86683 .66695 L F
.217 .448 .57 r
.44513 .5056 m .46436 .49919 L .46657 .50253 L F
.21 .38 .511 r
.44339 .50136 m .46436 .49919 L .44513 .5056 L F
.06 0 0 r
.87139 .66153 m .86982 .66093 L .8656 .66322 L F
.038 0 0 r
.87139 .66153 m .87519 .65839 L .86982 .66093 L F
.216 .435 .56 r
.5759 .53271 m .55628 .53901 L .54966 .52776 L F
.457 0 0 r
.83161 .55039 m .83161 .55039 L .82859 .53906 L F
.02 0 0 r
.83915 .53113 m .82625 .54115 L .82859 .53906 L F
.84308 .5312 m .82625 .54115 L .83915 .53113 L F
.151 .098 .236 r
.58536 .39437 m .60354 .39636 L .58373 .40316 L F
.58536 .39437 m .60508 .38757 L .60354 .39636 L F
.24 .101 .414 r
.24775 .57149 m .26509 .57075 L .24646 .57695 L F
.411 0 0 r
.26349 .57674 m .30504 .54555 L .2564 .56872 L F
.26349 .57674 m .31185 .55323 L .30504 .54555 L F
.21 .38 .511 r
.44339 .50136 m .46261 .49493 L .46436 .49919 L F
.06 0 0 r
.86701 .66377 m .87139 .66153 L .8656 .66322 L F
.071 0 0 r
.86675 .66387 m .8656 .66322 L .86534 .66332 L F
.86675 .66387 m .86701 .66377 L .8656 .66322 L F
.216 .487 .604 r
.4868 .63716 m .50618 .63121 L .50952 .63504 L F
.214 .427 .554 r
.48369 .63183 m .50618 .63121 L .4868 .63716 L F
.221 .493 .603 r
.745 .34379 m .75921 .32816 L .73885 .3352 L F
.324 .448 .236 r
.73885 .3352 m .75029 .40587 L .745 .34379 L F
.329 0 0 r
.30209 .52425 m .24722 .5434 L .29183 .51946 L F
.307 0 0 r
.29183 .51946 m .24256 .54162 L .23945 .54043 L F
.24722 .5434 m .24256 .54162 L .29183 .51946 L F
.464 0 0 r
.29021 .61915 m .33758 .59388 L .28992 .62254 L F
.29066 .61406 m .33758 .59388 L .29021 .61915 L F
.465 0 0 r
.29066 .61406 m .3378 .58233 L .33758 .59388 L F
.32 .457 .306 r
.46884 .50436 m .46436 .49919 L .46261 .49493 L F
.46657 .50253 m .46436 .49919 L .46884 .50436 L F
.324 .451 .256 r
.67057 .36242 m .67069 .34876 L .66954 .34981 L F
.67055 .36728 m .67069 .34876 L .67057 .36242 L F
.67055 .36728 m .68966 .43082 L .67069 .34876 L F
.012 0 0 r
.68961 .34283 m .67069 .34876 L .69073 .34179 L F
.68961 .34283 m .66954 .34981 L .67069 .34876 L F
.214 .54 .64 r
.62893 .53747 m .64885 .53116 L .65522 .53678 L F
.214 .427 .554 r
.48369 .63183 m .50308 .62586 L .50618 .63121 L F
.209 .377 .509 r
.48114 .62551 m .50308 .62586 L .48369 .63183 L F
.218 .455 .574 r
.69324 .42426 m .71565 .42129 L .69551 .42798 L F
.191 .268 .406 r
.54608 .45257 m .52485 .44595 L .54439 .43932 L F
.54608 .45257 m .52649 .45917 L .52485 .44595 L F
.202 .328 .463 r
.47941 .61884 m .49879 .61282 L .50053 .61952 L F
.47941 .61884 m .50053 .61952 L .48114 .62551 L F
.371 0 0 r
.31157 .53088 m .2547 .5474 L .30209 .52425 L F
.343 0 0 r
.30209 .52425 m .25321 .5466 L .24722 .5434 L F
.2547 .5474 m .25321 .5466 L .30209 .52425 L F
.02 0 0 r
.72538 .57738 m .73493 .56905 L .73428 .57058 L F
.72101 .57746 m .73493 .56905 L .72538 .57738 L F
.465 0 0 r
.29042 .60715 m .3378 .58233 L .29066 .61406 L F
.209 .377 .509 r
.48114 .62551 m .50053 .61952 L .50308 .62586 L F
.176 .191 .327 r
.78369 .46968 m .80417 .46312 L .80377 .45234 L F
.324 .446 .229 r
.77924 .41669 m .80377 .45234 L .80417 .46312 L F
.78012 .41479 m .80377 .45234 L .77924 .41669 L F
.172 0 0 r
.77419 .69572 m .77315 .69481 L .76836 .69371 L F
.135 0 0 r
.77419 .69572 m .77904 .69567 L .77315 .69481 L F
.77904 .69567 m .77808 .69484 L .77315 .69481 L F
.202 0 0 r
.76946 .69469 m .76836 .69371 L .76394 .69159 L F
.172 0 0 r
.76946 .69469 m .77419 .69572 L .76836 .69371 L F
.095 0 0 r
.77904 .69567 m .78378 .69453 L .77808 .69484 L F
.7829 .69379 m .77808 .69484 L .78378 .69453 L F
.202 0 0 r
.76394 .69159 m .76509 .69262 L .76946 .69469 L F
.22 0 0 r
.76394 .69159 m .7601 .68856 L .76509 .69262 L F
.073 0 0 r
.7829 .69379 m .78378 .69453 L .78405 .69444 L F
.78317 .69369 m .7829 .69379 L .78405 .69444 L F
.072 0 0 r
.86546 .66842 m .78317 .69369 L .78405 .69444 L F
.86683 .66695 m .78317 .69369 L .86546 .66842 L F
.22 0 0 r
.7601 .68856 m .76129 .68961 L .76509 .69262 L F
0 0 0 r
.7601 .68856 m .75705 .68475 L .76129 .68961 L F
.75705 .68475 m .75826 .68582 L .76129 .68961 L F
.75705 .68475 m .7554 .68079 L .75826 .68582 L F
.75492 .68036 m .7554 .68079 L .75705 .68475 L F
.218 .5 .612 r
.62225 .52972 m .64885 .53116 L .62893 .53747 L F
0 0 0 r
.75492 .68036 m .71862 .57679 L .7554 .68079 L F
.16 .127 .261 r
.78299 .47884 m .80417 .46312 L .78369 .46968 L F
.324 .448 .236 r
.75825 .41271 m .78369 .46968 L .75636 .40776 L F
.75825 .41271 m .78299 .47884 L .78369 .46968 L F
.371 0 0 r
.26175 .55236 m .2547 .5474 L .31157 .53088 L F
.393 0 0 r
.31157 .53088 m .26305 .55353 L .26175 .55236 L F
.31157 .53088 m .26825 .5582 L .26305 .55353 L F
.401 0 0 r
.31997 .53913 m .26825 .5582 L .31157 .53088 L F
0 0 0 r
.8761 .65935 m .87519 .65839 L .87139 .66153 L F
.046 0 0 r
.87221 .66242 m .87139 .66153 L .86701 .66377 L F
0 0 0 r
.87221 .66242 m .8761 .65935 L .87139 .66153 L F
.87921 .65552 m .87822 .6545 L .87519 .65839 L F
.8761 .65935 m .87921 .65552 L .87519 .65839 L F
.071 0 0 r
.86774 .66457 m .86701 .66377 L .86675 .66387 L F
.046 0 0 r
.86774 .66457 m .87221 .66242 L .86701 .66377 L F
.071 0 0 r
.86675 .66387 m .86747 .66466 L .86774 .66457 L F
0 0 0 r
.88138 .65111 m .88033 .65005 L .87822 .6545 L F
.87921 .65552 m .88138 .65111 L .87822 .6545 L F
.324 .451 .256 r
.66968 .35647 m .66954 .34981 L .66919 .35254 L F
.67057 .36242 m .66954 .34981 L .66968 .35647 L F
.153 .107 .245 r
.68929 .34556 m .66954 .34981 L .68961 .34283 L F
.68929 .34556 m .66919 .35254 L .66954 .34981 L F
0 0 0 r
.88141 .64525 m .88033 .65005 L .88251 .64634 L F
.88138 .65111 m .88251 .64634 L .88033 .65005 L F
.324 .45 .25 r
.69242 .34261 m .68961 .34283 L .69073 .34179 L F
.69242 .34261 m .68929 .34556 L .68961 .34283 L F
.218 .455 .574 r
.69324 .42426 m .7134 .41755 L .71565 .42129 L F
.213 .56 .649 r
.69112 .42256 m .7134 .41755 L .69324 .42426 L F
0 0 0 r
.88254 .64145 m .88141 .64035 L .88141 .64525 L F
.88141 .64525 m .88251 .64634 L .88254 .64145 L F
.213 .408 .536 r
.56931 .52141 m .54966 .52776 L .54346 .51516 L F
.324 .451 .256 r
.68427 .41869 m .68673 .41205 L .68934 .41243 L F
.424 0 0 r
.32699 .54874 m .27408 .56483 L .31997 .53913 L F
.412 0 0 r
.31997 .53913 m .27175 .56218 L .26825 .5582 L F
.27408 .56483 m .27175 .56218 L .31997 .53913 L F
.448 0 0 r
.32744 .56138 m .3274 .5613 L .33242 .55938 L F
.452 0 0 r
.33242 .55938 m .32928 .56557 L .32897 .56458 L F
.33242 .55938 m .32943 .56605 L .32928 .56557 L F
.448 0 0 r
.33242 .55938 m .32766 .56176 L .32744 .56138 L F
.33242 .55938 m .3281 .56255 L .32766 .56176 L F
.437 0 0 r
.32699 .54874 m .32093 .5563 L .31987 .55648 L F
.426 0 0 r
.32699 .54874 m .27916 .57212 L .27408 .56483 L F
.32 .457 .306 r
.50618 .63121 m .50053 .61952 L .49879 .61282 L F
.50308 .62586 m .50053 .61952 L .50618 .63121 L F
0 0 0 r
.7554 .68079 m .71862 .57679 L .75613 .68143 L F
.7554 .68079 m .75613 .68143 L .75826 .68582 L F
.189 .255 .393 r
.6898 .3495 m .66968 .35647 L .66919 .35254 L F
.6898 .3495 m .66919 .35254 L .68929 .34556 L F
.072 0 0 r
.78405 .69444 m .78534 .69503 L .7856 .69493 L F
.78405 .69444 m .78378 .69453 L .78534 .69503 L F
.86342 .67006 m .78405 .69444 L .7856 .69493 L F
.86546 .66842 m .78405 .69444 L .86342 .67006 L F
.081 0 0 r
.78534 .69503 m .78378 .69453 L .77904 .69567 L F
.213 .56 .649 r
.69112 .42256 m .71131 .41583 L .7134 .41755 L F
0 0 0 r
.68962 .42327 m .71131 .41583 L .69112 .42256 L F
.094 0 0 r
.78077 .69622 m .77904 .69567 L .77419 .69572 L F
.081 0 0 r
.78077 .69622 m .78534 .69503 L .77904 .69567 L F
.17 .174 .313 r
.58373 .40316 m .60312 .40698 L .58323 .41378 L F
.58373 .40316 m .60354 .39636 L .60312 .40698 L F
.22 .529 .629 r
.73885 .3352 m .75331 .32145 L .73287 .32855 L F
.73885 .3352 m .75921 .32816 L .75331 .32145 L F
.324 .448 .236 r
.73885 .3352 m .75094 .41046 L .75029 .40587 L F
.73287 .32855 m .75094 .41046 L .73885 .3352 L F
.458 0 0 r
.82625 .54115 m .83036 .55299 L .83053 .55216 L F
.45 0 0 r
.82625 .54115 m .8301 .55497 L .83011 .55472 L F
.02 0 0 r
.84308 .5312 m .82191 .54383 L .82625 .54115 L F
.84507 .53201 m .82191 .54383 L .84308 .5312 L F
.07 0 0 r
.8675 .66569 m .86774 .66457 L .86747 .66466 L F
.032 0 0 r
.87226 .66356 m .87221 .66242 L .86774 .66457 L F
.07 0 0 r
.86777 .66561 m .86774 .66457 L .8675 .66569 L F
.032 0 0 r
.86777 .66561 m .87226 .66356 L .86774 .66457 L F
.102 0 0 r
.77606 .69632 m .77419 .69572 L .76946 .69469 L F
.76946 .69469 m .77146 .69533 L .77606 .69632 L F
0 0 0 r
.76509 .69262 m .7672 .6933 L .77146 .69533 L F
.094 0 0 r
.77606 .69632 m .78077 .69622 L .77419 .69572 L F
.191 .268 .405 r
.66968 .35647 m .6898 .3495 L .69072 .35546 L F
.66968 .35647 m .69072 .35546 L .67057 .36242 L F
.324 .45 .25 r
.71565 .42129 m .68813 .36508 L .68985 .36364 L F
.324 .451 .256 r
.66962 .3706 m .68966 .43082 L .67055 .36728 L F
.128 .019 .153 r
.67055 .36728 m .68985 .36364 L .66962 .3706 L F
.324 .451 .256 r
.66962 .3706 m .6912 .43592 L .68966 .43082 L F
.66786 .37205 m .6912 .43592 L .66962 .3706 L F
.001 0 0 r
.66962 .3706 m .68813 .36508 L .66786 .37205 L F
.66962 .3706 m .68985 .36364 L .68813 .36508 L F
.174 .6 .633 r
.66786 .37205 m .68813 .36508 L .68574 .36448 L F
.324 .45 .25 r
.68574 .36448 m .68813 .36508 L .71565 .42129 L F
.71565 .42129 m .69074 .36033 L .69072 .35546 L F
.68985 .36364 m .69074 .36033 L .71565 .42129 L F
.71565 .42129 m .7134 .41755 L .68574 .36448 L F
0 0 0 r
.87616 .6606 m .8761 .65935 L .87221 .66242 L F
.87226 .66356 m .87616 .6606 L .87221 .66242 L F
.76946 .69469 m .76509 .69262 L .77146 .69533 L F
.76509 .69262 m .76129 .68961 L .7672 .6933 L F
.87928 .65685 m .87921 .65552 L .8761 .65935 L F
.87616 .6606 m .87928 .65685 L .8761 .65935 L F
.76129 .68961 m .76347 .69031 L .7672 .6933 L F
.76129 .68961 m .75826 .68582 L .76347 .69031 L F
.88146 .65251 m .88138 .65111 L .87921 .65552 L F
.87928 .65685 m .88146 .65251 L .87921 .65552 L F
.75826 .68582 m .76048 .68652 L .76347 .69031 L F
.75826 .68582 m .75792 .68198 L .76048 .68652 L F
.75613 .68143 m .75792 .68198 L .75826 .68582 L F
.324 .451 .256 r
.68427 .41869 m .68496 .41422 L .68673 .41205 L F
.02 0 0 r
.72538 .57738 m .73428 .57058 L .73163 .57654 L F
.025 0 0 r
.77595 .67622 m .73912 .57147 L .73569 .5714 L F
.02 0 0 r
.73956 .57497 m .73428 .57058 L .73569 .5714 L F
.73163 .57654 m .73428 .57058 L .73956 .57497 L F
0 0 0 r
.88254 .64145 m .88147 .63668 L .88124 .63646 L F
.8826 .64779 m .88251 .64634 L .88138 .65111 L F
.88146 .65251 m .8826 .64779 L .88138 .65111 L F
.218 .5 .612 r
.62225 .52972 m .64224 .52335 L .64885 .53116 L F
0 0 0 r
.72101 .57746 m .75613 .68143 L .71862 .57679 L F
.72101 .57746 m .75792 .68198 L .75613 .68143 L F
.16 .127 .261 r
.78299 .47884 m .80356 .47229 L .80417 .46312 L F
.324 .448 .236 r
.78128 .48612 m .78299 .47884 L .75825 .41271 L F
.77858 .4913 m .75825 .41271 L .75938 .41769 L F
.78128 .48612 m .75825 .41271 L .77858 .4913 L F
.77497 .4942 m .75938 .41769 L .76498 .4865 L F
.77858 .4913 m .75938 .41769 L .77497 .4942 L F
.75938 .41769 m .7636 .48192 L .76498 .4865 L F
.75938 .41769 m .76169 .47518 L .7636 .48192 L F
.7595 .42159 m .76169 .47518 L .75938 .41769 L F
.09 0 .014 r
.77924 .41669 m .7595 .42159 L .78012 .41479 L F
.324 .448 .236 r
.7595 .42159 m .75346 .45893 L .75637 .46313 L F
.75074 .45653 m .75346 .45893 L .7595 .42159 L F
.7595 .42159 m .7592 .46872 L .76169 .47518 L F
.75637 .46313 m .7592 .46872 L .7595 .42159 L F
.7595 .42159 m .75858 .4235 L .75074 .45653 L F
.09 0 .014 r
.77924 .41669 m .75858 .4235 L .7595 .42159 L F
.172 .597 .635 r
.77752 .41616 m .75858 .4235 L .77924 .41669 L F
.324 .446 .229 r
.77752 .41616 m .80417 .46312 L .80356 .47229 L F
.77924 .41669 m .80417 .46312 L .77752 .41616 L F
.172 .182 .321 r
.67057 .36242 m .69074 .36033 L .67055 .36728 L F
.67057 .36242 m .69072 .35546 L .69074 .36033 L F
0 0 0 r
.88254 .64145 m .88251 .64634 L .88263 .64291 L F
.8826 .64779 m .88263 .64291 L .88251 .64634 L F
.324 .45 .25 r
.6867 .39372 m .7134 .41755 L .71131 .41583 L F
.174 .6 .633 r
.66786 .37205 m .68574 .36448 L .66542 .37147 L F
.128 .019 .153 r
.67055 .36728 m .69074 .36033 L .68985 .36364 L F
.206 .586 .657 r
.66542 .37147 m .68574 .36448 L .62935 .35021 L F
.324 .45 .25 r
.7134 .41755 m .67784 .37532 L .67305 .36834 L F
.7134 .41755 m .68248 .38394 L .67784 .37532 L F
.6867 .39372 m .68248 .38394 L .7134 .41755 L F
.68574 .36448 m .7134 .41755 L .67305 .36834 L F
.355 0 0 r
.88254 .64145 m .88263 .64291 L .88156 .63814 L F
.88156 .63814 m .88147 .63668 L .88254 .64145 L F
0 0 0 r
.68962 .42327 m .70984 .41653 L .71131 .41583 L F
.147 .082 .217 r
.68909 .42625 m .70984 .41653 L .68962 .42327 L F
.072 0 0 r
.7856 .69493 m .78757 .69526 L .78781 .69515 L F
.7856 .69493 m .78534 .69503 L .78757 .69526 L F
.86074 .67186 m .7856 .69493 L .78781 .69515 L F
.86342 .67006 m .7856 .69493 L .86074 .67186 L F
.066 0 0 r
.78757 .69526 m .78534 .69503 L .78077 .69622 L F
.3 .239 .687 r
.24666 .58381 m .26701 .58509 L .24834 .59125 L F
.313 .283 .767 r
.24834 .59125 m .26996 .5922 L .25129 .59833 L F
.134 .031 .16 r
.78128 .48612 m .80356 .47229 L .78299 .47884 L F
.069 0 0 r
.86683 .66695 m .86777 .66561 L .8675 .66569 L F
.953 .687 0 r
.32816 .57727 m .32952 .56631 L .32229 .55615 L F
.32952 .56631 m .3264 .55955 L .32229 .55615 L F
.32816 .57727 m .33022 .5733 L .32952 .56631 L F
.32952 .56631 m .32819 .56268 L .3264 .55955 L F
.33022 .5733 m .33023 .57 L .32952 .56631 L F
.018 0 0 r
.87152 .66497 m .87226 .66356 L .86777 .66561 L F
.069 0 0 r
.86709 .66687 m .86777 .66561 L .86683 .66695 L F
.018 0 0 r
.86709 .66687 m .87152 .66497 L .86777 .66561 L F
.048 0 0 r
.78323 .69648 m .78077 .69622 L .77606 .69632 L F
.066 0 0 r
.78323 .69648 m .78757 .69526 L .78077 .69622 L F
.313 .283 .767 r
.24834 .59125 m .26701 .58509 L .26996 .5922 L F
0 0 0 r
.87536 .66212 m .87616 .6606 L .87226 .66356 L F
.87152 .66497 m .87536 .66212 L .87226 .66356 L F
.048 0 0 r
.77606 .69632 m .77874 .69661 L .78323 .69648 L F
0 0 0 r
.77606 .69632 m .77146 .69533 L .77874 .69661 L F
.953 .687 0 r
.3264 .55955 m .32435 .55728 L .32229 .55615 L F
0 0 0 r
.77146 .69533 m .77434 .69564 L .77874 .69661 L F
.002 0 0 r
.77146 .69533 m .7672 .6933 L .77434 .69564 L F
.324 .45 .25 r
.71131 .41583 m .69027 .40411 L .6867 .39372 L F
.71131 .41583 m .69299 .41453 L .69027 .40411 L F
.70984 .41653 m .69299 .41453 L .71131 .41583 L F
0 0 0 r
.87843 .65848 m .87928 .65685 L .87616 .6606 L F
.87536 .66212 m .87843 .65848 L .87616 .6606 L F
.324 .446 .229 r
.77882 .40589 m .75331 .32145 L .75921 .32816 L F
.147 .082 .217 r
.68909 .42625 m .70934 .4195 L .70984 .41653 L F
.189 .255 .393 r
.68966 .43082 m .70934 .4195 L .68909 .42625 L F
.953 .687 0 r
.32816 .57727 m .3295 .57583 L .33022 .5733 L F
.002 0 0 r
.7672 .6933 m .77023 .69361 L .77434 .69564 L F
.023 0 0 r
.7672 .6933 m .76347 .69031 L .77023 .69361 L F
.324 .451 .256 r
.69336 .44038 m .62669 .34956 L .62472 .35108 L F
.69336 .44038 m .62935 .35021 L .62669 .34956 L F
.6912 .43592 m .62935 .35021 L .69336 .44038 L F
.69336 .44038 m .62366 .35464 L .6236 .3599 L F
.62472 .35108 m .62366 .35464 L .69336 .44038 L F
.302 0 0 r
.88057 .65422 m .88146 .65251 L .87928 .65685 L F
.87843 .65848 m .88057 .65422 L .87928 .65685 L F
0 0 0 r
.75837 .68212 m .75792 .68198 L .72101 .57746 L F
.75792 .68198 m .75837 .68212 L .76048 .68652 L F
.182 .227 .367 r
.58323 .41378 m .60385 .41914 L .58389 .42592 L F
.58323 .41378 m .60312 .40698 L .60385 .41914 L F
.023 0 0 r
.76347 .69031 m .76662 .69063 L .77023 .69361 L F
.038 0 0 r
.76347 .69031 m .76048 .68652 L .76662 .69063 L F
.071 0 0 r
.78781 .69515 m .79043 .69522 L .79065 .69511 L F
.78781 .69515 m .78757 .69526 L .79043 .69522 L F
.072 0 0 r
.85745 .67378 m .78781 .69515 L .79065 .69511 L F
.86074 .67186 m .78781 .69515 L .85745 .67378 L F
.05 0 0 r
.79043 .69522 m .78757 .69526 L .78323 .69648 L F
.382 0 0 r
.88167 .64956 m .8826 .64779 L .88146 .65251 L F
.88057 .65422 m .88167 .64956 L .88146 .65251 L F
.038 0 0 r
.76048 .68652 m .7637 .68683 L .76662 .69063 L F
.049 0 0 r
.76048 .68652 m .76161 .68242 L .7637 .68683 L F
.75837 .68212 m .76161 .68242 L .76048 .68652 L F
.069 0 0 r
.86683 .66695 m .86546 .66842 L .86709 .66687 L F
.189 .255 .393 r
.68966 .43082 m .70994 .42408 L .70934 .4195 L F
.205 .343 .476 r
.6912 .43592 m .70994 .42408 L .68966 .43082 L F
.004 0 0 r
.87001 .6666 m .87152 .66497 L .86709 .66687 L F
.86709 .66687 m .86572 .66835 L .87001 .6666 L F
.069 0 0 r
.86709 .66687 m .86546 .66842 L .86572 .66835 L F
.053 0 0 r
.72538 .57738 m .75837 .68212 L .72101 .57746 L F
.76161 .68242 m .75837 .68212 L .72538 .57738 L F
.324 .451 .256 r
.6912 .43592 m .66542 .37147 L .62935 .35021 L F
.66786 .37205 m .66542 .37147 L .6912 .43592 L F
.43 0 0 r
.88168 .64472 m .88263 .64291 L .8826 .64779 L F
.88167 .64956 m .88168 .64472 L .8826 .64779 L F
.198 .597 .655 r
.73287 .32855 m .75331 .32145 L .7517 .32058 L F
.73287 .32855 m .7517 .32058 L .73123 .3277 L F
.324 .448 .236 r
.73047 .33541 m .73287 .32855 L .73123 .3277 L F
.73144 .3414 m .73287 .32855 L .73047 .33541 L F
.73144 .3414 m .75094 .41046 L .73287 .32855 L F
.02 0 0 r
.84502 .53355 m .82191 .54383 L .84507 .53201 L F
.05 0 0 r
.78323 .69648 m .78639 .69644 L .79043 .69522 L F
0 0 0 r
.78323 .69648 m .77874 .69661 L .78639 .69644 L F
.446 0 0 r
.88156 .63814 m .88263 .64291 L .88137 .6385 L F
.88168 .64472 m .88137 .6385 L .88263 .64291 L F
.064 0 0 r
.77595 .67622 m .78853 .67487 L .78141 .67594 L F
.144 0 0 r
.78141 .67594 m .73912 .57147 L .77595 .67622 L F
.78141 .67594 m .74446 .57078 L .73912 .57147 L F
.21 0 0 r
.78853 .67487 m .74446 .57078 L .78141 .67594 L F
.78853 .67487 m .75148 .56934 L .74446 .57078 L F
.02 0 0 r
.74893 .57269 m .73569 .5714 L .73912 .57147 L F
.73956 .57497 m .73569 .5714 L .74893 .57269 L F
.324 .45 .25 r
.69472 .42441 m .69299 .41453 L .70984 .41653 L F
.70984 .41653 m .69536 .4332 L .69472 .42441 L F
.70984 .41653 m .69485 .4404 L .69536 .4332 L F
.70934 .4195 m .69485 .4404 L .70984 .41653 L F
0 0 0 r
.87372 .6639 m .87536 .66212 L .87152 .66497 L F
.87001 .6666 m .87372 .6639 L .87152 .66497 L F
.953 .687 0 r
.32816 .57727 m .32229 .55615 L .32222 .57408 L F
.32229 .55615 m .31837 .56024 L .32222 .57408 L F
.32229 .55615 m .32047 .5563 L .31837 .56024 L F
0 0 0 r
.77874 .69661 m .78219 .69656 L .78639 .69644 L F
.052 0 0 r
.77874 .69661 m .77434 .69564 L .78219 .69656 L F
.134 .031 .16 r
.78128 .48612 m .80194 .47956 L .80356 .47229 L F
.175 .191 .329 r
.78012 .41479 m .75938 .41769 L .77997 .41089 L F
.78012 .41479 m .7595 .42159 L .75938 .41769 L F
.172 .597 .635 r
.77752 .41616 m .75683 .42298 L .75858 .4235 L F
.219 .504 .613 r
.77535 .4133 m .75683 .42298 L .77752 .41616 L F
.324 .446 .229 r
.77535 .4133 m .80356 .47229 L .80194 .47956 L F
.77752 .41616 m .80356 .47229 L .77535 .4133 L F
.461 0 0 r
.88137 .6385 m .85456 .56688 L .85485 .56652 L F
.458 0 0 r
.88137 .6385 m .85486 .56651 L .8551 .56563 L F
.461 0 0 r
.85485 .56652 m .85486 .56651 L .88137 .6385 L F
.446 0 0 r
.8806 .63994 m .88137 .6385 L .88168 .64472 L F
.272 0 0 r
.87667 .66039 m .87843 .65848 L .87536 .66212 L F
.87372 .6639 m .87667 .66039 L .87536 .66212 L F
.953 .687 0 r
.32222 .57408 m .32635 .57745 L .32816 .57727 L F
.324 .446 .229 r
.7841 .41441 m .78243 .40718 L .77995 .39982 L F
.208 .36 .491 r
.82387 .39347 m .77995 .39982 L .78243 .40718 L F
.199 .305 .439 r
.82558 .40074 m .78243 .40718 L .7841 .41441 L F
.82558 .40074 m .82387 .39347 L .78243 .40718 L F
.052 0 0 r
.77434 .69564 m .77804 .69559 L .78219 .69656 L F
.088 0 0 r
.77434 .69564 m .77023 .69361 L .77804 .69559 L F
.324 .451 .256 r
.69195 .44615 m .68633 .4322 L .68427 .41869 L F
.68633 .4322 m .68474 .42494 L .68427 .41869 L F
.07 0 0 r
.79065 .69511 m .79043 .69522 L .79408 .69481 L F
.072 0 0 r
.85362 .6758 m .79065 .69511 L .79408 .69481 L F
.85745 .67378 m .79065 .69511 L .85362 .6758 L F
.324 .446 .229 r
.7841 .41441 m .77995 .39982 L .77377 .38808 L F
.77995 .39982 m .77695 .39319 L .77377 .38808 L F
.215 .411 .537 r
.82138 .38605 m .77695 .39319 L .77995 .39982 L F
.208 .36 .491 r
.82387 .39347 m .82138 .38605 L .77995 .39982 L F
.07 0 0 r
.79043 .69522 m .79388 .69491 L .79408 .69481 L F
.034 0 0 r
.79043 .69522 m .78639 .69644 L .79388 .69491 L F
.488 .338 .363 r
.78379 .5471 m .73104 .45865 L .73724 .45057 L F
.78379 .5471 m .73245 .46315 L .73104 .45865 L F
.323 .315 .82 r
.7414 .44921 m .78379 .5471 L .73724 .45057 L F
.78791 .54584 m .78379 .5471 L .7414 .44921 L F
.317 .289 .774 r
.78864 .54769 m .78379 .5471 L .78791 .54584 L F
.324 .448 .236 r
.72991 .33146 m .73123 .3277 L .73019 .32873 L F
.73047 .33541 m .73123 .3277 L .72991 .33146 L F
.012 0 0 r
.73123 .3277 m .75069 .3216 L .73019 .32873 L F
.73123 .3277 m .7517 .32058 L .75069 .3216 L F
.068 0 0 r
.86367 .67 m .86572 .66835 L .86546 .66842 L F
.86546 .66842 m .86342 .67006 L .86367 .67 L F
0 0 0 r
.86367 .67 m .86774 .66843 L .86572 .66835 L F
.87001 .6666 m .86572 .66835 L .86774 .66843 L F
.381 0 0 r
.87871 .65623 m .88057 .65422 L .87843 .65848 L F
.87667 .66039 m .87871 .65623 L .87843 .65848 L F
.211 .379 .509 r
.77882 .40589 m .75825 .41271 L .75636 .40776 L F
.199 .304 .439 r
.77997 .41089 m .75825 .41271 L .77882 .40589 L F
.77997 .41089 m .75938 .41769 L .75825 .41271 L F
.088 0 0 r
.77023 .69361 m .77415 .69355 L .77804 .69559 L F
.108 0 0 r
.77023 .69361 m .76662 .69063 L .77415 .69355 L F
.953 .687 0 r
.32047 .5563 m .31911 .55772 L .31837 .56024 L F
.218 .455 .574 r
.77693 .40092 m .75636 .40776 L .75415 .40397 L F
.211 .379 .509 r
.77882 .40589 m .75636 .40776 L .77693 .40092 L F
.218 .455 .574 r
.77693 .40092 m .75415 .40397 L .77474 .39711 L F
.324 .446 .229 r
.78042 .42705 m .7841 .41441 L .77377 .38808 L F
.78042 .42705 m .7843 .42516 L .7841 .41441 L F
.7843 .42516 m .78475 .42065 L .7841 .41441 L F
.184 .231 .369 r
.82631 .407 m .7841 .41441 L .78475 .42065 L F
.82631 .407 m .82558 .40074 L .7841 .41441 L F
.324 .45 .25 r
.70934 .4195 m .69322 .44558 L .69485 .4404 L F
.70994 .42408 m .69322 .44558 L .70934 .4195 L F
.191 .268 .406 r
.58389 .42592 m .60571 .43249 L .58569 .43923 L F
.58389 .42592 m .60385 .41914 L .60571 .43249 L F
.034 0 0 r
.78639 .69644 m .79021 .6961 L .79388 .69491 L F
.048 0 0 r
.78639 .69644 m .78219 .69656 L .79021 .6961 L F
.108 0 0 r
.76662 .69063 m .7707 .69056 L .77415 .69355 L F
.119 0 0 r
.76662 .69063 m .7637 .68683 L .7707 .69056 L F
.445 0 0 r
.87973 .65164 m .88167 .64956 L .88057 .65422 L F
.87871 .65623 m .87973 .65164 L .88057 .65422 L F
.087 0 0 r
.77858 .4913 m .80194 .47956 L .78128 .48612 L F
.219 .47 .586 r
.8184 .37936 m .77377 .38808 L .77695 .39319 L F
.215 .411 .537 r
.82138 .38605 m .8184 .37936 L .77695 .39319 L F
.324 .451 .256 r
.69195 .44615 m .68883 .43957 L .68633 .4322 L F
.953 .687 0 r
.32222 .57408 m .32428 .57635 L .32635 .57745 L F
0 0 0 r
.87124 .6659 m .87372 .6639 L .87001 .6666 L F
.87001 .6666 m .86774 .66843 L .87124 .6659 L F
.119 0 0 r
.7637 .68683 m .76787 .68675 L .7707 .69056 L F
.124 0 0 r
.7637 .68683 m .76245 .6824 L .76787 .68675 L F
.76161 .68242 m .76245 .6824 L .7637 .68683 L F
.47 0 0 r
.87969 .64683 m .88168 .64472 L .88167 .64956 L F
.87973 .65164 m .87969 .64683 L .88167 .64956 L F
.458 0 0 r
.32508 .57745 m .29042 .60715 L .32436 .57698 L F
.125 0 0 r
.72538 .57738 m .76245 .6824 L .76161 .68242 L F
.048 0 0 r
.78219 .69656 m .78637 .69619 L .79021 .6961 L F
.116 0 0 r
.78219 .69656 m .77804 .69559 L .78637 .69619 L F
.975 .669 0 r
.85336 .55398 m .84743 .55482 L .85533 .56424 L F
.85336 .55398 m .84777 .54549 L .84743 .55482 L F
.85533 .56424 m .85447 .55771 L .85336 .55398 L F
.85336 .55398 m .85046 .54775 L .84777 .54549 L F
.85336 .55398 m .85197 .55052 L .85046 .54775 L F
.469 0 0 r
.87939 .64121 m .8806 .63994 L .88168 .64472 L F
.87969 .64683 m .87939 .64121 L .88168 .64472 L F
.153 .107 .245 r
.73019 .32873 m .75045 .32433 L .72991 .33146 L F
.73019 .32873 m .75069 .3216 L .75045 .32433 L F
.069 0 0 r
.79408 .69481 m .79388 .69491 L .79804 .69424 L F
.072 0 0 r
.8493 .67787 m .79408 .69481 L .79804 .69424 L F
.85362 .6758 m .79408 .69481 L .8493 .67787 L F
.975 .669 0 r
.85533 .56424 m .85515 .56128 L .85447 .55771 L F
.324 .446 .229 r
.75202 .33429 m .7517 .32058 L .75331 .32145 L F
.77882 .40589 m .75202 .33429 L .75331 .32145 L F
.069 0 0 r
.79388 .69491 m .79786 .69433 L .79804 .69424 L F
.019 0 0 r
.79388 .69491 m .79021 .6961 L .79786 .69433 L F
.457 0 0 r
.32436 .57698 m .29037 .60542 L .32419 .57681 L F
.466 0 0 r
.32436 .57698 m .29042 .60715 L .29037 .60542 L F
.213 .56 .649 r
.77474 .39711 m .75415 .40397 L .75211 .40221 L F
.458 0 0 r
.32419 .57681 m .28904 .59676 L .32417 .5768 L F
.462 0 0 r
.32419 .57681 m .29037 .60542 L .28904 .59676 L F
.456 0 0 r
.32417 .5768 m .28904 .59676 L .28857 .59505 L F
.125 0 0 r
.72538 .57738 m .76581 .68232 L .76245 .6824 L F
.124 0 0 r
.76245 .6824 m .76581 .68232 L .76787 .68675 L F
.326 0 0 r
.87401 .66253 m .87667 .66039 L .87372 .6639 L F
.87124 .6659 m .87401 .66253 L .87372 .6639 L F
.067 0 0 r
.86342 .67006 m .86074 .67186 L .86097 .67181 L F
.86367 .67 m .86342 .67006 L .86097 .67181 L F
0 0 0 r
.86475 .67044 m .86774 .66843 L .86367 .67 L F
.86367 .67 m .86097 .67181 L .86475 .67044 L F
.154 .104 .239 r
.82597 .41151 m .78475 .42065 L .7843 .42516 L F
.82597 .41151 m .82631 .407 L .78475 .42065 L F
.116 0 0 r
.77804 .69559 m .78253 .69518 L .78637 .69619 L F
.152 0 0 r
.77804 .69559 m .77415 .69355 L .78253 .69518 L F
.457 0 0 r
.28857 .59505 m .32262 .57506 L .32331 .57595 L F
.252 0 0 r
.79699 .67305 m .75148 .56934 L .78853 .67487 L F
.02 0 0 r
.75942 .56979 m .73912 .57147 L .74446 .57078 L F
.74893 .57269 m .73912 .57147 L .75942 .56979 L F
.975 .669 0 r
.85046 .54775 m .849 .546 L .84777 .54549 L F
.213 .56 .649 r
.77474 .39711 m .75211 .40221 L .77274 .39533 L F
.219 .504 .613 r
.77535 .4133 m .75463 .42014 L .75683 .42298 L F
.215 .416 .541 r
.77323 .40875 m .75463 .42014 L .77535 .4133 L F
.77323 .40875 m .7525 .41562 L .75463 .42014 L F
.205 .343 .476 r
.77166 .40358 m .7525 .41562 L .77323 .40875 L F
.324 .446 .229 r
.78042 .42705 m .77377 .38808 L .77117 .41234 L F
0 0 0 r
.77274 .39533 m .75211 .40221 L .75072 .40289 L F
.147 .082 .217 r
.77138 .396 m .75072 .40289 L .75029 .40587 L F
0 0 0 r
.77274 .39533 m .75072 .40289 L .77138 .396 L F
.189 .255 .393 r
.77099 .39897 m .75029 .40587 L .75094 .41046 L F
.147 .082 .217 r
.77138 .396 m .75029 .40587 L .77099 .39897 L F
.205 .343 .476 r
.77166 .40358 m .75094 .41046 L .7525 .41562 L F
.189 .255 .393 r
.77099 .39897 m .75094 .41046 L .77166 .40358 L F
.324 .446 .229 r
.77377 .38808 m .76683 .38676 L .77117 .41234 L F
.77377 .38808 m .7708 .38511 L .76683 .38676 L F
.77693 .40092 m .75202 .33429 L .77882 .40589 L F
.77693 .40092 m .75215 .33917 L .75202 .33429 L F
.216 .546 .641 r
.81528 .37419 m .7708 .38511 L .77377 .38808 L F
.219 .47 .586 r
.8184 .37936 m .81528 .37419 L .77377 .38808 L F
.953 .687 0 r
.31837 .56024 m .31906 .56727 L .32222 .57408 L F
.31837 .56024 m .31836 .56356 L .31906 .56727 L F
.019 0 0 r
.79021 .6961 m .79463 .69546 L .79786 .69433 L F
.092 0 0 r
.79021 .6961 m .78637 .69619 L .79463 .69546 L F
.42 0 0 r
.87589 .6585 m .87871 .65623 L .87667 .66039 L F
.87401 .66253 m .87589 .6585 L .87667 .66039 L F
.02 0 0 r
.84502 .53355 m .81574 .54698 L .82191 .54383 L F
.84291 .53577 m .81574 .54698 L .84502 .53355 L F
.189 .255 .393 r
.72991 .33146 m .75102 .32829 L .73047 .33541 L F
.72991 .33146 m .75045 .32433 L .75102 .32829 L F
.197 .301 .438 r
.58569 .43923 m .60571 .43249 L .60866 .44661 L F
.152 0 0 r
.77415 .69355 m .77889 .69312 L .78253 .69518 L F
.168 0 0 r
.77415 .69355 m .7707 .69056 L .77889 .69312 L F
.211 0 0 r
.86475 .67044 m .86797 .66809 L .86774 .66843 L F
.87124 .6659 m .86774 .66843 L .86797 .66809 L F
.975 .669 0 r
.84743 .55482 m .85148 .56485 L .85533 .56424 L F
.85148 .56485 m .85416 .56707 L .85533 .56424 L F
.85416 .56707 m .85499 .56626 L .85533 .56424 L F
.953 .687 0 r
.31906 .56727 m .32041 .57093 L .32222 .57408 L F
.324 .446 .229 r
.75102 .32829 m .7517 .32058 L .75202 .33429 L F
.75102 .32829 m .75069 .3216 L .7517 .32058 L F
.454 0 0 r
.28857 .59505 m .32099 .57225 L .32162 .57346 L F
.069 0 0 r
.79804 .69424 m .79786 .69433 L .80246 .69341 L F
.072 0 0 r
.84457 .67997 m .79804 .69424 L .80246 .69341 L F
.8493 .67787 m .79804 .69424 L .84457 .67997 L F
.069 0 0 r
.79786 .69433 m .80231 .6935 L .80246 .69341 L F
.004 0 0 r
.79786 .69433 m .79463 .69546 L .80231 .6935 L F
.46 0 0 r
.8768 .65399 m .87973 .65164 L .87871 .65623 L F
.87589 .6585 m .8768 .65399 L .87871 .65623 L F
.067 0 0 r
.86074 .67186 m .85745 .67378 L .86097 .67181 L F
.449 0 0 r
.87939 .64121 m .84848 .5609 L .8491 .56218 L F
.452 0 0 r
.84952 .56288 m .85011 .56386 L .87939 .64121 L F
.469 0 0 r
.87858 .64206 m .87939 .64121 L .87969 .64683 L F
.168 0 0 r
.7707 .69056 m .77564 .6901 L .77889 .69312 L F
.174 0 0 r
.7707 .69056 m .76787 .68675 L .77564 .6901 L F
0 0 0 r
.86097 .67181 m .85766 .67375 L .86108 .67259 L F
.067 0 0 r
.86097 .67181 m .85745 .67378 L .85766 .67375 L F
0 0 0 r
.86475 .67044 m .86097 .67181 L .86108 .67259 L F
.191 .268 .405 r
.75202 .33429 m .73047 .33541 L .75102 .32829 L F
.75202 .33429 m .73144 .3414 L .73047 .33541 L F
.092 0 0 r
.78637 .69619 m .79119 .6955 L .79463 .69546 L F
.168 0 0 r
.78637 .69619 m .78253 .69518 L .79119 .6955 L F
.45 0 0 r
.32009 .57022 m .3201 .57027 L .28857 .59505 L F
.28857 .59505 m .31956 .56885 L .32009 .57022 L F
.324 .446 .229 r
.77693 .40092 m .74983 .34387 L .7514 .34247 L F
.324 .448 .236 r
.73154 .34628 m .75094 .41046 L .73144 .3414 L F
.73154 .34628 m .73074 .34958 L .75094 .41046 L F
.128 .019 .153 r
.7514 .34247 m .73074 .34958 L .73154 .34628 L F
.001 0 0 r
.74983 .34387 m .73074 .34958 L .7514 .34247 L F
.324 .448 .236 r
.75094 .41046 m .73074 .34958 L .71942 .36108 L F
.72911 .35099 m .71942 .36108 L .73074 .34958 L F
.001 0 0 r
.74983 .34387 m .72911 .35099 L .73074 .34958 L F
.174 .6 .633 r
.74758 .34321 m .72911 .35099 L .74983 .34387 L F
.324 .446 .229 r
.77693 .40092 m .74758 .34321 L .74983 .34387 L F
.77474 .39711 m .74758 .34321 L .77693 .40092 L F
.7514 .34247 m .75215 .33917 L .77693 .40092 L F
.324 .448 .236 r
.73711 .41936 m .75858 .4235 L .75683 .42298 L F
.315 .279 .756 r
.73148 .41577 m .71259 .42764 L .73331 .42077 L F
.73148 .41577 m .71077 .42265 L .71259 .42764 L F
.296 .221 .648 r
.73046 .41084 m .71077 .42265 L .73148 .41577 L F
.488 .338 .361 r
.73613 .44396 m .73046 .41084 L .73148 .41577 L F
.324 .407 .963 r
.73946 .44589 m .73529 .44725 L .73343 .4454 L F
.73946 .44589 m .73343 .4454 L .7376 .44403 L F
.208 .432 .878 r
.7376 .44403 m .73343 .4454 L .73195 .44533 L F
.7376 .44403 m .73195 .44533 L .73613 .44396 L F
.488 .338 .363 r
.73529 .44725 m .73036 .45116 L .73343 .4454 L F
.73343 .4454 m .73111 .44705 L .73195 .44533 L F
.73343 .4454 m .73036 .45116 L .73111 .44705 L F
.137 0 .026 r
.73613 .44396 m .73195 .44533 L .73111 .44705 L F
.73613 .44396 m .73111 .44705 L .7353 .44569 L F
.488 .338 .361 r
.7353 .44569 m .73046 .41084 L .73613 .44396 L F
.7353 .44569 m .72829 .42723 L .73046 .41084 L F
.162 .138 .276 r
.72641 .42643 m .71616 .4263 L .71572 .4335 L F
.488 .338 .361 r
.72829 .42723 m .72662 .42284 L .72718 .42109 L F
.72829 .42723 m .72718 .42109 L .73046 .41084 L F
.7414 .44921 m .73148 .41577 L .73331 .42077 L F
.7376 .44403 m .73148 .41577 L .73946 .44589 L F
.73613 .44396 m .73148 .41577 L .7376 .44403 L F
.73946 .44589 m .73148 .41577 L .7414 .44921 L F
.162 .138 .276 r
.72662 .42284 m .71616 .4263 L .72641 .42643 L F
.488 .339 .371 r
.70429 .45167 m .70024 .46209 L .70135 .46019 L F
.031 0 0 r
.69054 .44843 m .70235 .44355 L .69322 .44558 L F
.488 .339 .371 r
.70678 .44448 m .70436 .45059 L .70429 .45167 L F
.70991 .43541 m .70659 .44449 L .70678 .44448 L F
.70659 .44449 m .70436 .45059 L .70678 .44448 L F
.70974 .43559 m .70436 .45059 L .70991 .43541 L F
.71259 .42764 m .71416 .45197 L .71503 .45024 L F
.70418 .45331 m .71416 .45197 L .71289 .4322 L F
.70135 .46019 m .70383 .45859 L .70418 .45331 L F
.70383 .45859 m .71416 .45197 L .70418 .45331 L F
.70991 .43541 m .71289 .4322 L .71259 .42764 L F
.70678 .44448 m .71289 .4322 L .70991 .43541 L F
.70135 .46019 m .70787 .44438 L .70678 .44448 L F
.70787 .44438 m .71289 .4322 L .70678 .44448 L F
.71259 .42764 m .70512 .43775 L .70301 .44824 L F
.70485 .44923 m .70301 .44824 L .70024 .46209 L F
.71259 .42764 m .70301 .44824 L .70485 .44923 L F
.71259 .42764 m .70974 .43559 L .70991 .43541 L F
.122 0 .126 r
.69322 .44558 m .70447 .43954 L .70291 .43968 L F
.70447 .43954 m .70526 .43696 L .69485 .4404 L F
.031 0 0 r
.6958 .445 m .70367 .44213 L .69322 .44558 L F
.70235 .44355 m .7033 .44254 L .6958 .445 L F
.7033 .44254 m .70367 .44213 L .6958 .445 L F
.196 .59 .658 r
.68831 .47677 m .67434 .45277 L .70897 .47007 L F
.67434 .45277 m .6738 .45185 L .67509 .45252 L F
.67434 .45277 m .67509 .45252 L .70897 .47007 L F
.122 0 .126 r
.69322 .44558 m .70291 .43968 L .69416 .44256 L F
.197 .59 .658 r
.68383 .44709 m .69538 .44414 L .68696 .44875 L F
.68269 .44649 m .68946 .44524 L .68383 .44709 L F
.68946 .44524 m .69538 .44414 L .68383 .44709 L F
.488 .339 .371 r
.70766 .42916 m .70515 .43732 L .70512 .43775 L F
.122 0 .126 r
.70526 .43696 m .70527 .43695 L .70526 .43696 L F
.70447 .43954 m .70527 .43695 L .70526 .43696 L F
.488 .339 .371 r
.70365 .44243 m .70512 .43775 L .7046 .43912 L F
.122 0 .126 r
.69322 .44558 m .70367 .44213 L .70447 .43954 L F
.488 .339 .371 r
.70357 .44245 m .7046 .43912 L .7033 .44254 L F
.70365 .44243 m .7046 .43912 L .70357 .44245 L F
.324 .45 .25 r
.68269 .44649 m .70897 .47007 L .6738 .45185 L F
.488 .339 .371 r
.69817 .46804 m .70274 .4481 L .69593 .46704 L F
.70274 .4481 m .70512 .43775 L .702 .4477 L F
.70274 .4481 m .702 .4477 L .69593 .46704 L F
.70024 .46209 m .70512 .43775 L .69817 .46804 L F
.122 0 .126 r
.70367 .44213 m .71416 .43868 L .70447 .43954 L F
.165 0 .125 r
.71368 .43937 m .70308 .44311 L .7033 .44254 L F
.72412 .43618 m .71358 .43965 L .71368 .43937 L F
.71358 .43965 m .70308 .44311 L .71368 .43937 L F
.122 0 .126 r
.70447 .43954 m .71416 .43868 L .71506 .43567 L F
.165 0 .125 r
.70997 .43735 m .7046 .43912 L .70512 .43775 L F
.488 .339 .371 r
.71259 .42764 m .70766 .42916 L .70512 .43775 L F
.241 .099 .405 r
.71559 .43408 m .70512 .43775 L .70515 .43732 L F
.71558 .4343 m .70512 .43775 L .71559 .43408 L F
.72607 .43084 m .71559 .43408 L .72497 .43078 L F
.71559 .43408 m .70515 .43732 L .71561 .43387 L F
.71559 .43408 m .71561 .43387 L .72497 .43078 L F
.324 .449 .243 r
.71416 .43868 m .71407 .43834 L .71478 .43643 L F
.122 0 .126 r
.70447 .43954 m .71506 .43567 L .70628 .43857 L F
.165 0 .125 r
.71506 .43567 m .70512 .43775 L .71558 .4343 L F
.71458 .43697 m .70997 .43735 L .71506 .43567 L F
.70997 .43735 m .70512 .43775 L .71506 .43567 L F
.122 0 .126 r
.7046 .43912 m .71572 .4335 L .70527 .43695 L F
.70447 .43954 m .70628 .43857 L .7046 .43912 L F
.70628 .43857 m .71572 .4335 L .7046 .43912 L F
.7135 .43618 m .71506 .43567 L .71321 .43507 L F
.71321 .43507 m .71506 .43567 L .71561 .43387 L F
.71414 .43435 m .71561 .43387 L .71572 .4335 L F
.70628 .43857 m .71561 .43387 L .71414 .43435 L F
.162 .138 .276 r
.69485 .4404 m .70526 .43696 L .7055 .43335 L F
.69485 .4404 m .7055 .43335 L .69536 .4332 L F
.7055 .43335 m .70574 .42976 L .69536 .4332 L F
.488 .339 .371 r
.70766 .42916 m .70574 .42975 L .70574 .42976 L F
.70608 .4343 m .70574 .42976 L .70515 .43732 L F
.70766 .42916 m .70574 .42976 L .70608 .4343 L F
.201 .323 .458 r
.69299 .41453 m .70196 .40585 L .69027 .40411 L F
.488 .339 .371 r
.70976 .41774 m .69628 .38422 L .70946 .41918 L F
.7106 .42183 m .70946 .41918 L .71077 .42265 L F
.70976 .41774 m .70946 .41918 L .7106 .42183 L F
.69628 .38422 m .68716 .36155 L .69704 .38711 L F
.69628 .38422 m .69704 .38711 L .70082 .39689 L F
.70061 .39569 m .70082 .39689 L .71077 .42265 L F
.69628 .38422 m .70082 .39689 L .70061 .39569 L F
.69706 .38718 m .69733 .38823 L .70896 .41801 L F
.69878 .39162 m .70896 .41801 L .70914 .41844 L F
.68716 .36155 m .69875 .39155 L .69878 .39162 L F
.69875 .39155 m .70896 .41801 L .69878 .39162 L F
.216 .435 .558 r
.68248 .38394 m .69049 .37611 L .67784 .37532 L F
.488 .339 .371 r
.68716 .36155 m .68896 .36679 L .69733 .38823 L F
.68716 .36155 m .69733 .38823 L .69706 .38718 L F
.70167 .39703 m .70709 .39542 L .68242 .34773 L F
.70038 .39441 m .68242 .34773 L .68716 .36155 L F
.70976 .41774 m .70015 .39314 L .70038 .39441 L F
.70015 .39314 m .68242 .34773 L .70038 .39441 L F
.70976 .41774 m .7089 .41057 L .70167 .39703 L F
.70914 .41844 m .70896 .41801 L .71077 .42265 L F
.70979 .414 m .70925 .40067 L .70976 .41774 L F
.70925 .40067 m .70709 .39542 L .70976 .41774 L F
.256 .13 .469 r
.73046 .4071 m .70979 .414 L .70976 .41774 L F
.296 .221 .648 r
.73046 .41084 m .70976 .41774 L .71077 .42265 L F
.256 .13 .469 r
.73046 .4071 m .70976 .41774 L .73046 .41084 L F
.193 .278 .416 r
.69472 .42441 m .70508 .42096 L .70495 .42026 L F
.69606 .42323 m .70495 .42026 L .7042 .41601 L F
.69472 .42441 m .70495 .42026 L .69606 .42323 L F
.488 .339 .371 r
.70438 .41163 m .70499 .4198 L .71259 .42764 L F
.207 .361 .493 r
.69027 .40411 m .70059 .40063 L .69982 .39838 L F
.69395 .40036 m .69982 .39838 L .6988 .39543 L F
.69027 .40411 m .69982 .39838 L .69395 .40036 L F
.488 .339 .371 r
.71259 .42764 m .70414 .40789 L .7027 .40837 L F
.70009 .39842 m .69928 .39652 L .69982 .39838 L F
.7089 .41057 m .70709 .39542 L .70167 .39703 L F
.212 .397 .526 r
.6867 .39372 m .69701 .39022 L .69578 .38735 L F
.69151 .3888 m .69578 .38735 L .69491 .38533 L F
.6867 .39372 m .69578 .38735 L .69151 .3888 L F
.488 .339 .371 r
.71259 .42764 m .69962 .3964 L .69928 .39652 L F
.69586 .38736 m .69488 .385 L .69578 .38735 L F
.325 .324 .833 r
.72767 .38848 m .67878 .3407 L .70709 .39542 L F
.488 .339 .371 r
.71077 .42265 m .69488 .385 L .71259 .42764 L F
.71077 .42265 m .69458 .38117 L .69488 .385 L F
.69458 .38117 m .67878 .3407 L .69224 .37774 L F
.69458 .38117 m .69224 .37774 L .69488 .385 L F
.219 .478 .593 r
.67784 .37532 m .6858 .36828 L .67305 .36834 L F
.488 .339 .371 r
.68716 .36155 m .67878 .3407 L .68896 .36679 L F
.206 .586 .657 r
.62935 .35021 m .68574 .36448 L .65023 .3429 L F
.324 .45 .25 r
.68574 .36448 m .67305 .36834 L .65023 .3429 L F
.216 .435 .558 r
.68248 .38394 m .6928 .38043 L .69105 .37716 L F
.68855 .37801 m .69105 .37716 L .69049 .37611 L F
.68248 .38394 m .69105 .37716 L .68855 .37801 L F
.212 .397 .526 r
.6891 .38468 m .6928 .38043 L .68248 .38394 L F
.69491 .38533 m .69393 .38304 L .6891 .38468 L F
.69393 .38304 m .6928 .38043 L .6891 .38468 L F
.488 .339 .371 r
.69224 .37774 m .68982 .37462 L .69488 .385 L F
.67878 .3407 m .68954 .37378 L .69224 .37774 L F
.68954 .37378 m .68982 .37462 L .69224 .37774 L F
.219 .478 .593 r
.67784 .37532 m .68818 .37178 L .6858 .36828 L F
.216 .435 .558 r
.68266 .37562 m .68818 .37178 L .67784 .37532 L F
.69049 .37611 m .68906 .37343 L .68266 .37562 L F
.68906 .37343 m .68818 .37178 L .68266 .37562 L F
.324 .45 .25 r
.65023 .3429 m .67305 .36834 L .66836 .36341 L F
.218 .53 .631 r
.67305 .36834 m .68108 .3623 L .67719 .36264 L F
.488 .339 .371 r
.67878 .3407 m .68437 .36579 L .68831 .36999 L F
.218 .53 .631 r
.66955 .3633 m .67875 .35982 L .66836 .36341 L F
.68108 .3623 m .67897 .36005 L .66955 .3633 L F
.67897 .36005 m .67875 .35982 L .66955 .3633 L F
.219 .478 .593 r
.67605 .36832 m .68341 .36477 L .67305 .36834 L F
.6858 .36828 m .68397 .3656 L .67605 .36832 L F
.68397 .3656 m .68341 .36477 L .67605 .36832 L F
.488 .339 .371 r
.67914 .36016 m .68037 .36154 L .68375 .36301 L F
.218 .53 .631 r
.67305 .36834 m .68341 .36477 L .68108 .3623 L F
.488 .339 .371 r
.68037 .36154 m .68444 .36613 L .68437 .36579 L F
.68037 .36154 m .68437 .36579 L .68375 .36301 L F
.67914 .36016 m .68375 .36301 L .68371 .36283 L F
.67914 .36006 m .68371 .36283 L .67878 .3407 L F
.67914 .36016 m .68371 .36283 L .67914 .36006 L F
.176 .601 .634 r
.64761 .34223 m .62935 .35021 L .65023 .3429 L F
.324 .45 .25 r
.64761 .34223 m .66836 .36341 L .6457 .34373 L F
.65023 .3429 m .66836 .36341 L .64761 .34223 L F
.64468 .34729 m .66836 .36341 L .66405 .36082 L F
.6457 .34373 m .66836 .36341 L .64468 .34729 L F
.205 .586 .657 r
.66836 .36341 m .67662 .35852 L .66405 .36082 L F
.488 .339 .371 r
.68716 .36155 m .68242 .34773 L .67878 .3407 L F
.205 .586 .657 r
.67662 .35852 m .67448 .35722 L .66405 .36082 L F
.66836 .36341 m .67875 .35982 L .67662 .35852 L F
.488 .339 .371 r
.67878 .3407 m .67431 .35712 L .67448 .35722 L F
.67909 .3573 m .67448 .35722 L .67914 .36006 L F
.67878 .3407 m .67448 .35722 L .67909 .3573 L F
.324 .45 .25 r
.64468 .34729 m .66405 .36082 L .64466 .35255 L F
.64565 .35901 m .66405 .36082 L .66037 .36077 L F
.64466 .35255 m .66405 .36082 L .64565 .35901 L F
.14 .576 .579 r
.66405 .36082 m .67448 .35722 L .67439 .35722 L F
.66445 .36065 m .67439 .35722 L .67266 .35718 L F
.66405 .36082 m .67439 .35722 L .66445 .36065 L F
.488 .339 .371 r
.67907 .36001 m .67907 .36001 L .67914 .36006 L F
.67431 .35712 m .67907 .36001 L .67907 .36001 L F
.67431 .35712 m .6743 .35716 L .67907 .36001 L F
.67439 .35722 m .6743 .35716 L .67439 .35722 L F
.309 .441 .99 r
.67477 .35708 m .67439 .35722 L .6743 .35716 L F
.325 .324 .833 r
.69952 .33346 m .67878 .3407 L .72767 .38848 L F
.14 .576 .579 r
.66319 .36081 m .67266 .35718 L .66037 .36077 L F
.6681 .35911 m .67266 .35718 L .66319 .36081 L F
.67266 .35718 m .67083 .35715 L .66037 .36077 L F
.488 .339 .371 r
.67542 .35304 m .67057 .35738 L .6743 .35716 L F
.191 .423 .834 r
.68443 .35356 m .6743 .35716 L .67362 .3572 L F
.68476 .35354 m .6743 .35716 L .68443 .35356 L F
.69527 .34991 m .68443 .35356 L .69102 .35118 L F
.68443 .35356 m .67362 .3572 L .68409 .35358 L F
.68443 .35356 m .68409 .35358 L .69102 .35118 L F
.14 .576 .579 r
.67448 .35722 m .68494 .3536 L .68436 .35377 L F
.309 .441 .99 r
.69535 .34996 m .68481 .35357 L .69527 .34991 L F
.68481 .35357 m .6743 .35716 L .68476 .35354 L F
.68481 .35357 m .68476 .35354 L .69527 .34991 L F
.67477 .35708 m .6743 .35716 L .68481 .35357 L F
.68485 .3536 m .68481 .35357 L .69535 .34996 L F
.67477 .35708 m .68481 .35357 L .68485 .3536 L F
.14 .576 .579 r
.68169 .35469 m .68436 .35377 L .68165 .35456 L F
.68169 .35469 m .68165 .35456 L .67266 .35718 L F
.67439 .35722 m .68169 .35469 L .67266 .35718 L F
.67448 .35722 m .68436 .35377 L .67439 .35722 L F
.205 .586 .657 r
.67662 .35852 m .68918 .35622 L .68494 .3536 L F
.324 .449 .243 r
.68495 .35366 m .68486 .3536 L .68494 .3536 L F
.68485 .3536 m .68494 .35365 L .68494 .3536 L F
.488 .338 .361 r
.70314 .34053 m .71039 .36677 L .69952 .33346 L F
.71039 .36677 m .71032 .36667 L .69952 .33346 L F
.72767 .38848 m .71369 .37131 L .70314 .34053 L F
.71369 .37131 m .71224 .36954 L .70314 .34053 L F
.71224 .36954 m .71059 .36751 L .71039 .36677 L F
.71224 .36954 m .71039 .36677 L .70314 .34053 L F
.488 .339 .371 r
.68437 .36579 m .68444 .36613 L .68831 .36999 L F
.33 .393 .941 r
.6946 .36229 m .68444 .36613 L .68397 .3656 L F
.70527 .35897 m .69484 .36256 L .6946 .36229 L F
.69484 .36256 m .68444 .36613 L .6946 .36229 L F
.70527 .35897 m .6946 .36229 L .70237 .35927 L F
.6946 .36229 m .68397 .3656 L .69437 .36202 L F
.6946 .36229 m .69437 .36202 L .70237 .35927 L F
.488 .339 .371 r
.68831 .36999 m .68444 .36613 L .68982 .37462 L F
.329 .35 .878 r
.69142 .3665 m .68588 .3684 L .68444 .36613 L F
.69555 .3637 m .68444 .36613 L .69484 .36256 L F
.219 .478 .593 r
.68624 .36828 m .6984 .36822 L .69627 .36484 L F
.68818 .37178 m .69856 .36822 L .6858 .36828 L F
.329 .35 .878 r
.69981 .37048 m .68982 .37462 L .68906 .37343 L F
.71059 .36751 m .70019 .37107 L .69981 .37048 L F
.70019 .37107 m .68982 .37462 L .69981 .37048 L F
.71059 .36751 m .69981 .37048 L .70585 .36769 L F
.69981 .37048 m .68906 .37343 L .69944 .36988 L F
.69981 .37048 m .69944 .36988 L .70585 .36769 L F
.323 .316 .82 r
.6961 .37543 m .69105 .37716 L .68982 .37462 L F
.71182 .37006 m .7008 .37234 L .71059 .36751 L F
.7008 .37234 m .68982 .37462 L .70019 .37107 L F
.7008 .37234 m .70019 .37107 L .71059 .36751 L F
.216 .435 .558 r
.69356 .3763 m .70316 .37689 L .70142 .37361 L F
.323 .316 .82 r
.6961 .37543 m .68982 .37462 L .7008 .37234 L F
.70142 .37361 m .7008 .37234 L .71182 .37006 L F
.6961 .37543 m .7008 .37234 L .70142 .37361 L F
.216 .435 .558 r
.69356 .3763 m .70142 .37361 L .69856 .36822 L F
.69049 .37611 m .69356 .3763 L .69856 .36822 L F
.324 .449 .243 r
.69856 .36822 m .69862 .36858 L .69944 .36988 L F
.69871 .36872 m .69856 .36822 L .69944 .36988 L F
.216 .435 .558 r
.69049 .37611 m .69856 .36822 L .68818 .37178 L F
.324 .449 .243 r
.69867 .36866 m .69627 .36484 L .69856 .36822 L F
.219 .478 .593 r
.70633 .36138 m .69627 .36484 L .69856 .36822 L F
.329 .35 .878 r
.70669 .36126 m .69555 .3637 L .70527 .35897 L F
.69142 .3665 m .68444 .36613 L .69555 .3637 L F
.69627 .36484 m .69555 .3637 L .70669 .36126 L F
.69142 .3665 m .69555 .3637 L .69627 .36484 L F
.69823 .36796 m .68906 .37343 L .68588 .3684 L F
.324 .449 .243 r
.69627 .36484 m .6986 .36855 L .69856 .36822 L F
.219 .478 .593 r
.70669 .36126 m .69856 .36822 L .70897 .36466 L F
.70661 .36113 m .70633 .36138 L .70669 .36126 L F
.70633 .36138 m .69856 .36822 L .70669 .36126 L F
.216 .435 .558 r
.70941 .36549 m .69856 .36822 L .69944 .36988 L F
.488 .338 .361 r
.69952 .33346 m .71059 .36751 L .70985 .36632 L F
.69952 .33346 m .7086 .36233 L .70474 .35665 L F
.7086 .36233 m .70985 .36632 L .7066 .36016 L F
.7086 .36233 m .7066 .36016 L .70474 .35665 L F
.488 .339 .371 r
.67914 .36006 m .67439 .35722 L .67914 .36016 L F
.309 .441 .99 r
.68948 .3565 m .67914 .36016 L .67897 .36005 L F
.70003 .35295 m .68957 .35656 L .68948 .3565 L F
.68957 .35656 m .67914 .36016 L .68948 .3565 L F
.216 .435 .558 r
.70897 .36466 m .69856 .36822 L .70941 .36549 L F
.71942 .36108 m .69944 .36988 L .71631 .3641 L F
.329 .35 .878 r
.70985 .36632 m .69142 .3665 L .70669 .36126 L F
.70691 .36732 m .69142 .3665 L .70985 .36632 L F
.69944 .36988 m .68906 .37343 L .69823 .36796 L F
.71059 .36751 m .70691 .36732 L .70985 .36632 L F
.488 .338 .361 r
.71039 .36677 m .71059 .36751 L .71032 .36667 L F
.329 .35 .878 r
.71059 .36751 m .68588 .3684 L .69142 .3665 L F
.216 .435 .558 r
.71127 .36901 m .69944 .36988 L .70316 .37689 L F
.488 .338 .361 r
.72767 .38848 m .71629 .37852 L .7159 .37777 L F
.323 .316 .82 r
.70476 .3805 m .69488 .385 L .69393 .38304 L F
.71563 .37794 m .70524 .38148 L .70476 .3805 L F
.70524 .38148 m .69488 .385 L .70476 .3805 L F
.71563 .37794 m .70476 .3805 L .70948 .37775 L F
.70476 .3805 m .69393 .38304 L .70428 .37952 L F
.70476 .3805 m .70428 .37952 L .70948 .37775 L F
.212 .397 .526 r
.69876 .3814 m .70428 .37952 L .70316 .37689 L F
.324 .449 .243 r
.70316 .37689 m .70322 .37732 L .70324 .37737 L F
.70334 .37757 m .70301 .37688 L .70316 .37689 L F
.216 .435 .558 r
.6928 .38043 m .70316 .37689 L .69049 .37611 L F
.323 .316 .82 r
.70271 .37628 m .69105 .37716 L .6961 .37543 L F
.71563 .37794 m .70948 .37775 L .71075 .37732 L F
.316 .284 .765 r
.71653 .38031 m .70569 .38266 L .71563 .37794 L F
.70569 .38266 m .69488 .385 L .70524 .38148 L F
.70569 .38266 m .70524 .38148 L .71563 .37794 L F
.7 .38592 m .69488 .385 L .70569 .38266 L F
.70614 .38384 m .70569 .38266 L .71653 .38031 L F
.7 .38592 m .70569 .38266 L .70614 .38384 L F
.7 .38592 m .69578 .38735 L .69488 .385 L F
.212 .397 .526 r
.69491 .38533 m .70486 .38644 L .70369 .37988 L F
.70486 .38644 m .70737 .38672 L .70369 .37988 L F
.70369 .37988 m .70737 .38672 L .70428 .37952 L F
.316 .284 .765 r
.72003 .38951 m .71419 .38847 L .71901 .38684 L F
.72003 .38951 m .70963 .39302 L .70913 .39169 L F
.72003 .38951 m .70913 .39169 L .71296 .38888 L F
.70913 .39169 m .69826 .39385 L .70862 .39035 L F
.70913 .39169 m .70862 .39035 L .71296 .38888 L F
.70913 .39169 m .69928 .39652 L .69826 .39385 L F
.70963 .39302 m .69928 .39652 L .70913 .39169 L F
.319 .293 .781 r
.70925 .40067 m .72767 .38848 L .70709 .39542 L F
.306 .253 .708 r
.72057 .39138 m .7099 .39396 L .72003 .38951 L F
.7099 .39396 m .69928 .39652 L .70963 .39302 L F
.7099 .39396 m .70963 .39302 L .72003 .38951 L F
.70307 .39729 m .69928 .39652 L .7099 .39396 L F
.71017 .39489 m .7099 .39396 L .72057 .39138 L F
.70307 .39729 m .7099 .39396 L .71017 .39489 L F
.207 .361 .493 r
.70857 .39037 m .70859 .39042 L .70862 .39035 L F
.6988 .39543 m .70859 .39042 L .70857 .39037 L F
.6988 .39543 m .7057 .3964 L .70859 .39042 L F
.7057 .3964 m .71095 .39714 L .71017 .39489 L F
.7057 .3964 m .71017 .39489 L .70862 .39035 L F
.306 .253 .708 r
.70307 .39729 m .69982 .39838 L .69928 .39652 L F
.207 .361 .493 r
.70059 .40063 m .71095 .39714 L .7057 .3964 L F
.69982 .39838 m .7057 .3964 L .6988 .39543 L F
.70059 .40063 m .7057 .3964 L .69982 .39838 L F
.488 .339 .371 r
.70979 .414 m .71051 .4061 L .70925 .40067 L F
.319 .293 .781 r
.70925 .40067 m .72982 .39375 L .72767 .38848 L F
.3 .232 .668 r
.71051 .4061 m .72982 .39375 L .70925 .40067 L F
.201 .323 .458 r
.70296 .40487 m .71217 .40178 L .71095 .39714 L F
.7018 .40526 m .71095 .39714 L .70059 .40063 L F
.3 .232 .668 r
.71051 .4061 m .73109 .3992 L .72982 .39375 L F
.306 .253 .708 r
.71262 .40334 m .7027 .40837 L .7018 .40526 L F
.72347 .40141 m .71307 .40489 L .71262 .40334 L F
.71307 .40489 m .7027 .40837 L .71262 .40334 L F
.72347 .40141 m .71262 .40334 L .71609 .40046 L F
.71262 .40334 m .7018 .40526 L .71217 .40178 L F
.71262 .40334 m .71217 .40178 L .71609 .40046 L F
.324 .449 .243 r
.71095 .39714 m .71114 .39824 L .71217 .40178 L F
.201 .323 .458 r
.70296 .40487 m .71095 .39714 L .7018 .40526 L F
.324 .449 .243 r
.71217 .40178 m .71017 .39489 L .71095 .39714 L F
.201 .323 .458 r
.70196 .40585 m .70059 .40063 L .69027 .40411 L F
.306 .253 .708 r
.72347 .40141 m .71711 .40012 L .72257 .39829 L F
.488 .338 .361 r
.72982 .39375 m .71785 .38042 L .72767 .38848 L F
.71785 .38042 m .71563 .37794 L .71767 .37973 L F
.71785 .38042 m .71767 .37973 L .72767 .38848 L F
.201 .323 .458 r
.72196 .39596 m .71095 .39714 L .71217 .40178 L F
.207 .361 .493 r
.71776 .38319 m .70737 .38672 L .71955 .38842 L F
.488 .338 .361 r
.71785 .38042 m .71948 .38722 L .71563 .37794 L F
.71948 .38722 m .71653 .38031 L .71563 .37794 L F
.72767 .38848 m .7159 .37777 L .71369 .37131 L F
.212 .397 .526 r
.71356 .37335 m .70316 .37689 L .70982 .37763 L F
.71356 .37335 m .70982 .37763 L .71468 .37598 L F
.324 .449 .243 r
.70301 .37688 m .70179 .37438 L .70316 .37689 L F
.212 .397 .526 r
.69491 .38533 m .70316 .37689 L .6928 .38043 L F
.324 .449 .243 r
.70142 .37361 m .70322 .37732 L .70316 .37689 L F
.69871 .36872 m .69944 .36988 L .70142 .37361 L F
.70179 .37438 m .70142 .37361 L .70316 .37689 L F
.323 .316 .82 r
.70239 .37562 m .6961 .37543 L .70142 .37361 L F
.324 .449 .243 r
.69871 .36872 m .70142 .37361 L .70179 .37438 L F
.488 .338 .361 r
.71369 .37131 m .7159 .37777 L .71331 .37276 L F
.71159 .36874 m .71331 .37276 L .71059 .36751 L F
.71369 .37131 m .71331 .37276 L .71159 .36874 L F
.71629 .37852 m .71182 .37006 L .71059 .36751 L F
.216 .435 .558 r
.71942 .36108 m .70316 .37689 L .724 .36979 L F
.323 .316 .82 r
.71468 .37598 m .70239 .37562 L .71182 .37006 L F
.70239 .37562 m .70142 .37361 L .71182 .37006 L F
.71563 .37794 m .71075 .37732 L .71468 .37598 L F
.71075 .37732 m .6961 .37543 L .71468 .37598 L F
.212 .397 .526 r
.71468 .37598 m .70982 .37763 L .71566 .37828 L F
.488 .338 .361 r
.71629 .37852 m .71563 .37794 L .71182 .37006 L F
.212 .397 .526 r
.724 .36979 m .71566 .37828 L .72819 .37966 L F
.71566 .37828 m .70737 .38672 L .71776 .38319 L F
.488 .338 .361 r
.72982 .39375 m .72028 .38962 L .71785 .38042 L F
.72028 .38962 m .72003 .38951 L .71785 .38042 L F
.212 .397 .526 r
.71566 .37828 m .71776 .38319 L .72819 .37966 L F
.488 .338 .361 r
.71948 .38722 m .72003 .38951 L .71653 .38031 L F
.73109 .3992 m .72032 .38977 L .72982 .39375 L F
.72032 .38977 m .72003 .38951 L .72028 .38962 L F
.72032 .38977 m .72028 .38962 L .72982 .39375 L F
.26 .137 .483 r
.71054 .41026 m .73109 .3992 L .71051 .4061 L F
.71054 .41026 m .73116 .40336 L .73109 .3992 L F
.201 .323 .458 r
.72196 .39596 m .71217 .40178 L .72257 .39829 L F
.72134 .39364 m .71095 .39714 L .72196 .39596 L F
.488 .338 .361 r
.73109 .3992 m .72347 .40141 L .72257 .39829 L F
.207 .361 .493 r
.70139 .39279 m .70862 .39035 L .70737 .38672 L F
.212 .397 .526 r
.69701 .39022 m .70737 .38672 L .69491 .38533 L F
.207 .361 .493 r
.6988 .39543 m .70737 .38672 L .69701 .39022 L F
.316 .284 .765 r
.70744 .38725 m .69578 .38735 L .7 .38592 L F
.324 .449 .243 r
.70737 .38672 m .70749 .38739 L .70823 .38934 L F
.207 .361 .493 r
.72057 .39138 m .71095 .39714 L .72134 .39364 L F
.71466 .39338 m .71095 .39714 L .72057 .39138 L F
.324 .449 .243 r
.71095 .39714 m .71105 .39791 L .71114 .39824 L F
.71017 .39489 m .71105 .39791 L .71095 .39714 L F
.306 .253 .708 r
.72257 .39829 m .71098 .39769 L .72057 .39138 L F
.71098 .39769 m .70307 .39729 L .71017 .39489 L F
.324 .449 .243 r
.70737 .38672 m .70823 .38934 L .70862 .39035 L F
.306 .253 .708 r
.71711 .40012 m .69982 .39838 L .70307 .39729 L F
.71609 .40046 m .69982 .39838 L .71711 .40012 L F
.71162 .39989 m .7018 .40526 L .69982 .39838 L F
.71609 .40046 m .71217 .40178 L .71162 .39989 L F
.71217 .40178 m .7018 .40526 L .71162 .39989 L F
.71711 .40012 m .70307 .39729 L .72257 .39829 L F
.488 .339 .371 r
.71054 .41026 m .71051 .4061 L .70979 .414 L F
.294 .217 .64 r
.72371 .40262 m .71319 .4055 L .72347 .40141 L F
.71319 .4055 m .7027 .40837 L .71307 .40489 L F
.71319 .4055 m .71307 .40489 L .72347 .40141 L F
.70515 .40884 m .7027 .40837 L .71319 .4055 L F
.71331 .40611 m .71319 .4055 L .72371 .40262 L F
.70515 .40884 m .71319 .4055 L .71331 .40611 L F
.201 .323 .458 r
.71035 .4071 m .7137 .4076 L .71331 .40611 L F
.71035 .4071 m .71331 .40611 L .71217 .40178 L F
.488 .339 .371 r
.70422 .41132 m .70491 .41972 L .70499 .4198 L F
.70422 .41132 m .70499 .4198 L .70438 .41163 L F
.201 .323 .458 r
.69299 .41453 m .70333 .41107 L .70294 .40958 L F
.69554 .41206 m .70294 .40958 L .70196 .40585 L F
.69299 .41453 m .70294 .40958 L .69554 .41206 L F
.488 .339 .371 r
.70335 .40963 m .70466 .41669 L .70422 .41132 L F
.7027 .40837 m .70466 .41669 L .70335 .40963 L F
.193 .278 .416 r
.694 .42025 m .7042 .41601 L .69299 .41453 L F
.70269 .41735 m .7042 .41601 L .694 .42025 L F
.7042 .41601 m .70333 .41107 L .69299 .41453 L F
.488 .339 .371 r
.7027 .40837 m .70491 .41972 L .70466 .41669 L F
.193 .278 .416 r
.7042 .41601 m .70599 .41625 L .71042 .4105 L F
.211 .044 .291 r
.73046 .4071 m .71054 .41026 L .70979 .414 L F
.73116 .40336 m .71054 .41026 L .73046 .4071 L F
.193 .278 .416 r
.71042 .4105 m .70599 .41625 L .7137 .4076 L F
.70599 .41625 m .71472 .41333 L .7137 .4076 L F
.181 .222 .36 r
.69535 .43317 m .70541 .42535 L .69472 .42441 L F
.69541 .43315 m .70541 .42535 L .69535 .43317 L F
.70541 .42535 m .70508 .42096 L .69472 .42441 L F
.69536 .4332 m .70574 .42976 L .70541 .42535 L F
.488 .339 .371 r
.70491 .41972 m .70574 .42975 L .71259 .42764 L F
.275 .17 .549 r
.70608 .41989 m .70495 .42026 L .70491 .41972 L F
.294 .217 .64 r
.71501 .41479 m .70491 .41972 L .70434 .4168 L F
.7153 .41626 m .70491 .41972 L .71501 .41479 L F
.70515 .40884 m .70294 .40958 L .7027 .40837 L F
.201 .323 .458 r
.70333 .41107 m .7137 .4076 L .70196 .40585 L F
.193 .278 .416 r
.7042 .41601 m .7137 .4076 L .70333 .41107 L F
.324 .449 .243 r
.71472 .41333 m .71342 .40666 L .7137 .4076 L F
.193 .278 .416 r
.70434 .4168 m .70599 .41625 L .7042 .41601 L F
.294 .217 .64 r
.71426 .41097 m .70434 .4168 L .70294 .40958 L F
.324 .449 .243 r
.7137 .4076 m .7139 .40913 L .71472 .41333 L F
.294 .217 .64 r
.72572 .41278 m .7153 .41626 L .71501 .41479 L F
.72572 .41278 m .71979 .41164 L .72514 .40985 L F
.72572 .41278 m .70434 .4168 L .71979 .41164 L F
.275 .17 .549 r
.71532 .41653 m .70491 .41972 L .7153 .41626 L F
.70608 .41989 m .70491 .41972 L .71532 .41653 L F
.71534 .4168 m .71532 .41653 L .72577 .41333 L F
.70608 .41989 m .71532 .41653 L .71534 .4168 L F
.181 .222 .36 r
.70541 .42535 m .7161 .4263 L .71547 .4175 L F
.275 .17 .549 r
.72662 .42283 m .71616 .42629 L .72656 .42283 L F
.71616 .42629 m .70574 .42973 L .71616 .42628 L F
.71616 .42629 m .71616 .42628 L .72656 .42283 L F
.181 .222 .36 r
.7161 .4263 m .71616 .42628 L .71547 .4175 L F
.193 .278 .416 r
.70508 .42096 m .71547 .4175 L .71388 .41729 L F
.70523 .42017 m .71388 .41729 L .70599 .41625 L F
.70508 .42096 m .71388 .41729 L .70523 .42017 L F
.70599 .41625 m .71547 .4175 L .71472 .41333 L F
.181 .222 .36 r
.70541 .42535 m .71547 .4175 L .70508 .42096 L F
.275 .17 .549 r
.71573 .42127 m .70608 .41989 L .71534 .4168 L F
.294 .217 .64 r
.71472 .41333 m .70434 .4168 L .71426 .41097 L F
.275 .17 .549 r
.72577 .41333 m .71532 .41653 L .72572 .41278 L F
.71532 .41653 m .7153 .41626 L .72572 .41278 L F
.193 .278 .416 r
.725 .40906 m .7137 .4076 L .71534 .4168 L F
.294 .217 .64 r
.71979 .41164 m .70294 .40958 L .70515 .40884 L F
.193 .278 .416 r
.725 .40906 m .71534 .4168 L .71681 .41631 L F
.72411 .40411 m .7137 .4076 L .725 .40906 L F
.324 .449 .243 r
.71331 .40611 m .7139 .40913 L .7137 .4076 L F
.306 .253 .708 r
.72347 .40141 m .71609 .40046 L .71711 .40012 L F
.201 .323 .458 r
.72272 .39887 m .7137 .4076 L .72411 .40411 L F
.193 .278 .416 r
.725 .40906 m .71547 .4175 L .7259 .41403 L F
.294 .217 .64 r
.72514 .40985 m .71393 .40929 L .72371 .40262 L F
.71393 .40929 m .70515 .40884 L .71331 .40611 L F
.324 .449 .243 r
.7137 .4076 m .71342 .40666 L .71336 .40637 L F
.201 .323 .458 r
.72272 .39887 m .71217 .40178 L .7137 .4076 L F
.294 .217 .64 r
.71393 .40929 m .71331 .40611 L .72371 .40262 L F
.71979 .41164 m .70515 .40884 L .72514 .40985 L F
.201 .323 .458 r
.71086 .4023 m .71139 .40405 L .71217 .40178 L F
.70196 .40585 m .71139 .40405 L .71086 .4023 L F
.70196 .40585 m .71035 .4071 L .71139 .40405 L F
.316 .284 .765 r
.70789 .38843 m .69578 .38735 L .70744 .38725 L F
.201 .323 .458 r
.70196 .40585 m .71217 .40178 L .70296 .40487 L F
.316 .284 .765 r
.70744 .38725 m .7 .38592 L .70614 .38384 L F
.323 .316 .82 r
.70333 .37755 m .69105 .37716 L .70319 .37725 L F
.212 .397 .526 r
.69491 .38533 m .70428 .37952 L .69876 .3814 L F
.323 .316 .82 r
.70333 .37755 m .69393 .38304 L .69105 .37716 L F
.324 .449 .243 r
.70316 .37689 m .70325 .37738 L .70401 .37895 L F
.323 .316 .82 r
.70428 .37952 m .69393 .38304 L .70333 .37755 L F
.324 .449 .243 r
.70316 .37689 m .70744 .38726 L .70614 .38384 L F
.207 .361 .493 r
.6988 .39543 m .70862 .39035 L .70139 .39279 L F
.6988 .39543 m .69701 .39022 L .6867 .39372 L F
.316 .284 .765 r
.70789 .38843 m .69826 .39385 L .69578 .38735 L F
.70862 .39035 m .69826 .39385 L .70789 .38843 L F
.324 .449 .243 r
.71336 .40637 m .70737 .38672 L .71017 .39489 L F
.71342 .40666 m .70737 .38672 L .71336 .40637 L F
.207 .361 .493 r
.71586 .3879 m .70737 .38672 L .70862 .39035 L F
.316 .284 .765 r
.71296 .38888 m .70862 .39035 L .70789 .38843 L F
.324 .449 .243 r
.71535 .41687 m .70768 .38789 L .71342 .40666 L F
.70768 .38789 m .70737 .38672 L .7079 .38848 L F
.70768 .38789 m .7079 .38848 L .71342 .40666 L F
.71547 .4175 m .70316 .37689 L .70614 .38384 L F
.212 .397 .526 r
.71566 .37828 m .70316 .37689 L .70614 .38384 L F
.323 .316 .82 r
.70948 .37775 m .70428 .37952 L .70333 .37755 L F
.275 .17 .549 r
.72662 .42283 m .70574 .42975 L .70574 .42973 L F
.324 .449 .243 r
.71616 .42628 m .71538 .4172 L .71547 .4175 L F
.71573 .42127 m .71616 .42628 L .71576 .42128 L F
.193 .278 .416 r
.70508 .42096 m .70599 .41625 L .70434 .4168 L F
.181 .222 .36 r
.70574 .42976 m .71616 .4263 L .71615 .4263 L F
.241 .099 .405 r
.70574 .42975 m .70574 .42976 L .70574 .42975 L F
.181 .222 .36 r
.70574 .42976 m .71615 .4263 L .70574 .42976 L F
.162 .138 .276 r
.7055 .43335 m .71572 .4335 L .71616 .4263 L F
.241 .099 .405 r
.71587 .43029 m .71055 .43001 L .71616 .4263 L F
.162 .138 .276 r
.7055 .43335 m .71616 .4263 L .70574 .42976 L F
.241 .099 .405 r
.71055 .43001 m .70574 .42975 L .71616 .4263 L F
.71616 .4263 m .70574 .42975 L .71616 .4263 L F
.181 .222 .36 r
.70574 .42976 m .71615 .4263 L .70541 .42535 L F
.324 .449 .243 r
.71616 .4263 m .71572 .4335 L .71616 .4263 L F
.162 .138 .276 r
.70526 .43696 m .71572 .4335 L .7055 .43335 L F
.241 .099 .405 r
.71587 .43029 m .70515 .43732 L .70574 .42976 L F
.71561 .43387 m .70515 .43732 L .71587 .43029 L F
.324 .449 .243 r
.71566 .4331 m .71572 .4335 L .71616 .4263 L F
.241 .099 .405 r
.71587 .43029 m .70574 .42976 L .70574 .42975 L F
.122 0 .126 r
.72621 .43004 m .71572 .4335 L .71708 .43338 L F
.241 .099 .405 r
.72607 .43084 m .72497 .43078 L .7261 .4304 L F
.71587 .43029 m .70574 .42976 L .71587 .43029 L F
.275 .17 .549 r
.71575 .42154 m .70574 .42973 L .70495 .42026 L F
.72662 .42283 m .72657 .42283 L .72661 .42281 L F
.72662 .42283 m .72656 .42283 L .72657 .42283 L F
.181 .222 .36 r
.72661 .42281 m .71616 .4263 L .72662 .42284 L F
.72626 .41843 m .71621 .42626 L .72661 .42281 L F
.71621 .42626 m .71616 .4263 L .72661 .42281 L F
.488 .338 .361 r
.73046 .4071 m .72662 .42283 L .72661 .42281 L F
.181 .222 .36 r
.72626 .41843 m .71547 .4175 L .71616 .4263 L F
.7259 .41403 m .71547 .4175 L .72626 .41843 L F
.488 .338 .361 r
.73046 .4071 m .72661 .42281 L .72579 .4127 L F
.73046 .41084 m .72662 .42283 L .73046 .4071 L F
.181 .222 .36 r
.73637 .41054 m .71616 .4263 L .71616 .4263 L F
.488 .338 .361 r
.72579 .4127 m .72661 .42281 L .72572 .41278 L F
.181 .222 .36 r
.73637 .41054 m .7259 .41403 L .72626 .41843 L F
.71616 .4263 m .71616 .4263 L .71616 .4263 L F
.241 .099 .405 r
.72661 .42284 m .71616 .4263 L .72662 .42283 L F
.275 .17 .549 r
.72657 .42283 m .70495 .42026 L .70608 .41989 L F
.72656 .42283 m .70495 .42026 L .72657 .42283 L F
.71616 .42628 m .70574 .42973 L .71575 .42154 L F
.181 .222 .36 r
.7161 .4263 m .71616 .4263 L .71616 .42628 L F
.323 .316 .82 r
.70319 .37725 m .69105 .37716 L .70271 .37628 L F
.324 .449 .243 r
.71572 .4335 m .69856 .36822 L .71616 .4263 L F
.241 .099 .405 r
.71587 .43029 m .71616 .4263 L .72661 .42284 L F
.71616 .4263 m .71616 .4263 L .72661 .42284 L F
.275 .17 .549 r
.72656 .42283 m .71616 .42628 L .71575 .42154 L F
.488 .339 .371 r
.69593 .46704 m .70348 .44298 L .70308 .44311 L F
.165 0 .125 r
.72412 .43618 m .71368 .43937 L .7213 .43661 L F
.71368 .43937 m .7033 .44254 L .71379 .43908 L F
.71368 .43937 m .71379 .43908 L .7213 .43661 L F
.031 0 0 r
.71363 .4389 m .71416 .43868 L .71368 .43884 L F
.71363 .4389 m .71368 .43884 L .70367 .44213 L F
.70337 .44333 m .71156 .44151 L .71272 .44025 L F
0 0 0 r
.71272 .44025 m .70308 .44311 L .71358 .43965 L F
.71194 .44079 m .70772 .44189 L .71272 .44025 L F
.70772 .44189 m .70308 .44311 L .71272 .44025 L F
.031 0 0 r
.7221 .43716 m .71272 .44025 L .71156 .44151 L F
.7139 .43878 m .7139 .43879 L .71416 .43868 L F
.324 .449 .243 r
.71156 .44151 m .71237 .44049 L .71272 .44025 L F
.71156 .44151 m .71146 .44112 L .71237 .44049 L F
.031 0 0 r
.69054 .44843 m .70103 .44497 L .70221 .44371 L F
.70104 .44409 m .70221 .44371 L .70235 .44355 L F
.69054 .44843 m .70221 .44371 L .70104 .44409 L F
.117 .549 .541 r
.69429 .44701 m .70103 .44497 L .69054 .44843 L F
.69927 .44513 m .70027 .44504 L .69429 .44701 L F
.70027 .44504 m .70103 .44497 L .69429 .44701 L F
.488 .339 .371 r
.70289 .4435 m .70308 .44311 L .70221 .44371 L F
.70289 .4435 m .70221 .44371 L .69975 .4454 L F
.69333 .46331 m .70289 .4435 L .69975 .4454 L F
.69593 .46704 m .70308 .44311 L .69333 .46331 L F
.031 0 0 r
.70103 .44497 m .71156 .44151 L .70337 .44333 L F
0 0 0 r
.70772 .44189 m .70221 .44371 L .70308 .44311 L F
.031 0 0 r
.70221 .44371 m .70337 .44333 L .70235 .44355 L F
.70103 .44497 m .70337 .44333 L .70221 .44371 L F
0 0 0 r
.71194 .44079 m .70358 .44395 L .70221 .44371 L F
.70358 .44395 m .70027 .44504 L .70221 .44371 L F
.117 .549 .541 r
.70027 .44504 m .71156 .44151 L .70103 .44497 L F
.70626 .44307 m .71156 .44151 L .70027 .44504 L F
0 0 0 r
.71029 .44193 m .69975 .4454 L .70358 .44395 L F
.71081 .44157 m .70358 .44395 L .71194 .44079 L F
.117 .549 .541 r
.70626 .44307 m .71081 .44157 L .71156 .44151 L F
0 0 0 r
.71029 .44193 m .70358 .44395 L .71081 .44157 L F
.71194 .44079 m .70221 .44371 L .70772 .44189 L F
.117 .549 .541 r
.69927 .44513 m .70191 .44413 L .71081 .44157 L F
.70191 .44413 m .70929 .4417 L .71081 .44157 L F
.69927 .44513 m .71081 .44157 L .70626 .44307 L F
.031 0 0 r
.70235 .44355 m .7139 .43879 L .7139 .43878 L F
.70235 .44355 m .70337 .44333 L .7139 .43879 L F
.70337 .44333 m .71272 .44025 L .71416 .43868 L F
.70235 .44355 m .71363 .4389 L .70367 .44213 L F
.165 0 .125 r
.71432 .43766 m .7136 .43798 L .71357 .43777 L F
.7136 .43798 m .7033 .44254 L .71357 .43777 L F
.71357 .43777 m .7033 .44254 L .7046 .43912 L F
.71379 .43908 m .7033 .44254 L .71432 .43766 L F
.122 0 .126 r
.70628 .43857 m .7135 .43618 L .71321 .43507 L F
.488 .338 .361 r
.72745 .43305 m .72699 .42739 L .7353 .44569 L F
.72699 .42739 m .72758 .42537 L .7353 .44569 L F
.031 0 0 r
.72451 .43541 m .71416 .43868 L .71379 .43908 L F
.488 .338 .361 r
.7353 .44569 m .72452 .43579 L .72712 .43253 L F
.72452 .43579 m .72433 .43561 L .72469 .43521 L F
.72452 .43579 m .72469 .43521 L .72712 .43253 L F
.122 0 .126 r
.72545 .43262 m .71416 .43868 L .72469 .43521 L F
.031 0 0 r
.72469 .43521 m .71416 .43868 L .72451 .43541 L F
.73526 .43173 m .72451 .43541 L .7295 .43391 L F
.72451 .43541 m .71379 .43908 L .72433 .43561 L F
.72451 .43541 m .72433 .43561 L .7295 .43391 L F
.488 .338 .361 r
.7353 .44569 m .72412 .43618 L .72433 .43561 L F
.165 0 .125 r
.72412 .43618 m .7213 .43661 L .72207 .43635 L F
.71458 .43697 m .7046 .43912 L .70997 .43735 L F
.324 .449 .243 r
.7141 .43825 m .71416 .43868 L .71506 .43567 L F
.71416 .43868 m .71478 .43643 L .71506 .43567 L F
.165 0 .125 r
.72557 .4322 m .72017 .43398 L .72607 .43084 L F
.122 0 .126 r
.72545 .43262 m .72388 .43276 L .71416 .43868 L F
.165 0 .125 r
.72017 .43398 m .71558 .4343 L .72607 .43084 L F
.71506 .43567 m .71558 .4343 L .72017 .43398 L F
.241 .099 .405 r
.72607 .43084 m .71558 .4343 L .71559 .43408 L F
.122 0 .126 r
.72388 .43276 m .71708 .43338 L .71598 .43537 L F
.72388 .43276 m .71598 .43537 L .71416 .43868 L F
.71708 .43338 m .71561 .43387 L .71416 .43868 L F
.165 0 .125 r
.71458 .43697 m .71506 .43567 L .72017 .43398 L F
.72207 .43635 m .71435 .43758 L .71458 .43697 L F
.71435 .43758 m .7046 .43912 L .71458 .43697 L F
.7213 .43661 m .71432 .43766 L .72207 .43635 L F
.71432 .43766 m .7046 .43912 L .71435 .43758 L F
.71432 .43766 m .71435 .43758 L .72207 .43635 L F
.324 .449 .243 r
.70401 .37895 m .71409 .43828 L .70744 .38726 L F
.71409 .43828 m .71416 .43868 L .7141 .43825 L F
.71409 .43828 m .7141 .43825 L .70744 .38726 L F
.70749 .38738 m .7141 .43825 L .71561 .43387 L F
.7141 .43825 m .71506 .43567 L .71561 .43387 L F
.70479 .38643 m .71156 .44151 L .71379 .43908 L F
0 0 0 r
.71194 .44079 m .71358 .43965 L .72412 .43618 L F
.165 0 .125 r
.72355 .43587 m .71458 .43697 L .72017 .43398 L F
.72412 .43618 m .72207 .43635 L .72355 .43587 L F
.72207 .43635 m .71458 .43697 L .72355 .43587 L F
0 0 0 r
.72327 .43677 m .71773 .4386 L .72412 .43618 L F
.122 0 .126 r
.72557 .4322 m .72388 .43276 L .72545 .43262 L F
.165 0 .125 r
.72412 .43618 m .72017 .43398 L .72557 .4322 L F
.031 0 0 r
.72341 .43662 m .71272 .44025 L .7221 .43716 L F
.72389 .43609 m .71272 .44025 L .72341 .43662 L F
.7295 .43391 m .72398 .43599 L .7319 .43312 L F
.72398 .43599 m .71272 .44025 L .72389 .43609 L F
.72398 .43599 m .72389 .43609 L .7319 .43312 L F
.488 .338 .363 r
.73724 .45057 m .7303 .45442 L .73529 .44725 L F
.73724 .45057 m .73104 .45865 L .7303 .45442 L F
.73529 .44725 m .7303 .45442 L .73036 .45116 L F
.214 .048 .299 r
.73111 .44705 m .73036 .45116 L .7353 .44569 L F
.7353 .44569 m .73036 .45116 L .73456 .44979 L F
.253 .123 .453 r
.73456 .44979 m .73036 .45116 L .7303 .45442 L F
.73456 .44979 m .7303 .45442 L .73451 .45305 L F
.488 .338 .361 r
.73451 .45305 m .71998 .4404 L .73456 .44979 L F
.031 0 0 r
.7295 .43391 m .71719 .43796 L .71767 .43838 L F
.71719 .43796 m .71379 .43908 L .71767 .43838 L F
.71767 .43838 m .71379 .43908 L .71272 .44025 L F
.324 .449 .243 r
.71151 .44109 m .71156 .44151 L .71151 .44109 L F
.70322 .37732 m .71156 .44151 L .70324 .37737 L F
.69944 .36988 m .71156 .44151 L .70322 .37732 L F
.69862 .36858 m .71156 .44151 L .69944 .36988 L F
.69856 .36822 m .70801 .4414 L .71156 .44151 L F
.249 .447 .944 r
.70812 .44143 m .70362 .44356 L .70929 .4417 L F
.324 .449 .243 r
.70801 .4414 m .70929 .4417 L .71156 .44151 L F
.117 .549 .541 r
.69927 .44513 m .70626 .44307 L .70027 .44504 L F
0 0 0 r
.70358 .44395 m .69975 .4454 L .70027 .44504 L F
.324 .449 .243 r
.70441 .38639 m .71151 .44109 L .70479 .38643 L F
.71151 .44109 m .71151 .44109 L .70479 .38643 L F
.71272 .44025 m .71406 .43836 L .71379 .43908 L F
.71237 .44049 m .71406 .43836 L .71272 .44025 L F
.201 .323 .458 r
.70196 .40585 m .70296 .40487 L .7018 .40526 L F
.219 .478 .593 r
.68624 .36828 m .69627 .36484 L .69381 .36119 L F
.309 .441 .99 r
.70003 .35295 m .68948 .3565 L .6991 .3531 L F
.68948 .3565 m .67897 .36005 L .6894 .35645 L F
.68948 .3565 m .6894 .35645 L .6991 .3531 L F
.33 .393 .941 r
.68517 .35988 m .68037 .36154 L .67914 .36016 L F
.218 .53 .631 r
.68108 .3623 m .69381 .36119 L .69079 .35795 L F
.68108 .3623 m .69079 .35795 L .68356 .36044 L F
.68341 .36477 m .69381 .36119 L .68108 .3623 L F
.219 .478 .593 r
.6858 .36828 m .68624 .36828 L .69381 .36119 L F
.6858 .36828 m .69381 .36119 L .68341 .36477 L F
.324 .449 .243 r
.69388 .36147 m .69144 .35869 L .69381 .36119 L F
.33 .393 .941 r
.69079 .35795 m .67914 .36016 L .68957 .35656 L F
.69221 .35956 m .68517 .35988 L .69079 .35795 L F
.68517 .35988 m .67914 .36016 L .69079 .35795 L F
.218 .53 .631 r
.70195 .35511 m .69771 .35556 L .69381 .36119 L F
.69771 .35556 m .69079 .35795 L .69381 .36119 L F
.68356 .36044 m .69079 .35795 L .68918 .35622 L F
.324 .449 .243 r
.68921 .35633 m .68918 .35622 L .68922 .35634 L F
.488 .339 .371 r
.67439 .35722 m .67439 .35722 L .67914 .36016 L F
.205 .586 .657 r
.67875 .35982 m .68918 .35622 L .67662 .35852 L F
.67662 .35852 m .68494 .3536 L .67448 .35722 L F
.218 .53 .631 r
.67897 .36005 m .68918 .35622 L .67875 .35982 L F
.68108 .3623 m .68842 .35679 L .67897 .36005 L F
.68842 .35679 m .68918 .35622 L .67897 .36005 L F
.309 .441 .99 r
.68721 .35508 m .67897 .36005 L .67439 .35722 L F
.324 .449 .243 r
.68921 .35633 m .68918 .35622 L .68921 .35633 L F
.68922 .35634 m .68918 .35622 L .6894 .35645 L F
.33 .358 .889 r
.67878 .3407 m .69952 .33346 L .69697 .32959 L F
.488 .338 .361 r
.69952 .33346 m .70519 .35863 L .69697 .32959 L F
.70519 .35863 m .70527 .35897 L .70516 .3586 L F
.70519 .35863 m .70516 .3586 L .69697 .32959 L F
.218 .53 .631 r
.70195 .35511 m .69381 .36119 L .70424 .3576 L F
.69975 .35272 m .68918 .35622 L .6894 .35645 L F
.488 .338 .361 r
.70002 .35284 m .70516 .3586 L .70003 .35295 L F
.69697 .32959 m .70429 .35552 L .70002 .35284 L F
.70429 .35552 m .70516 .3586 L .70002 .35284 L F
.33 .358 .889 r
.67878 .3407 m .69697 .32959 L .67621 .33685 L F
.306 .445 .989 r
.67621 .33685 m .69697 .32959 L .69476 .32829 L F
.488 .338 .361 r
.69697 .32959 m .70002 .35284 L .69476 .32829 L F
.70002 .35284 m .70003 .35295 L .70001 .35283 L F
.70002 .35284 m .70001 .35283 L .69476 .32829 L F
.205 .586 .657 r
.69755 .35129 m .68494 .3536 L .68918 .35622 L F
.69544 .34996 m .68494 .3536 L .69755 .35129 L F
.69755 .35129 m .68918 .35622 L .69964 .3526 L F
.218 .53 .631 r
.69964 .3526 m .68918 .35622 L .69975 .35272 L F
.488 .338 .361 r
.69476 .32829 m .70003 .35295 L .69986 .35284 L F
.218 .53 .631 r
.69975 .35272 m .6894 .35645 L .69986 .35284 L F
.488 .338 .361 r
.69522 .34779 m .69726 .35001 L .69527 .34991 L F
.69476 .32829 m .69928 .35007 L .69522 .34779 L F
.69928 .35007 m .69986 .35284 L .69726 .35001 L F
.69928 .35007 m .69726 .35001 L .69522 .34779 L F
.191 .423 .834 r
.69527 .34991 m .68476 .35354 L .68443 .35356 L F
.14 .576 .579 r
.69366 .34991 m .68133 .35351 L .68409 .35358 L F
.69366 .34991 m .68409 .35358 L .68904 .35186 L F
.69187 .34986 m .68133 .35351 L .69366 .34991 L F
.191 .423 .834 r
.69527 .34991 m .69102 .35118 L .6946 .34994 L F
.14 .576 .579 r
.69366 .34991 m .68494 .3536 L .69544 .34996 L F
.67266 .35718 m .68494 .3536 L .68133 .35351 L F
.324 .449 .243 r
.68133 .35351 m .68137 .35373 L .68409 .35358 L F
.6814 .35373 m .68133 .35351 L .68409 .35358 L F
.14 .576 .579 r
.67266 .35718 m .68133 .35351 L .67083 .35715 L F
.006 0 0 r
.6707 .35727 m .68133 .35351 L .68107 .35375 L F
.66037 .36077 m .67083 .35715 L .6707 .35727 L F
.67083 .35715 m .68133 .35351 L .6707 .35727 L F
.66037 .36077 m .6707 .35727 L .66207 .36033 L F
.6707 .35727 m .68107 .35375 L .67057 .35738 L F
.6707 .35727 m .67057 .35738 L .66207 .36033 L F
.488 .339 .371 r
.67878 .3407 m .67028 .3574 L .67057 .35738 L F
.67878 .3407 m .67057 .35738 L .67542 .35304 L F
.324 .449 .243 r
.68139 .35373 m .68133 .35351 L .6814 .35373 L F
.191 .423 .834 r
.6946 .34994 m .68244 .35367 L .69161 .3501 L F
.68244 .35367 m .67239 .35675 L .68107 .35375 L F
.69102 .35118 m .67028 .3574 L .6946 .34994 L F
.309 .441 .99 r
.6894 .35645 m .67897 .36005 L .68721 .35508 L F
.33 .393 .941 r
.69282 .36026 m .68397 .3656 L .68037 .36154 L F
.309 .441 .99 r
.68717 .35505 m .67477 .35708 L .68485 .3536 L F
.68717 .35505 m .67439 .35722 L .67477 .35708 L F
.324 .449 .243 r
.68921 .35633 m .68494 .3536 L .68918 .35622 L F
.68496 .35366 m .68494 .3536 L .68921 .35633 L F
.309 .441 .99 r
.68721 .35508 m .67439 .35722 L .68717 .35505 L F
.33 .393 .941 r
.69437 .36202 m .68397 .3656 L .69282 .36026 L F
.324 .449 .243 r
.69144 .35869 m .69079 .35795 L .69381 .36119 L F
.33 .393 .941 r
.70527 .35897 m .70237 .35927 L .70293 .35908 L F
.219 .478 .593 r
.70424 .3576 m .69381 .36119 L .69682 .36118 L F
.33 .393 .941 r
.70527 .35897 m .70293 .35908 L .7048 .35844 L F
.329 .35 .878 r
.69555 .3637 m .69484 .36256 L .70527 .35897 L F
.219 .478 .593 r
.7048 .35844 m .69682 .36118 L .70661 .36113 L F
.70424 .3576 m .69682 .36118 L .7048 .35844 L F
.488 .338 .361 r
.70516 .3586 m .70124 .35434 L .70003 .35295 L F
.33 .393 .941 r
.69641 .35601 m .68957 .35656 L .70003 .35295 L F
.69221 .35956 m .68037 .36154 L .68517 .35988 L F
.69276 .36019 m .68037 .36154 L .69221 .35956 L F
.324 .449 .243 r
.69079 .35795 m .69384 .36142 L .69381 .36119 L F
.33 .393 .941 r
.70237 .35927 m .68037 .36154 L .70293 .35908 L F
.212 .397 .526 r
.6867 .39372 m .69491 .38533 L .68248 .38394 L F
.193 .278 .416 r
.69472 .42441 m .70269 .41735 L .694 .42025 L F
.207 .361 .493 r
.69027 .40411 m .6988 .39543 L .6867 .39372 L F
.122 0 .126 r
.69416 .44256 m .70291 .43968 L .69485 .4404 L F
.318 .422 .979 r
.70292 .43839 m .69785 .4391 L .69439 .44361 L F
.69785 .4391 m .69148 .44121 L .69439 .44361 L F
.324 .449 .243 r
.68918 .35622 m .70379 .43912 L .69384 .36142 L F
.70379 .43912 m .70381 .43914 L .69384 .36142 L F
.71156 .44151 m .68496 .35366 L .68921 .35633 L F
.318 .422 .979 r
.7034 .4388 m .69439 .44361 L .69839 .44229 L F
.191 .423 .834 r
.69102 .35118 m .67362 .3572 L .67028 .3574 L F
.324 .449 .243 r
.70374 .43909 m .67868 .35635 L .68107 .35375 L F
.057 0 0 r
.67936 .35551 m .67511 .35639 L .66869 .36014 L F
.67936 .35551 m .66869 .36014 L .67036 .35957 L F
.11 0 .095 r
.66716 .36212 m .67829 .35682 L .67756 .35892 L F
.66716 .36212 m .67756 .35892 L .6689 .36191 L F
.66073 .3629 m .66775 .36047 L .66716 .36212 L F
.66775 .36047 m .67829 .35682 L .66716 .36212 L F
.324 .449 .243 r
.70372 .43907 m .67868 .35635 L .70374 .43909 L F
.057 0 0 r
.67829 .35682 m .66739 .36091 L .67794 .35726 L F
.67936 .35551 m .67036 .35957 L .67829 .35682 L F
.67036 .35957 m .66739 .36091 L .67829 .35682 L F
.33 .393 .941 r
.70124 .35434 m .69641 .35601 L .70003 .35295 L F
.309 .441 .99 r
.70003 .35295 m .6991 .3531 L .69986 .35284 L F
.218 .53 .631 r
.69986 .35284 m .6894 .35645 L .69771 .35556 L F
.324 .449 .243 r
.68494 .3536 m .68509 .35447 L .6859 .35419 L F
.68509 .35447 m .69912 .43438 L .6859 .35419 L F
.69912 .43438 m .69912 .43438 L .6859 .35419 L F
.318 .422 .979 r
.70292 .43839 m .69439 .44361 L .7034 .4388 L F
.216 .536 .637 r
.6829 .44133 m .68945 .43916 L .69022 .43994 L F
.6909 .44063 m .70209 .4377 L .69406 .44036 L F
.6829 .44133 m .69022 .43994 L .6909 .44063 L F
.69022 .43994 m .70209 .4377 L .6909 .44063 L F
.197 .59 .658 r
.68269 .44649 m .69325 .443 L .69538 .44414 L F
.69538 .44414 m .69625 .44462 L .69189 .44605 L F
.324 .449 .243 r
.70473 .43991 m .68139 .35373 L .70794 .44139 L F
.70375 .43909 m .68139 .35373 L .70473 .43991 L F
.67868 .35635 m .67868 .35635 L .70374 .43909 L F
.70386 .43951 m .70794 .44139 L .70683 .44113 L F
.117 .549 .541 r
.68696 .44875 m .69749 .44528 L .69873 .44517 L F
.69555 .44622 m .69873 .44517 L .69927 .44513 L F
.68696 .44875 m .69873 .44517 L .69555 .44622 L F
.249 .447 .944 r
.70812 .44143 m .69625 .44462 L .69873 .44517 L F
.70362 .44356 m .69873 .44517 L .69975 .4454 L F
.70812 .44143 m .69873 .44517 L .70362 .44356 L F
.324 .449 .243 r
.68139 .35373 m .6814 .35373 L .70794 .44139 L F
.68139 .35373 m .70794 .44139 L .70794 .44139 L F
.71146 .44112 m .68921 .35633 L .71237 .44049 L F
.68921 .35633 m .68921 .35633 L .71237 .44049 L F
.71237 .44049 m .69062 .36147 L .71406 .43836 L F
.249 .447 .944 r
.70683 .44113 m .69625 .44462 L .70812 .44143 L F
.324 .449 .243 r
.69381 .36119 m .70799 .4414 L .6986 .36855 L F
.70799 .4414 m .70806 .4418 L .70801 .4414 L F
.70799 .4414 m .70801 .4414 L .6986 .36855 L F
.197 .59 .658 r
.69932 .44199 m .70498 .44012 L .70806 .4418 L F
.324 .449 .243 r
.71416 .43868 m .68922 .35634 L .69144 .35869 L F
.71416 .43868 m .69144 .35869 L .69388 .36147 L F
.69062 .36147 m .69076 .36146 L .71406 .43836 L F
.68921 .35633 m .68922 .35634 L .71406 .43836 L F
.70325 .37738 m .71416 .43868 L .70401 .37895 L F
.71407 .43834 m .69489 .36531 L .71478 .43643 L F
.70806 .4418 m .6814 .35373 L .68486 .3536 L F
.70806 .4418 m .68486 .3536 L .68495 .35366 L F
.70744 .38726 m .71416 .43868 L .70749 .38738 L F
.71379 .43908 m .71406 .43836 L .71416 .43868 L F
.71409 .43828 m .71379 .43908 L .71416 .43868 L F
.165 0 .125 r
.7213 .43661 m .71379 .43908 L .71432 .43766 L F
.324 .449 .243 r
.70316 .37689 m .71379 .43908 L .71409 .43828 L F
.318 .422 .979 r
.7034 .4388 m .69839 .44229 L .70498 .44012 L F
.324 .449 .243 r
.69381 .36119 m .70386 .43951 L .70806 .4418 L F
.70929 .4417 m .68494 .3536 L .71156 .44151 L F
.70806 .4418 m .70795 .44139 L .70929 .4417 L F
.70795 .44139 m .68494 .3536 L .70929 .4417 L F
.488 .338 .361 r
.72593 .43773 m .72223 .43802 L .72412 .43618 L F
.72148 .43875 m .72327 .43677 L .72412 .43618 L F
.031 0 0 r
.73526 .43173 m .72341 .43662 L .73274 .43454 L F
.72341 .43662 m .71156 .44151 L .72213 .43803 L F
.72341 .43662 m .72213 .43803 L .73274 .43454 L F
0 0 0 r
.71806 .43919 m .71342 .44071 L .71466 .44008 L F
.71342 .44071 m .71081 .44157 L .71466 .44008 L F
.71466 .44008 m .71081 .44157 L .71194 .44079 L F
.324 .449 .243 r
.70801 .4414 m .70806 .4418 L .70929 .4417 L F
0 0 0 r
.7202 .43848 m .71194 .44079 L .71773 .4386 L F
.71806 .43919 m .71194 .44079 L .7202 .43848 L F
.249 .447 .944 r
.70812 .44143 m .70929 .4417 L .71813 .43879 L F
0 0 0 r
.72139 .43809 m .71773 .4386 L .72327 .43677 L F
.7202 .43848 m .71773 .4386 L .72139 .43809 L F
.117 .549 .541 r
.72213 .43803 m .71156 .44151 L .7204 .43817 L F
0 0 0 r
.72088 .43845 m .7202 .43848 L .72139 .43809 L F
.488 .338 .361 r
.72148 .43875 m .72088 .43845 L .72327 .43677 L F
.117 .549 .541 r
.73274 .43454 m .72213 .43803 L .72139 .43809 L F
.72742 .4361 m .72139 .43809 L .7204 .43817 L F
.73274 .43454 m .72139 .43809 L .72742 .4361 L F
.7204 .43817 m .71536 .44007 L .71132 .44103 L F
.71668 .43927 m .71132 .44103 L .70806 .4418 L F
.7204 .43817 m .71132 .44103 L .71668 .43927 L F
.71536 .44007 m .71156 .44151 L .71081 .44157 L F
.71536 .44007 m .71081 .44157 L .70806 .4418 L F
0 0 0 r
.72088 .43845 m .71806 .43919 L .7202 .43848 L F
.72088 .43845 m .71081 .44157 L .71806 .43919 L F
.117 .549 .541 r
.73274 .43454 m .7204 .43817 L .72932 .4348 L F
.249 .447 .944 r
.71699 .43779 m .70812 .44143 L .71813 .43879 L F
.324 .449 .243 r
.70375 .43909 m .68107 .35375 L .68139 .35373 L F
.70386 .43951 m .70374 .43909 L .70375 .43909 L F
.70374 .43909 m .68107 .35375 L .70375 .43909 L F
.328 .374 .917 r
.69811 .43305 m .69244 .43817 L .70008 .43564 L F
.216 .536 .637 r
.69022 .43994 m .70008 .43564 L .70209 .4377 L F
.318 .422 .979 r
.70084 .43666 m .69022 .44017 L .69785 .4391 L F
.70209 .4377 m .69785 .4391 L .70292 .43839 L F
.70084 .43666 m .69785 .4391 L .70209 .4377 L F
.216 .536 .637 r
.68945 .43916 m .70008 .43564 L .69022 .43994 L F
.181 .222 .36 r
.69536 .4332 m .69541 .43315 L .69535 .43317 L F
.328 .374 .917 r
.69811 .43305 m .69187 .43301 L .69022 .44017 L F
.69187 .43301 m .68619 .43489 L .69022 .44017 L F
.218 .482 .598 r
.67559 .43841 m .68737 .43657 L .67795 .44176 L F
.68737 .43657 m .68855 .43825 L .67795 .44176 L F
.67304 .4348 m .6861 .43477 L .67559 .43841 L F
.6861 .43477 m .68657 .43477 L .68619 .43489 L F
.6861 .43477 m .68619 .43489 L .67559 .43841 L F
.488 .339 .371 r
.68619 .43489 m .68855 .43825 L .68945 .43916 L F
.218 .482 .598 r
.68657 .43477 m .69918 .43473 L .67559 .43841 L F
.197 .59 .658 r
.69189 .44605 m .69749 .44528 L .68696 .44875 L F
.216 .536 .637 r
.6809 .4447 m .69236 .44211 L .68269 .44649 L F
.488 .339 .371 r
.69148 .44121 m .69236 .44211 L .69252 .44207 L F
.197 .59 .658 r
.69625 .44462 m .69749 .44528 L .69189 .44605 L F
.488 .339 .371 r
.69236 .44211 m .69529 .44506 L .69252 .44207 L F
.69252 .44207 m .69529 .44506 L .69536 .44441 L F
.216 .536 .637 r
.69236 .44211 m .70386 .43951 L .69325 .443 L F
.69236 .44211 m .69325 .443 L .68269 .44649 L F
.67795 .44176 m .69918 .43473 L .70008 .43564 L F
.67795 .44176 m .70008 .43564 L .6829 .44133 L F
.67795 .44176 m .69406 .44036 L .6809 .4447 L F
.69406 .44036 m .70386 .43951 L .6809 .4447 L F
.117 .549 .541 r
.68696 .44875 m .69927 .44513 L .69054 .44843 L F
.488 .339 .371 r
.68529 .43496 m .69333 .46331 L .68953 .43965 L F
.68855 .43825 m .68953 .43965 L .68945 .43916 L F
.68529 .43496 m .68953 .43965 L .68855 .43825 L F
.218 .482 .598 r
.68492 .43308 m .69489 .42856 L .69684 .43136 L F
.67845 .43402 m .68423 .4321 L .68492 .43308 L F
.68423 .4321 m .69489 .42856 L .68492 .43308 L F
.215 .437 .562 r
.66824 .42603 m .68127 .42688 L .67304 .4348 L F
.68127 .42688 m .68366 .43127 L .67304 .4348 L F
.488 .339 .371 r
.68054 .42555 m .68366 .43127 L .68423 .4321 L F
.324 .449 .243 r
.68918 .35622 m .69914 .43441 L .70386 .43951 L F
.6859 .35419 m .69918 .43473 L .68918 .35622 L F
.325 .334 .854 r
.69323 .4256 m .68614 .43147 L .69489 .42856 L F
.324 .449 .243 r
.68137 .35373 m .68953 .41877 L .69121 .42199 L F
.68137 .35373 m .69121 .42199 L .69426 .42744 L F
.215 .437 .562 r
.68378 .42447 m .68877 .41966 L .69121 .42199 L F
.68877 .41966 m .68977 .41933 L .69121 .42199 L F
.324 .449 .243 r
.68136 .35373 m .68953 .41877 L .68137 .35373 L F
.318 .3 .796 r
.68748 .41405 m .67988 .42263 L .68977 .41933 L F
.324 .449 .243 r
.68953 .41877 m .68955 .41891 L .68953 .41877 L F
.68953 .41877 m .68953 .41877 L .68137 .35373 L F
.318 .3 .796 r
.68739 .41384 m .67481 .41201 L .6791 .42289 L F
.67481 .41201 m .67441 .41214 L .6791 .42289 L F
.206 .36 .494 r
.66015 .40522 m .67264 .407 L .66377 .41572 L F
.67363 .40988 m .68459 .40872 L .67441 .41214 L F
.67932 .40796 m .68459 .40872 L .67363 .40988 L F
.66768 .41188 m .67441 .41214 L .66377 .41572 L F
.67264 .407 m .67363 .40988 L .66768 .41188 L F
.67363 .40988 m .67441 .41214 L .66768 .41188 L F
.324 .449 .243 r
.68409 .35358 m .69428 .42746 L .68494 .35365 L F
.69428 .42746 m .69431 .42773 L .69428 .42747 L F
.69428 .42746 m .69428 .42747 L .68494 .35365 L F
.215 .437 .562 r
.6699 .42597 m .6791 .42289 L .68054 .42555 L F
.324 .449 .243 r
.68137 .35373 m .69426 .42744 L .68409 .35358 L F
.69426 .42744 m .69431 .42773 L .69428 .42746 L F
.69426 .42744 m .69428 .42746 L .68409 .35358 L F
.325 .334 .854 r
.69267 .42459 m .68054 .42555 L .68472 .43296 L F
.218 .482 .598 r
.67304 .4348 m .69684 .43136 L .68657 .43477 L F
.328 .374 .917 r
.69537 .42943 m .68472 .43296 L .69187 .43301 L F
.69684 .43136 m .69187 .43301 L .69811 .43305 L F
.69537 .42943 m .69187 .43301 L .69684 .43136 L F
.324 .449 .243 r
.68494 .3536 m .69428 .42747 L .69918 .43473 L F
.69428 .42747 m .69489 .42856 L .69918 .43473 L F
.69918 .43473 m .67858 .356 L .70386 .43951 L F
.69918 .43473 m .67699 .36142 L .67858 .356 L F
.67699 .36142 m .67756 .35892 L .67858 .356 L F
.218 .53 .631 r
.66999 .36512 m .67719 .36264 L .66836 .36341 L F
.318 .3 .796 r
.68748 .41405 m .6791 .42289 L .67988 .42263 L F
.006 0 0 r
.67018 .3581 m .68107 .35375 L .68003 .35469 L F
.191 .423 .834 r
.67239 .35675 m .67028 .3574 L .68093 .35376 L F
.67239 .35675 m .68093 .35376 L .68107 .35375 L F
.68093 .35376 m .67028 .3574 L .68078 .35376 L F
.006 0 0 r
.67057 .35738 m .68107 .35375 L .67018 .3581 L F
.057 0 0 r
.68078 .35376 m .67028 .3574 L .67511 .35639 L F
.68003 .35469 m .67511 .35639 L .67936 .35551 L F
.68078 .35376 m .67511 .35639 L .68003 .35469 L F
.67511 .35639 m .66951 .35833 L .66739 .36091 L F
.006 0 0 r
.66951 .35833 m .67018 .3581 L .66944 .3584 L F
.67057 .35738 m .67018 .3581 L .66951 .35833 L F
.324 .449 .243 r
.67858 .356 m .68952 .41874 L .68133 .35351 L F
.68952 .41874 m .68953 .41877 L .68133 .35351 L F
.318 .3 .796 r
.68739 .41384 m .6791 .42289 L .68748 .41405 L F
.324 .449 .243 r
.67858 .356 m .68496 .40709 L .68952 .41874 L F
.68496 .40709 m .68516 .40873 L .68672 .41229 L F
.68496 .40709 m .68672 .41229 L .68952 .41874 L F
.318 .3 .796 r
.68509 .40855 m .67481 .41201 L .68739 .41384 L F
.324 .449 .243 r
.67756 .35892 m .68487 .40683 L .67858 .356 L F
.68487 .40683 m .68496 .40709 L .67858 .356 L F
.198 .025 .256 r
.6772 .36053 m .667 .36257 L .66613 .36632 L F
.218 .53 .631 r
.67305 .36834 m .67719 .36264 L .66999 .36512 L F
.156 .122 .262 r
.66597 .36817 m .67671 .36267 L .67645 .3658 L F
.66597 .36817 m .67645 .3658 L .66966 .36814 L F
.66066 .3682 m .66613 .36632 L .66597 .36817 L F
.66613 .36632 m .67671 .36267 L .66597 .36817 L F
.324 .449 .243 r
.67696 .36157 m .68517 .4088 L .67756 .35892 L F
.488 .338 .361 r
.69726 .35001 m .69986 .35284 L .69535 .34996 L F
.69726 .35001 m .69535 .34996 L .69527 .34991 L F
.205 .586 .657 r
.70598 .34632 m .69544 .34996 L .69755 .35129 L F
.70598 .34632 m .69755 .35129 L .71015 .34898 L F
.69755 .35129 m .69964 .3526 L .71015 .34898 L F
.309 .441 .99 r
.69986 .35284 m .68717 .35505 L .69535 .34996 L F
.324 .449 .243 r
.68486 .3536 m .68485 .3536 L .68494 .3536 L F
.309 .441 .99 r
.68717 .35505 m .68485 .3536 L .69535 .34996 L F
.11 0 .095 r
.68859 .354 m .68181 .35561 L .68888 .35316 L F
.324 .449 .243 r
.68139 .35373 m .68107 .35375 L .68133 .35351 L F
.68133 .35351 m .68136 .35373 L .68137 .35373 L F
.191 .423 .834 r
.68244 .35367 m .68107 .35375 L .69161 .3501 L F
.006 0 0 r
.69123 .35045 m .68133 .35351 L .69187 .34986 L F
.69004 .35123 m .68133 .35351 L .69123 .35045 L F
.488 .338 .361 r
.69476 .32829 m .69527 .34991 L .69348 .32994 L F
.69348 .32994 m .69501 .347 L .69133 .35011 L F
.69501 .347 m .69527 .34991 L .69161 .3501 L F
.69501 .347 m .69161 .3501 L .69133 .35011 L F
.057 0 0 r
.69059 .35104 m .6893 .35148 L .68853 .3536 L F
.324 .449 .243 r
.67868 .35635 m .68003 .35469 L .68107 .35375 L F
.14 .576 .579 r
.68904 .35186 m .68409 .35358 L .68494 .3536 L F
.324 .449 .243 r
.6814 .35373 m .68409 .35358 L .68485 .3536 L F
.6814 .35373 m .68485 .3536 L .68486 .3536 L F
.68409 .35358 m .68494 .35365 L .68485 .3536 L F
.057 0 0 r
.68894 .35161 m .67936 .35551 L .68853 .3536 L F
.006 0 0 r
.69004 .35123 m .68003 .35469 L .68133 .35351 L F
.057 0 0 r
.68903 .35115 m .68496 .35298 L .68894 .35161 L F
.68496 .35298 m .67936 .35551 L .68894 .35161 L F
.309 .441 .99 r
.6991 .3531 m .68721 .35508 L .68717 .35505 L F
.6991 .3531 m .68717 .35505 L .69986 .35284 L F
.11 0 .095 r
.69008 .35459 m .68831 .35481 L .6988 .35158 L F
.68831 .35481 m .68181 .35561 L .68859 .354 L F
.68831 .35481 m .68859 .354 L .6988 .35158 L F
.309 .441 .99 r
.6991 .3531 m .6894 .35645 L .68721 .35508 L F
.198 .025 .256 r
.68816 .35526 m .6772 .36053 L .68364 .36028 L F
.324 .449 .243 r
.68918 .35622 m .69384 .36142 L .69079 .35795 L F
.33 .393 .941 r
.70293 .35908 m .69276 .36019 L .69221 .35956 L F
.69221 .35956 m .69079 .35795 L .69641 .35601 L F
.218 .53 .631 r
.70124 .35434 m .69771 .35556 L .70195 .35511 L F
.69986 .35284 m .69771 .35556 L .70124 .35434 L F
.33 .393 .941 r
.7048 .35844 m .69221 .35956 L .69641 .35601 L F
.7048 .35844 m .69641 .35601 L .70124 .35434 L F
.70293 .35908 m .69221 .35956 L .7048 .35844 L F
.324 .449 .243 r
.68922 .35634 m .69079 .35795 L .69144 .35869 L F
.33 .393 .941 r
.69079 .35795 m .68957 .35656 L .69641 .35601 L F
.218 .53 .631 r
.69771 .35556 m .6894 .35645 L .69079 .35795 L F
.324 .449 .243 r
.69062 .36147 m .68921 .35633 L .69076 .36146 L F
.71572 .4335 m .69381 .36119 L .69627 .36484 L F
.219 .478 .593 r
.70661 .36113 m .69381 .36119 L .69627 .36484 L F
.324 .449 .243 r
.69388 .36147 m .69381 .36119 L .69389 .36147 L F
.69389 .36147 m .69381 .36119 L .6939 .36149 L F
.33 .393 .941 r
.70237 .35927 m .69437 .36202 L .69282 .36026 L F
.156 .122 .262 r
.69761 .36075 m .68719 .36085 L .698 .35533 L F
.68719 .36085 m .68183 .3609 L .68734 .359 L F
.324 .449 .243 r
.68922 .35634 m .6894 .35645 L .69079 .35795 L F
.156 .122 .262 r
.68719 .36085 m .68734 .359 L .698 .35533 L F
.198 .025 .256 r
.68816 .35526 m .68364 .36028 L .68734 .359 L F
.68734 .359 m .68364 .36028 L .68708 .36014 L F
.67671 .36267 m .66586 .36746 L .67645 .36381 L F
.6772 .36053 m .66979 .36505 L .67671 .36267 L F
.66979 .36505 m .66586 .36746 L .67671 .36267 L F
.324 .449 .243 r
.69489 .42856 m .67699 .36145 L .69918 .43473 L F
.67699 .36145 m .67699 .36142 L .69918 .43473 L F
.69422 .42735 m .67685 .36095 L .69489 .42856 L F
.254 .13 .473 r
.67646 .36765 m .66585 .36945 L .66584 .3746 L F
.324 .449 .243 r
.69431 .42773 m .67646 .36872 L .67685 .36095 L F
.67646 .36872 m .67645 .3658 L .67685 .36095 L F
.31 .268 .738 r
.6826 .40119 m .67236 .39998 L .67363 .40988 L F
.67236 .39998 m .67052 .4006 L .67363 .40988 L F
.2 .32 .457 r
.65735 .39444 m .66938 .39622 L .65989 .4042 L F
.324 .449 .243 r
.67685 .36095 m .68142 .39765 L .68517 .4088 L F
.2 .32 .457 r
.66945 .3965 m .67919 .39767 L .67052 .4006 L F
.67002 .39631 m .67919 .39767 L .66945 .3965 L F
.66938 .39622 m .67052 .4006 L .65989 .4042 L F
.254 .13 .473 r
.67645 .3658 m .66585 .36945 L .67646 .36765 L F
.324 .449 .243 r
.67645 .3658 m .68138 .39754 L .67685 .36095 L F
.254 .13 .473 r
.67646 .36837 m .66584 .3746 L .67047 .373 L F
.67646 .36765 m .66584 .3746 L .67646 .36837 L F
.324 .449 .243 r
.67646 .36919 m .68138 .39754 L .67645 .3658 L F
.68138 .39754 m .68142 .39765 L .67685 .36095 L F
.156 .122 .262 r
.68713 .36171 m .68544 .36271 L .67671 .36267 L F
.178 .213 .354 r
.66204 .3759 m .66594 .37619 L .65526 .37823 L F
.66594 .37619 m .6716 .37662 L .66603 .37762 L F
.6716 .37662 m .66918 .37745 L .66603 .37762 L F
.66594 .37619 m .66603 .37762 L .65526 .37823 L F
.254 .13 .473 r
.68245 .36374 m .67646 .36837 L .68709 .36213 L F
.67646 .36837 m .67047 .373 L .67646 .36937 L F
.67047 .373 m .67177 .37256 L .67646 .36937 L F
.156 .122 .262 r
.65574 .36824 m .66597 .36817 L .65508 .37538 L F
.488 .339 .371 r
.66566 .37174 m .66584 .3746 L .66585 .36945 L F
.156 .122 .262 r
.66597 .36817 m .67627 .36809 L .66566 .37174 L F
.66597 .36817 m .66566 .37174 L .65508 .37538 L F
.488 .339 .371 r
.66534 .36685 m .66566 .37174 L .66586 .36746 L F
.66566 .37174 m .66585 .36945 L .66586 .36746 L F
.325 .334 .854 r
.69121 .42199 m .68054 .42555 L .69267 .42459 L F
.69267 .42459 m .68614 .43147 L .69323 .4256 L F
.324 .449 .243 r
.68955 .41891 m .67646 .36882 L .69431 .42773 L F
.67646 .36882 m .67646 .36872 L .69431 .42773 L F
.282 .191 .593 r
.67707 .37736 m .66609 .3785 L .66695 .38482 L F
.324 .449 .243 r
.68955 .41891 m .67646 .37024 L .67646 .36882 L F
.282 .191 .593 r
.67673 .37486 m .66609 .3785 L .67707 .37736 L F
.178 .213 .354 r
.66204 .3759 m .66584 .3746 L .66594 .37619 L F
.254 .13 .473 r
.67646 .36937 m .67177 .37256 L .67646 .37095 L F
.178 .213 .354 r
.65508 .37538 m .67627 .36809 L .67646 .37095 L F
.65508 .37538 m .67646 .37095 L .66204 .3759 L F
.65526 .37823 m .66603 .37762 L .65563 .38429 L F
.191 .274 .413 r
.66504 .38547 m .6671 .38573 L .65634 .38845 L F
.6671 .38573 m .66746 .38782 L .65634 .38845 L F
.488 .339 .371 r
.66623 .38066 m .66695 .38482 L .66609 .3785 L F
.191 .274 .413 r
.6671 .38573 m .6748 .3867 L .66746 .38782 L F
.6748 .3867 m .67233 .38754 L .66746 .38782 L F
.282 .191 .593 r
.67722 .37847 m .66695 .38482 L .67236 .38297 L F
.67707 .37736 m .66695 .38482 L .67722 .37847 L F
.191 .274 .413 r
.6671 .38573 m .66885 .38417 L .67834 .3855 L F
.31 .268 .738 r
.6812 .39699 m .67236 .39998 L .6826 .40119 L F
.324 .449 .243 r
.67627 .36809 m .67852 .38621 L .68146 .398 L F
.68955 .41891 m .67715 .37792 L .67646 .37024 L F
.298 .233 .674 r
.67834 .3855 m .67128 .3879 L .67905 .38844 L F
.324 .449 .243 r
.67673 .37486 m .67864 .38719 L .67627 .36809 L F
.67759 .38118 m .67864 .38719 L .67673 .37486 L F
.68517 .4088 m .67719 .37823 L .68955 .41891 L F
.67719 .37823 m .67687 .37701 L .67715 .37792 L F
.67719 .37823 m .67715 .37792 L .68955 .41891 L F
.191 .274 .413 r
.66885 .38417 m .67759 .38118 L .67834 .3855 L F
.282 .191 .593 r
.67722 .37847 m .67236 .38297 L .67759 .38118 L F
.298 .233 .674 r
.67905 .38844 m .67128 .3879 L .66945 .3965 L F
.67944 .39005 m .66945 .3965 L .67513 .39458 L F
.324 .449 .243 r
.68517 .4088 m .6792 .38905 L .67759 .38118 L F
.6792 .38905 m .67834 .3855 L .67759 .38118 L F
.68517 .4088 m .67759 .38118 L .67719 .37823 L F
.67852 .38621 m .68012 .39288 L .68146 .398 L F
.298 .233 .674 r
.67905 .38844 m .66945 .3965 L .67944 .39005 L F
.324 .449 .243 r
.68431 .40628 m .67924 .38923 L .68517 .4088 L F
.67924 .38923 m .6792 .38905 L .68517 .4088 L F
.2 .32 .457 r
.67118 .39592 m .68012 .39288 L .6812 .39699 L F
.298 .233 .674 r
.67128 .3879 m .66768 .38913 L .66945 .3965 L F
.191 .274 .413 r
.65634 .38845 m .66746 .38782 L .65735 .39444 L F
.66746 .38782 m .66797 .39082 L .65735 .39444 L F
.488 .339 .371 r
.66674 .3861 m .66797 .39082 L .66732 .38763 L F
.66797 .39082 m .66945 .3965 L .66768 .38913 L F
.66797 .39082 m .66768 .38913 L .66732 .38763 L F
.191 .274 .413 r
.66746 .38782 m .67864 .38719 L .66797 .39082 L F
.2 .32 .457 r
.66938 .39622 m .6812 .39699 L .67919 .39767 L F
.65735 .39444 m .66925 .39571 L .66938 .39622 L F
.66925 .39571 m .6812 .39699 L .66938 .39622 L F
.298 .233 .674 r
.67944 .39005 m .67513 .39458 L .68012 .39288 L F
.2 .32 .457 r
.66871 .39366 m .67864 .38719 L .68012 .39288 L F
.65735 .39444 m .66797 .39082 L .66871 .39366 L F
.66797 .39082 m .67864 .38719 L .66871 .39366 L F
.66925 .39571 m .68012 .39288 L .67118 .39592 L F
.65735 .39444 m .66871 .39366 L .66925 .39571 L F
.66871 .39366 m .68012 .39288 L .66925 .39571 L F
.191 .274 .413 r
.65563 .38429 m .66623 .38066 L .6671 .38573 L F
.178 .213 .354 r
.66603 .37762 m .66623 .38066 L .65563 .38429 L F
.191 .274 .413 r
.65563 .38429 m .66504 .38547 L .65634 .38845 L F
.206 .36 .494 r
.66015 .40522 m .67078 .40162 L .6726 .40688 L F
.488 .339 .371 r
.67078 .40162 m .67363 .40988 L .67052 .4006 L F
.31 .268 .738 r
.68295 .40223 m .67363 .40988 L .67723 .40866 L F
.6826 .40119 m .67363 .40988 L .68295 .40223 L F
.324 .449 .243 r
.6812 .39699 m .67864 .38719 L .68431 .40628 L F
.68142 .39765 m .68431 .40628 L .68517 .4088 L F
.31 .268 .738 r
.69191 .39336 m .68295 .40223 L .69503 .40267 L F
.69037 .39388 m .68295 .40223 L .69191 .39336 L F
.68295 .40223 m .67723 .40866 L .68431 .40628 L F
.324 .449 .243 r
.68146 .398 m .6812 .39699 L .68431 .40628 L F
.2 .32 .457 r
.69143 .39152 m .6812 .39699 L .68012 .39288 L F
.69191 .39336 m .6812 .39699 L .69143 .39152 L F
.191 .274 .413 r
.68904 .38185 m .67834 .3855 L .68844 .37845 L F
.298 .233 .674 r
.68868 .38035 m .67944 .39005 L .68513 .39118 L F
.488 .338 .361 r
.68859 .38063 m .68854 .3805 L .68868 .38035 L F
.298 .233 .674 r
.68868 .38035 m .68513 .39118 L .69083 .38925 L F
.488 .338 .361 r
.68904 .38185 m .68859 .38063 L .68868 .38035 L F
.69083 .38925 m .68934 .38354 L .68904 .38185 L F
.298 .233 .674 r
.68639 .38275 m .6851 .38375 L .68555 .38364 L F
.6851 .38375 m .67905 .38844 L .68555 .38364 L F
.68555 .38364 m .67905 .38844 L .67944 .39005 L F
.68543 .38308 m .67905 .38844 L .68639 .38275 L F
.324 .449 .243 r
.6792 .38905 m .67864 .38719 L .67834 .3855 L F
.67719 .37823 m .67759 .38118 L .67687 .37701 L F
.282 .191 .593 r
.6874 .3712 m .67722 .37847 L .68828 .37753 L F
.191 .274 .413 r
.68844 .37845 m .67834 .3855 L .67759 .38118 L F
.282 .191 .593 r
.6837 .37247 m .67722 .37847 L .6874 .3712 L F
.67722 .37847 m .67759 .38118 L .68828 .37753 L F
.324 .449 .243 r
.67687 .37701 m .67759 .38118 L .67673 .37486 L F
.67715 .37792 m .67673 .37486 L .67627 .36809 L F
.282 .191 .593 r
.6837 .37247 m .67707 .37736 L .67722 .37847 L F
.6837 .37247 m .67673 .37486 L .67707 .37736 L F
.324 .449 .243 r
.67715 .37792 m .67687 .37701 L .67673 .37486 L F
.191 .274 .413 r
.68636 .37819 m .67759 .38118 L .67687 .37701 L F
.68844 .37845 m .67759 .38118 L .68636 .37819 L F
.298 .233 .674 r
.68868 .38035 m .67798 .384 L .67905 .38844 L F
.324 .449 .243 r
.67852 .38621 m .67864 .38719 L .68012 .39288 L F
.191 .274 .413 r
.68919 .3827 m .67864 .38719 L .67834 .3855 L F
.324 .449 .243 r
.69489 .36531 m .69494 .36529 L .71478 .43643 L F
.69388 .36147 m .69389 .36147 L .71478 .43643 L F
.71478 .43643 m .69389 .36147 L .71565 .43328 L F
.69389 .36147 m .6939 .36149 L .71565 .43328 L F
.191 .274 .413 r
.70008 .37989 m .68934 .38354 L .68919 .3827 L F
.68934 .38354 m .67864 .38719 L .68919 .3827 L F
.2 .32 .457 r
.70064 .3904 m .68012 .39288 L .6914 .38905 L F
.298 .233 .674 r
.67944 .39005 m .6809 .39611 L .69162 .39248 L F
.324 .449 .243 r
.67924 .38923 m .67864 .38719 L .6792 .38905 L F
.2 .32 .457 r
.69076 .38896 m .68012 .39288 L .67864 .38719 L F
.6914 .38905 m .69083 .38925 L .69076 .38896 L F
.69083 .38925 m .68012 .39288 L .69076 .38896 L F
.191 .274 .413 r
.70008 .37989 m .68919 .3827 L .69621 .37941 L F
.68919 .3827 m .67834 .3855 L .68904 .38185 L F
.68919 .3827 m .68904 .38185 L .69621 .37941 L F
.298 .233 .674 r
.69083 .38925 m .68513 .39118 L .69162 .39248 L F
.2 .32 .457 r
.70293 .39074 m .69076 .38896 L .70008 .37989 L F
.69076 .38896 m .67864 .38719 L .68934 .38354 L F
.69076 .38896 m .68934 .38354 L .70008 .37989 L F
.298 .233 .674 r
.68868 .38035 m .68543 .38308 L .68639 .38275 L F
.488 .338 .361 r
.68852 .38043 m .68154 .38843 L .68156 .38403 L F
.68868 .38035 m .68854 .3805 L .68852 .38043 L F
.68854 .3805 m .68154 .38843 L .68852 .38043 L F
.69162 .39248 m .68937 .38374 L .69083 .38925 L F
.68937 .38374 m .68854 .3805 L .68934 .38354 L F
.68937 .38374 m .68934 .38354 L .69083 .38925 L F
.68937 .38374 m .68154 .38843 L .68854 .3805 L F
.69162 .39248 m .69085 .39217 L .68937 .38374 L F
.69085 .39217 m .68154 .38843 L .68937 .38374 L F
.68934 .38354 m .68854 .3805 L .68904 .38185 L F
.191 .274 .413 r
.69621 .37941 m .68904 .38185 L .68844 .37845 L F
.2 .32 .457 r
.70064 .3904 m .69191 .39336 L .69143 .39152 L F
.31 .268 .738 r
.69162 .39248 m .6826 .40119 L .68295 .40223 L F
.324 .449 .243 r
.68138 .39754 m .68146 .398 L .68142 .39765 L F
.31 .268 .738 r
.69162 .39248 m .6809 .39611 L .6826 .40119 L F
.324 .449 .243 r
.68142 .39765 m .68146 .398 L .68431 .40628 L F
.31 .268 .738 r
.69162 .39248 m .69037 .39388 L .69191 .39336 L F
.488 .338 .361 r
.69191 .39336 m .68287 .39423 L .69162 .39248 L F
.31 .268 .738 r
.68295 .40223 m .68431 .40628 L .69503 .40267 L F
.206 .36 .494 r
.67932 .40796 m .68509 .40855 L .68459 .40872 L F
.66015 .40522 m .6726 .40688 L .67264 .407 L F
.2 .32 .457 r
.65989 .4042 m .67065 .40111 L .66015 .40522 L F
.67065 .40111 m .68146 .398 L .67078 .40162 L F
.67065 .40111 m .67078 .40162 L .66015 .40522 L F
.215 .437 .562 r
.66824 .42603 m .67887 .42248 L .6791 .42289 L F
.66824 .42603 m .6791 .42289 L .6699 .42597 L F
.488 .339 .371 r
.67441 .41214 m .67449 .41239 L .67928 .42331 L F
.211 .398 .528 r
.66385 .41597 m .67669 .41744 L .66824 .42603 L F
.67669 .41744 m .67887 .42248 L .66824 .42603 L F
.488 .339 .371 r
.67449 .41239 m .67918 .42319 L .67928 .42331 L F
.211 .398 .528 r
.67669 .41744 m .68517 .4088 L .68955 .41891 L F
.66385 .41597 m .67449 .41239 L .67669 .41744 L F
.67449 .41239 m .68517 .4088 L .67669 .41744 L F
.206 .36 .494 r
.66377 .41572 m .67445 .41227 L .66385 .41597 L F
.67445 .41227 m .68517 .4088 L .67449 .41239 L F
.67445 .41227 m .67449 .41239 L .66385 .41597 L F
.68459 .40872 m .68517 .4088 L .67445 .41227 L F
.67441 .41214 m .67445 .41227 L .66377 .41572 L F
.68459 .40872 m .67445 .41227 L .67441 .41214 L F
.215 .437 .562 r
.66824 .42603 m .68054 .42555 L .67731 .42662 L F
.488 .339 .371 r
.67491 .4188 m .6636 .40714 L .67917 .42598 L F
.215 .437 .562 r
.67731 .42662 m .68054 .42555 L .68127 .42688 L F
.218 .482 .598 r
.68394 .43169 m .69431 .42773 L .69489 .42856 L F
.67304 .4348 m .68366 .43127 L .68394 .43169 L F
.68366 .43127 m .69431 .42773 L .68394 .43169 L F
.67304 .4348 m .69489 .42856 L .67845 .43402 L F
.488 .339 .371 r
.67843 .42382 m .67917 .42598 L .68423 .4321 L F
.67491 .4188 m .67917 .42598 L .67843 .42382 L F
.67441 .41219 m .67325 .41108 L .67752 .42118 L F
.67432 .41193 m .67428 .41191 L .67441 .41219 L F
.67428 .41191 m .67325 .41108 L .67441 .41219 L F
.67449 .41239 m .67752 .42118 L .67918 .42319 L F
.211 .398 .528 r
.67669 .41744 m .68955 .41891 L .67887 .42248 L F
.2 .32 .457 r
.67919 .39767 m .68146 .398 L .67065 .40111 L F
.67052 .4006 m .67065 .40111 L .65989 .4042 L F
.67919 .39767 m .67065 .40111 L .67052 .4006 L F
.178 .213 .354 r
.65508 .37538 m .66204 .3759 L .65526 .37823 L F
.488 .339 .371 r
.66125 .37432 m .66187 .38043 L .67183 .40565 L F
.67093 .40219 m .67183 .40565 L .67432 .41193 L F
.66125 .37432 m .67183 .40565 L .67093 .40219 L F
.67325 .41108 m .66128 .40154 L .67512 .41828 L F
.67325 .41108 m .67512 .41828 L .67752 .42118 L F
.67432 .41193 m .67752 .42118 L .67441 .41214 L F
.206 .36 .494 r
.67264 .407 m .6797 .40783 L .67932 .40796 L F
.6726 .40688 m .6797 .40783 L .67264 .407 L F
.6797 .40783 m .68509 .40855 L .67932 .40796 L F
.6726 .40688 m .68146 .398 L .68509 .40855 L F
.324 .449 .243 r
.68487 .40683 m .68517 .4088 L .68496 .40709 L F
.68516 .40873 m .68517 .4088 L .68952 .41874 L F
.206 .36 .494 r
.69404 .39979 m .68558 .40838 L .68146 .398 L F
.68558 .40838 m .68509 .40855 L .68146 .398 L F
.318 .3 .796 r
.6954 .40508 m .68509 .40855 L .68739 .41384 L F
.69542 .40507 m .68739 .41384 L .68748 .41405 L F
.6954 .40508 m .68739 .41384 L .69542 .40507 L F
.206 .36 .494 r
.69581 .40494 m .68558 .40838 L .69404 .39979 L F
.318 .3 .796 r
.69581 .40494 m .68748 .41405 L .6997 .41601 L F
.69581 .40494 m .6997 .41601 L .70049 .41575 L F
.325 .334 .854 r
.69696 .42007 m .69267 .42459 L .70192 .41841 L F
.69267 .42459 m .69323 .4256 L .70192 .41841 L F
.70192 .41841 m .69323 .4256 L .70559 .42501 L F
.324 .449 .243 r
.70823 .38934 m .71566 .43316 L .71105 .39791 L F
.71566 .43316 m .71566 .4331 L .71105 .39791 L F
.71114 .39824 m .71566 .4331 L .71616 .4263 L F
.71616 .4263 m .70334 .37757 L .71538 .4172 L F
.71616 .4263 m .71538 .4172 L .71616 .42628 L F
.71573 .42127 m .71576 .42128 L .71547 .4175 L F
.71534 .4168 m .71573 .42127 L .71547 .4175 L F
.71547 .4175 m .71537 .41713 L .71535 .41687 L F
.193 .278 .416 r
.71681 .41631 m .71534 .4168 L .71547 .4175 L F
.324 .449 .243 r
.71547 .4175 m .70614 .38384 L .70768 .38788 L F
.275 .17 .549 r
.71573 .42127 m .71534 .4168 L .72577 .41333 L F
.324 .449 .243 r
.71472 .41333 m .71616 .4263 L .71616 .42628 L F
.71472 .41333 m .71616 .42628 L .71534 .4168 L F
.7139 .40913 m .71616 .4263 L .71472 .41333 L F
.71217 .40178 m .71616 .4263 L .7139 .40913 L F
.70749 .38739 m .71572 .4335 L .70823 .38934 L F
.71105 .39791 m .71572 .4335 L .71114 .39824 L F
.71114 .39824 m .71616 .4263 L .71217 .40178 L F
.70749 .38739 m .71561 .43387 L .71566 .43318 L F
.70749 .38738 m .71561 .43387 L .70749 .38739 L F
.71616 .4263 m .70115 .37677 L .70301 .37688 L F
.71616 .4263 m .70301 .37688 L .70334 .37757 L F
.71572 .4335 m .69627 .36484 L .69867 .36866 L F
.215 .437 .562 r
.70264 .41976 m .69078 .41899 L .70049 .41575 L F
.324 .449 .243 r
.68953 .41877 m .68977 .41933 L .69121 .42199 L F
.69431 .42773 m .69422 .42735 L .69489 .42856 L F
.69428 .42747 m .69431 .42773 L .69489 .42856 L F
.325 .334 .854 r
.69696 .42007 m .69121 .42199 L .69267 .42459 L F
.324 .449 .243 r
.69426 .42744 m .69121 .42199 L .69431 .42773 L F
.325 .334 .854 r
.69323 .4256 m .69489 .42856 L .70559 .42501 L F
.215 .437 .562 r
.70275 .41996 m .69431 .42773 L .68977 .41933 L F
.70501 .42417 m .69431 .42773 L .70275 .41996 L F
.218 .482 .598 r
.70744 .42769 m .69684 .43136 L .69431 .42773 L F
.70791 .42769 m .70752 .42782 L .70744 .42769 L F
.70752 .42782 m .69684 .43136 L .70744 .42769 L F
.324 .449 .243 r
.69914 .43441 m .70008 .43564 L .70386 .43951 L F
.69914 .43441 m .69918 .43473 L .70008 .43564 L F
.216 .536 .637 r
.71218 .4336 m .70209 .4377 L .70008 .43564 L F
.71218 .4336 m .70008 .43564 L .70415 .4343 L F
.328 .374 .917 r
.69811 .43305 m .70008 .43564 L .70773 .43311 L F
.318 .422 .979 r
.71153 .43459 m .7034 .4388 L .71159 .43794 L F
.122 0 .126 r
.72621 .43004 m .71708 .43338 L .7261 .4304 L F
.488 .338 .361 r
.72699 .42739 m .72662 .42283 L .72758 .42537 L F
.72616 .43097 m .72662 .42284 L .72745 .43305 L F
.72662 .42284 m .72662 .42283 L .72745 .43305 L F
.162 .138 .276 r
.73711 .41936 m .72641 .42643 L .73674 .42656 L F
.72641 .42643 m .71572 .4335 L .72621 .43004 L F
.72641 .42643 m .72621 .43004 L .73674 .42656 L F
.488 .338 .361 r
.72607 .43084 m .72662 .42284 L .72662 .42284 L F
.72607 .43084 m .72662 .42284 L .72616 .43097 L F
.241 .099 .405 r
.72497 .43078 m .71587 .43029 L .7261 .4304 L F
.72497 .43078 m .71587 .43029 L .71587 .43029 L F
.324 .449 .243 r
.71566 .43316 m .71572 .4335 L .71566 .4331 L F
.71561 .43387 m .71565 .43328 L .71572 .4335 L F
.71566 .43318 m .71561 .43387 L .71572 .4335 L F
.122 0 .126 r
.71708 .43338 m .71572 .4335 L .71561 .43387 L F
.241 .099 .405 r
.72497 .43078 m .71561 .43387 L .71587 .43029 L F
.216 .536 .637 r
.71535 .43333 m .71218 .4336 L .72344 .43065 L F
.218 .482 .598 r
.70627 .426 m .69431 .42773 L .70501 .42417 L F
.70791 .42769 m .69431 .42773 L .71825 .42426 L F
.325 .334 .854 r
.70559 .42501 m .69513 .42899 L .70607 .42587 L F
.488 .338 .361 r
.70563 .42533 m .70548 .42505 L .70607 .42587 L F
.325 .334 .854 r
.68614 .43147 m .68472 .43296 L .70559 .42501 L F
.488 .338 .361 r
.70548 .42505 m .70501 .42417 L .70607 .42587 L F
.70501 .42417 m .70192 .41841 L .70559 .42501 L F
.70501 .42417 m .70559 .42501 L .70607 .42587 L F
.275 .17 .549 r
.72661 .42281 m .71573 .42127 L .72577 .41333 L F
.72657 .42283 m .71573 .42127 L .72661 .42281 L F
.218 .482 .598 r
.71825 .42426 m .70627 .426 L .71575 .4206 L F
.70627 .426 m .70501 .42417 L .71575 .4206 L F
.241 .099 .405 r
.7261 .4304 m .71587 .43029 L .72662 .42283 L F
.218 .482 .598 r
.72057 .42765 m .70791 .42769 L .71825 .42426 L F
.328 .374 .917 r
.70659 .42813 m .69811 .43305 L .70773 .43311 L F
.70607 .42587 m .70182 .42971 L .70659 .42813 L F
.70182 .42971 m .69811 .43305 L .70659 .42813 L F
.216 .536 .637 r
.71218 .4336 m .70415 .4343 L .7113 .43269 L F
.70415 .4343 m .70663 .43348 L .7113 .43269 L F
.328 .374 .917 r
.70607 .42587 m .70773 .43311 L .71074 .43212 L F
.488 .338 .361 r
.70985 .4312 m .70752 .42782 L .71074 .43212 L F
.216 .536 .637 r
.72344 .43065 m .7113 .43269 L .72057 .42765 L F
.7113 .43269 m .69918 .43473 L .70985 .4312 L F
.7113 .43269 m .70985 .4312 L .72057 .42765 L F
.328 .374 .917 r
.71074 .43212 m .70773 .43311 L .71151 .43314 L F
.216 .536 .637 r
.71275 .43418 m .70209 .4377 L .71218 .4336 L F
.318 .422 .979 r
.71151 .43314 m .70755 .4359 L .71153 .43459 L F
.70755 .4359 m .7034 .4388 L .71153 .43459 L F
.328 .374 .917 r
.70773 .43311 m .70084 .43666 L .71151 .43314 L F
.324 .449 .243 r
.71478 .43643 m .71565 .43328 L .71506 .43567 L F
.318 .422 .979 r
.71151 .43314 m .71159 .43794 L .71562 .43662 L F
.216 .536 .637 r
.71362 .43509 m .71224 .43572 L .71206 .43545 L F
.197 .59 .658 r
.71659 .43715 m .70683 .44113 L .70498 .44012 L F
.71659 .43715 m .70498 .44012 L .71066 .43825 L F
.71745 .43763 m .70683 .44113 L .71659 .43715 L F
.031 0 0 r
.7319 .43312 m .72389 .43609 L .72341 .43662 L F
.488 .338 .361 r
.7265 .43321 m .72433 .43561 L .72506 .43361 L F
.7265 .43321 m .72506 .43361 L .72607 .43084 L F
.72712 .43253 m .7265 .43321 L .72607 .43084 L F
.122 0 .126 r
.72545 .43262 m .72469 .43521 L .73526 .43173 L F
.031 0 0 r
.73526 .43173 m .72469 .43521 L .72451 .43541 L F
.197 .59 .658 r
.72932 .4348 m .71659 .43715 L .72629 .4331 L F
.71659 .43715 m .71066 .43825 L .71562 .43662 L F
.71659 .43715 m .71562 .43662 L .72629 .4331 L F
.318 .422 .979 r
.71159 .43794 m .70594 .44092 L .71657 .43742 L F
.7034 .4388 m .70498 .44012 L .71159 .43794 L F
.488 .338 .361 r
.71556 .43658 m .71278 .43422 L .71562 .43662 L F
.71278 .43422 m .71151 .43314 L .71275 .43418 L F
.71278 .43422 m .71275 .43418 L .71562 .43662 L F
.318 .422 .979 r
.70634 .4363 m .70209 .4377 L .70292 .43839 L F
.71151 .43314 m .70292 .43839 L .7034 .4388 L F
.216 .536 .637 r
.71362 .43509 m .70209 .4377 L .71275 .43418 L F
.249 .447 .944 r
.71657 .43742 m .71312 .43906 L .71699 .43779 L F
.71312 .43906 m .70812 .44143 L .71699 .43779 L F
.71312 .43906 m .70683 .44113 L .70812 .44143 L F
.324 .449 .243 r
.70794 .44139 m .70794 .44139 L .70806 .4418 L F
.70683 .44113 m .70794 .44139 L .70806 .4418 L F
.249 .447 .944 r
.71657 .43742 m .71842 .43869 L .71988 .43821 L F
.197 .59 .658 r
.71806 .43797 m .70806 .4418 L .70683 .44113 L F
.117 .549 .541 r
.7204 .43817 m .70806 .4418 L .71867 .43831 L F
.249 .447 .944 r
.71988 .43821 m .71985 .43822 L .72088 .43845 L F
.71957 .43832 m .70979 .44181 L .72044 .43858 L F
0 0 0 r
.72088 .43845 m .71029 .44193 L .71081 .44157 L F
.249 .447 .944 r
.70979 .44181 m .71029 .44193 L .72088 .43845 L F
.70362 .44356 m .69975 .4454 L .71988 .43821 L F
.488 .338 .361 r
.72138 .43886 m .71766 .43775 L .72088 .43845 L F
.71766 .43775 m .71657 .43742 L .71745 .43763 L F
.71766 .43775 m .71745 .43763 L .72088 .43845 L F
.197 .59 .658 r
.71806 .43797 m .70683 .44113 L .71745 .43763 L F
.71867 .43831 m .70806 .4418 L .71806 .43797 L F
.488 .338 .361 r
.72033 .44001 m .71657 .43742 L .72138 .43886 L F
.197 .59 .658 r
.72932 .4348 m .71806 .43797 L .72186 .43618 L F
.71806 .43797 m .71745 .43763 L .72186 .43618 L F
.72932 .4348 m .71867 .43831 L .71806 .43797 L F
.324 .449 .243 r
.70386 .43951 m .70375 .43909 L .70473 .43991 L F
.197 .59 .658 r
.71066 .43825 m .70386 .43951 L .71506 .43631 L F
.71066 .43825 m .71506 .43631 L .71562 .43662 L F
.71506 .43631 m .70386 .43951 L .7145 .436 L F
.216 .536 .637 r
.7145 .436 m .70386 .43951 L .71362 .43509 L F
.318 .422 .979 r
.71562 .43662 m .71159 .43794 L .71657 .43742 L F
.249 .447 .944 r
.71657 .43742 m .70639 .44103 L .71312 .43906 L F
.71657 .43742 m .70594 .44092 L .70639 .44103 L F
.488 .338 .361 r
.72673 .45669 m .71207 .43465 L .71622 .44042 L F
.328 .374 .917 r
.70065 .43077 m .69684 .43136 L .69811 .43305 L F
.70182 .42971 m .69684 .43136 L .70065 .43077 L F
.324 .449 .243 r
.69912 .43438 m .69918 .43473 L .69912 .43438 L F
.218 .482 .598 r
.70869 .42951 m .69918 .43473 L .69684 .43136 L F
.72057 .42765 m .70985 .4312 L .70869 .42951 L F
.70985 .4312 m .69918 .43473 L .70869 .42951 L F
.318 .422 .979 r
.71151 .43314 m .70084 .43666 L .70209 .4377 L F
.71151 .43314 m .70209 .4377 L .70634 .4363 L F
.488 .338 .361 r
.71207 .43465 m .70959 .43092 L .71226 .43476 L F
.71207 .43465 m .71226 .43476 L .71622 .44042 L F
.71764 .43839 m .71548 .43654 L .71768 .43839 L F
.71548 .43654 m .71151 .43314 L .71556 .43658 L F
.71548 .43654 m .71556 .43658 L .71768 .43839 L F
.71994 .44044 m .71151 .43314 L .71998 .4404 L F
.29 .207 .622 r
.73451 .45305 m .7303 .45442 L .73104 .45865 L F
.488 .338 .361 r
.72673 .45669 m .71151 .43314 L .73451 .45305 L F
.197 .59 .658 r
.71562 .43662 m .71506 .43631 L .72629 .4331 L F
.122 0 .126 r
.7261 .4304 m .71708 .43338 L .72388 .43276 L F
.7261 .4304 m .72388 .43276 L .72557 .4322 L F
.324 .449 .243 r
.71506 .43567 m .71565 .43328 L .71561 .43387 L F
.216 .536 .637 r
.72518 .43247 m .71362 .43509 L .71535 .43333 L F
.71362 .43509 m .71275 .43418 L .71535 .43333 L F
.197 .59 .658 r
.72629 .4331 m .71506 .43631 L .72518 .43247 L F
.71506 .43631 m .7145 .436 L .72518 .43247 L F
.218 .482 .598 r
.72057 .42765 m .69684 .43136 L .70791 .42769 L F
.488 .338 .361 r
.7117 .43445 m .70767 .42894 L .70896 .43027 L F
.488 .338 .369 r
.72068 .44894 m .72451 .45409 L .72256 .45078 L F
.488 .338 .361 r
.72445 .45382 m .71119 .43416 L .7117 .43445 L F
.71119 .43416 m .70767 .42894 L .7117 .43445 L F
.216 .536 .637 r
.71224 .43572 m .70386 .43951 L .71206 .43545 L F
.324 .449 .243 r
.70386 .43951 m .70372 .43907 L .70374 .43909 L F
.70379 .43912 m .70386 .43951 L .70381 .43914 L F
.216 .536 .637 r
.71206 .43545 m .70386 .43951 L .70209 .4377 L F
.488 .338 .361 r
.72445 .45382 m .71103 .43538 L .71007 .43354 L F
.71119 .43416 m .71007 .43354 L .70767 .42894 L F
.72445 .45382 m .71007 .43354 L .71119 .43416 L F
.318 .422 .979 r
.70498 .44012 m .70594 .44092 L .71159 .43794 L F
.488 .338 .361 r
.70896 .43027 m .70767 .42894 L .70607 .42587 L F
.216 .536 .637 r
.70415 .4343 m .69918 .43473 L .70663 .43348 L F
.71218 .4336 m .7113 .43269 L .72344 .43065 L F
.488 .338 .361 r
.70959 .43092 m .70752 .42782 L .70985 .4312 L F
.70959 .43092 m .70985 .4312 L .71622 .44042 L F
.216 .536 .637 r
.72518 .43247 m .71535 .43333 L .72344 .43065 L F
.328 .374 .917 r
.70008 .43564 m .70084 .43666 L .70773 .43311 L F
.216 .536 .637 r
.70415 .4343 m .70008 .43564 L .69918 .43473 L F
.71535 .43333 m .71275 .43418 L .71218 .4336 L F
.488 .338 .361 r
.70959 .43092 m .70607 .42587 L .70752 .42782 L F
.72673 .45669 m .70915 .43047 L .70959 .43092 L F
.70915 .43047 m .70607 .42587 L .70959 .43092 L F
.71622 .44042 m .70985 .4312 L .71151 .43314 L F
.70985 .4312 m .71074 .43212 L .71151 .43314 L F
.216 .536 .637 r
.72518 .43247 m .7145 .436 L .71362 .43509 L F
.215 .437 .562 r
.70264 .41976 m .68977 .41933 L .69078 .41899 L F
.71575 .4206 m .70275 .41996 L .70264 .41976 L F
.70275 .41996 m .68977 .41933 L .70264 .41976 L F
.488 .338 .369 r
.71918 .44888 m .72451 .45409 L .72068 .44894 L F
.488 .338 .361 r
.72256 .45327 m .71429 .44145 L .72445 .45382 L F
.318 .3 .796 r
.6997 .41601 m .68995 .41974 L .70067 .41616 L F
.68748 .41405 m .68977 .41933 L .6997 .41601 L F
.68977 .41933 m .68995 .41974 L .6997 .41601 L F
.215 .437 .562 r
.70037 .41554 m .68955 .41891 L .70026 .41533 L F
.69078 .41899 m .68955 .41891 L .70037 .41554 L F
.69078 .41899 m .70037 .41554 L .70049 .41575 L F
.318 .3 .796 r
.70049 .41575 m .6997 .41601 L .70067 .41616 L F
.69542 .40507 m .68748 .41405 L .69581 .40494 L F
.206 .36 .494 r
.69589 .40519 m .68517 .4088 L .68558 .40838 L F
.69589 .40519 m .68558 .40838 L .69581 .40494 L F
.318 .3 .796 r
.69572 .40474 m .685 .40834 L .68509 .40855 L F
.69572 .40474 m .68509 .40855 L .6954 .40508 L F
.31 .268 .738 r
.69503 .40267 m .67432 .41193 L .69572 .40474 L F
.67723 .40866 m .67432 .41193 L .69503 .40267 L F
.324 .449 .243 r
.68952 .41874 m .68517 .4088 L .68955 .41891 L F
.68952 .41874 m .68955 .41891 L .68953 .41877 L F
.211 .398 .528 r
.69808 .41027 m .68955 .41891 L .68517 .4088 L F
.70026 .41533 m .68955 .41891 L .69808 .41027 L F
.318 .3 .796 r
.69572 .40474 m .69542 .40507 L .69581 .40494 L F
.69572 .40474 m .6954 .40508 L .69542 .40507 L F
.488 .338 .361 r
.70049 .41575 m .70026 .41533 L .69572 .40474 L F
.211 .398 .528 r
.69808 .41027 m .68517 .4088 L .69589 .40519 L F
.488 .338 .361 r
.70026 .41533 m .69419 .40403 L .69569 .40472 L F
.70026 .41533 m .69569 .40472 L .69572 .40474 L F
.211 .398 .528 r
.71102 .41174 m .69808 .41027 L .70665 .40157 L F
.69808 .41027 m .69589 .40519 L .70665 .40157 L F
.71102 .41174 m .70026 .41533 L .69808 .41027 L F
.488 .338 .361 r
.70043 .41572 m .68519 .39984 L .69419 .40403 L F
.70067 .41616 m .70058 .41607 L .70043 .41572 L F
.70058 .41607 m .68519 .39984 L .70043 .41572 L F
.70067 .41616 m .69419 .40403 L .70049 .41575 L F
.215 .437 .562 r
.70049 .41575 m .70037 .41554 L .71124 .41215 L F
.71124 .41215 m .70037 .41554 L .71102 .41174 L F
.70037 .41554 m .70026 .41533 L .71102 .41174 L F
.325 .334 .854 r
.69513 .42899 m .69537 .42943 L .70607 .42587 L F
.70067 .41616 m .69058 .42086 L .69696 .42007 L F
.69058 .42086 m .69121 .42199 L .69696 .42007 L F
.70067 .41616 m .68995 .41974 L .69058 .42086 L F
.70067 .41616 m .69696 .42007 L .70192 .41841 L F
.328 .374 .917 r
.70607 .42587 m .69537 .42943 L .69684 .43136 L F
.70607 .42587 m .69684 .43136 L .70182 .42971 L F
.197 .59 .658 r
.71066 .43825 m .70498 .44012 L .70386 .43951 L F
.249 .447 .944 r
.70979 .44181 m .69975 .4454 L .71029 .44193 L F
.197 .59 .658 r
.69538 .44414 m .69932 .44199 L .70457 .44188 L F
.70063 .44317 m .70457 .44188 L .70806 .4418 L F
.69538 .44414 m .70457 .44188 L .70063 .44317 L F
.488 .339 .371 r
.69333 .46331 m .69975 .4454 L .69536 .44441 L F
.197 .59 .658 r
.69538 .44414 m .70806 .4418 L .69749 .44528 L F
.249 .447 .944 r
.70639 .44103 m .69625 .44462 L .70683 .44113 L F
.70639 .44103 m .70683 .44113 L .71312 .43906 L F
.117 .549 .541 r
.70191 .44413 m .70806 .4418 L .70929 .4417 L F
.69749 .44528 m .70806 .4418 L .69927 .44513 L F
.137 0 .025 r
.71416 .45197 m .71918 .44888 L .71503 .45024 L F
.71416 .45197 m .71832 .45061 L .71918 .44888 L F
.214 .048 .298 r
.71366 .45454 m .71832 .45061 L .71416 .45197 L F
.488 .339 .371 r
.70135 .46019 m .71366 .45454 L .71416 .45197 L F
.214 .048 .298 r
.71783 .45318 m .71832 .45061 L .71366 .45454 L F
.253 .122 .451 r
.71358 .45774 m .71783 .45318 L .71366 .45454 L F
.488 .339 .371 r
.71358 .45774 m .71366 .45454 L .70135 .46019 L F
.253 .122 .451 r
.71358 .45774 m .71775 .45638 L .71783 .45318 L F
.488 .339 .371 r
.71358 .45774 m .70135 .46019 L .71427 .46189 L F
.71744 .47027 m .70327 .46073 L .70558 .46358 L F
.71563 .46631 m .70327 .46073 L .71744 .47027 L F
.71427 .46189 m .70327 .46073 L .71563 .46631 L F
.71427 .46189 m .70135 .46019 L .70327 .46073 L F
.289 .206 .619 r
.71427 .46189 m .71775 .45638 L .71358 .45774 L F
.71427 .46189 m .71845 .46053 L .71775 .45638 L F
.327 .381 .929 r
.72673 .45669 m .70558 .46358 L .70327 .46073 L F
.258 .448 .958 r
.72445 .45382 m .70327 .46073 L .70135 .46019 L F
.327 .381 .929 r
.72673 .45669 m .70327 .46073 L .72445 .45382 L F
.258 .448 .958 r
.72445 .45382 m .70135 .46019 L .72256 .45327 L F
.117 0 0 r
.72256 .45327 m .70135 .46019 L .70024 .46209 L F
.488 .338 .361 r
.71429 .44145 m .71474 .45633 L .68519 .39984 L F
.72256 .45327 m .72097 .45389 L .71429 .44145 L F
.72097 .45389 m .71474 .45633 L .71429 .44145 L F
.71429 .44145 m .68519 .39984 L .71103 .43538 L F
.71429 .44145 m .71103 .43538 L .72445 .45382 L F
.70346 .42263 m .70067 .41616 L .70192 .41841 L F
.70346 .42263 m .70192 .41841 L .70563 .42533 L F
.215 .437 .562 r
.71575 .4206 m .70501 .42417 L .70275 .41996 L F
.324 .449 .243 r
.68953 .41877 m .68955 .41891 L .68977 .41933 L F
.215 .437 .562 r
.69078 .41899 m .68977 .41933 L .68955 .41891 L F
.488 .338 .361 r
.68519 .39984 m .70067 .41616 L .70346 .42263 L F
.215 .437 .562 r
.71575 .4206 m .70264 .41976 L .71124 .41215 L F
.70264 .41976 m .70049 .41575 L .71124 .41215 L F
.488 .338 .361 r
.71103 .43538 m .68519 .39984 L .70563 .42533 L F
.71103 .43538 m .70563 .42533 L .70607 .42587 L F
.206 .36 .494 r
.70665 .40157 m .69589 .40519 L .69581 .40494 L F
.488 .338 .361 r
.69503 .40267 m .69218 .39438 L .69191 .39336 L F
.206 .36 .494 r
.70607 .40149 m .69581 .40494 L .69404 .39979 L F
.70665 .40157 m .69581 .40494 L .70607 .40149 L F
.68558 .40838 m .68517 .4088 L .68509 .40855 L F
.70665 .40157 m .69404 .39979 L .70293 .39074 L F
.69404 .39979 m .68146 .398 L .69218 .39438 L F
.69404 .39979 m .69218 .39438 L .70293 .39074 L F
.2 .32 .457 r
.69204 .39387 m .68146 .398 L .6812 .39699 L F
.69218 .39438 m .68146 .398 L .69204 .39387 L F
.70293 .39074 m .69204 .39387 L .70064 .3904 L F
.69204 .39387 m .6812 .39699 L .69191 .39336 L F
.69204 .39387 m .69191 .39336 L .70064 .3904 L F
.488 .338 .361 r
.69466 .40387 m .68519 .39984 L .68287 .39423 L F
.69572 .40474 m .69478 .4043 L .69466 .40387 L F
.69478 .4043 m .68519 .39984 L .69466 .40387 L F
.69466 .40387 m .68287 .39423 L .69183 .39337 L F
.69218 .39438 m .69183 .39337 L .69191 .39336 L F
.69466 .40387 m .69183 .39337 L .69218 .39438 L F
.69572 .40474 m .69466 .40387 L .69218 .39438 L F
.69572 .40474 m .69218 .39438 L .69503 .40267 L F
.2 .32 .457 r
.70293 .39074 m .69218 .39438 L .69204 .39387 L F
.488 .339 .371 r
.67093 .40219 m .67432 .41193 L .67363 .40988 L F
.67093 .40219 m .67363 .40988 L .67078 .40162 L F
.206 .36 .494 r
.67078 .40162 m .68146 .398 L .6726 .40688 L F
.488 .339 .371 r
.67325 .41108 m .66187 .38043 L .66128 .40154 L F
.67432 .41193 m .67183 .40565 L .67325 .41108 L F
.67183 .40565 m .66187 .38043 L .67325 .41108 L F
.66125 .37432 m .67093 .40219 L .67023 .39973 L F
.67093 .40219 m .67052 .4006 L .67023 .39973 L F
.156 .122 .262 r
.65574 .36824 m .6662 .36546 L .66066 .3682 L F
.11 0 .095 r
.65754 .36328 m .66716 .36212 L .65648 .3662 L F
.66716 .36212 m .6689 .36191 L .667 .36257 L F
.66716 .36212 m .667 .36257 L .65648 .3662 L F
.488 .339 .371 r
.66613 .36625 m .66689 .36289 L .66613 .36623 L F
.66689 .36289 m .66688 .3629 L .66613 .36623 L F
.66613 .36623 m .66688 .3629 L .66686 .36296 L F
.198 .025 .256 r
.6772 .36053 m .66613 .36632 L .66979 .36505 L F
.67756 .35892 m .667 .36257 L .6772 .36053 L F
.488 .339 .371 r
.667 .36257 m .66689 .36289 L .66613 .36625 L F
.66613 .36632 m .66613 .36625 L .66586 .36746 L F
.667 .36257 m .66613 .36625 L .66613 .36632 L F
.11 0 .095 r
.667 .36257 m .66664 .36358 L .65648 .3662 L F
.65648 .3662 m .66664 .36358 L .65574 .36824 L F
.66664 .36358 m .66627 .3646 L .65574 .36824 L F
.156 .122 .262 r
.6662 .36546 m .66613 .36632 L .66066 .3682 L F
.11 0 .095 r
.65754 .36328 m .66804 .35965 L .66789 .36006 L F
.488 .339 .371 r
.66775 .36047 m .66951 .35833 L .66794 .35992 L F
.11 0 .095 r
.65754 .36328 m .66789 .36006 L .66073 .3629 L F
.66789 .36006 m .67829 .35682 L .66775 .36047 L F
.66789 .36006 m .66775 .36047 L .66073 .3629 L F
.488 .339 .371 r
.66739 .36091 m .66794 .35992 L .66775 .3599 L F
.66794 .35992 m .66815 .35955 L .66804 .35965 L F
.66794 .35992 m .66804 .35965 L .66775 .3599 L F
.006 0 0 r
.66207 .36033 m .67057 .35738 L .66944 .3584 L F
.14 .576 .579 r
.66405 .36082 m .6681 .35911 L .66319 .36081 L F
.006 0 0 r
.66037 .36077 m .66944 .3584 L .65754 .36328 L F
.66944 .3584 m .66804 .35965 L .65754 .36328 L F
.488 .339 .371 r
.66654 .36385 m .67128 .34306 L .66996 .34577 L F
.66586 .36746 m .66686 .36296 L .66654 .36385 L F
.66686 .36296 m .67128 .34306 L .66654 .36385 L F
.11 0 .095 r
.66789 .36006 m .67858 .356 L .67829 .35682 L F
.488 .339 .371 r
.66794 .35992 m .66951 .35833 L .66815 .35955 L F
.11 0 .095 r
.66804 .35965 m .67858 .356 L .66789 .36006 L F
.156 .122 .262 r
.65574 .36824 m .66627 .3646 L .6662 .36546 L F
.324 .45 .25 r
.64565 .35901 m .66037 .36077 L .65754 .36328 L F
.488 .339 .371 r
.65437 .35394 m .66586 .36746 L .66996 .34577 L F
.156 .122 .262 r
.6662 .36546 m .67685 .36095 L .67671 .36267 L F
.66627 .3646 m .67685 .36095 L .6662 .36546 L F
.11 0 .095 r
.6689 .36191 m .67685 .36095 L .66664 .36358 L F
.6689 .36191 m .66664 .36358 L .667 .36257 L F
.488 .339 .371 r
.66739 .36091 m .67264 .33722 L .66689 .36289 L F
.66739 .36091 m .66689 .36289 L .667 .36257 L F
.66689 .36289 m .67264 .33722 L .66688 .3629 L F
.66686 .36296 m .67264 .33722 L .67128 .34306 L F
.66688 .3629 m .67264 .33722 L .66686 .36296 L F
.11 0 .095 r
.66664 .36358 m .67685 .36095 L .66627 .3646 L F
.156 .122 .262 r
.6662 .36546 m .67671 .36267 L .66613 .36632 L F
.488 .339 .371 r
.65437 .35394 m .66547 .37392 L .66534 .36685 L F
.66547 .37392 m .66584 .3746 L .66566 .37174 L F
.66547 .37392 m .66566 .37174 L .66534 .36685 L F
.65969 .36743 m .67023 .39973 L .66945 .3965 L F
.65969 .36743 m .66945 .3965 L .66674 .3861 L F
.298 .233 .674 r
.68012 .39288 m .67023 .39973 L .6809 .39611 L F
.67513 .39458 m .67023 .39973 L .68012 .39288 L F
.191 .274 .413 r
.6671 .38573 m .67834 .3855 L .6748 .3867 L F
.282 .191 .593 r
.67236 .38297 m .66732 .38763 L .67779 .38259 L F
.191 .274 .413 r
.70008 .37989 m .68844 .37845 L .69827 .36968 L F
.68844 .37845 m .67687 .37701 L .68755 .37336 L F
.282 .191 .593 r
.67759 .38118 m .67779 .38259 L .68828 .37753 L F
.68828 .37753 m .67779 .38259 L .68868 .38035 L F
.67779 .38259 m .67798 .384 L .68868 .38035 L F
.178 .213 .354 r
.68748 .37228 m .67687 .37701 L .67673 .37486 L F
.68755 .37336 m .67687 .37701 L .68748 .37228 L F
.6873 .36986 m .67673 .37486 L .67646 .37095 L F
.254 .13 .473 r
.68709 .36213 m .67646 .36937 L .68116 .36933 L F
.68709 .36213 m .68116 .36933 L .68712 .36729 L F
.178 .213 .354 r
.68723 .36888 m .67646 .37095 L .68329 .3686 L F
.69295 .3693 m .6873 .36986 L .68723 .36888 L F
.6873 .36986 m .67646 .37095 L .68723 .36888 L F
.156 .122 .262 r
.6874 .35814 m .68715 .35821 L .68747 .35729 L F
.68544 .36271 m .67645 .3658 L .67671 .36267 L F
.68719 .36085 m .67671 .36267 L .68183 .3609 L F
.69761 .36075 m .68713 .36171 L .68719 .36085 L F
.68713 .36171 m .67671 .36267 L .68719 .36085 L F
.198 .025 .256 r
.68533 .36021 m .68509 .36083 L .68708 .36014 L F
.6772 .36053 m .68509 .36083 L .68533 .36021 L F
.6772 .36053 m .67645 .36381 L .68509 .36083 L F
.324 .449 .243 r
.67685 .36095 m .67696 .36157 L .67712 .36088 L F
.67685 .36095 m .67712 .36086 L .67756 .35892 L F
.67699 .36142 m .67685 .36095 L .67756 .35892 L F
.156 .122 .262 r
.6871 .35823 m .67685 .36095 L .68738 .35732 L F
.254 .13 .473 r
.67646 .36837 m .67646 .36937 L .68709 .36213 L F
.324 .449 .243 r
.67627 .36809 m .67646 .36919 L .67645 .3658 L F
.254 .13 .473 r
.68245 .36374 m .67646 .36765 L .67646 .36837 L F
.68245 .36374 m .67645 .3658 L .67646 .36765 L F
.324 .449 .243 r
.67646 .36872 m .67627 .36809 L .67645 .3658 L F
.156 .122 .262 r
.68544 .36271 m .67627 .36809 L .67645 .3658 L F
.68692 .36443 m .67627 .36809 L .68713 .36171 L F
.254 .13 .473 r
.68708 .36014 m .68245 .36374 L .68709 .36213 L F
.324 .449 .243 r
.67699 .36145 m .67685 .36095 L .67699 .36142 L F
.156 .122 .262 r
.68183 .3609 m .67671 .36267 L .67685 .36095 L F
.198 .025 .256 r
.68277 .35712 m .6772 .36053 L .68816 .35526 L F
.68277 .35712 m .67756 .35892 L .6772 .36053 L F
.11 0 .095 r
.68831 .35481 m .67685 .36095 L .67829 .35682 L F
.68831 .35481 m .67829 .35682 L .68181 .35561 L F
.057 0 0 r
.68624 .35407 m .67794 .35726 L .68853 .3536 L F
.67936 .35551 m .67829 .35682 L .68624 .35407 L F
.67829 .35682 m .67794 .35726 L .68624 .35407 L F
.324 .449 .243 r
.67868 .35635 m .67858 .356 L .67868 .35635 L F
.67868 .35635 m .67858 .356 L .68003 .35469 L F
.11 0 .095 r
.68181 .35561 m .67829 .35682 L .67858 .356 L F
.488 .338 .361 r
.68778 .35638 m .68744 .35763 L .68747 .35729 L F
.11 0 .095 r
.68747 .35729 m .67685 .36095 L .68831 .35481 L F
.178 .213 .354 r
.66594 .37619 m .67646 .37095 L .67687 .37701 L F
.254 .13 .473 r
.67646 .36937 m .67646 .37295 L .68713 .36929 L F
.178 .213 .354 r
.6874 .3712 m .67673 .37486 L .6873 .36986 L F
.324 .449 .243 r
.69381 .36119 m .6986 .36855 L .69627 .36484 L F
.219 .478 .593 r
.70661 .36113 m .69627 .36484 L .70633 .36138 L F
.324 .449 .243 r
.69489 .36531 m .69388 .36147 L .69494 .36529 L F
.178 .213 .354 r
.69827 .36968 m .68723 .36888 L .69761 .36075 L F
.68723 .36888 m .67627 .36809 L .68692 .36443 L F
.254 .13 .473 r
.68525 .36793 m .68116 .36933 L .68493 .3693 L F
.488 .338 .361 r
.68868 .38035 m .68807 .38066 L .6874 .3712 L F
.178 .213 .354 r
.69827 .36968 m .68748 .37228 L .69295 .3693 L F
.68748 .37228 m .67673 .37486 L .6874 .3712 L F
.68748 .37228 m .6874 .3712 L .69295 .3693 L F
.282 .191 .593 r
.68713 .36929 m .6837 .37247 L .6874 .3712 L F
.178 .213 .354 r
.66603 .37762 m .67687 .37701 L .66623 .38066 L F
.282 .191 .593 r
.68713 .36929 m .66583 .3766 L .66609 .3785 L F
.68713 .36929 m .66609 .3785 L .6837 .37247 L F
.488 .338 .361 r
.68713 .36929 m .68293 .37783 L .68672 .36168 L F
.68712 .36729 m .68672 .36168 L .68708 .36014 L F
.68713 .36929 m .68672 .36168 L .68712 .36729 L F
.178 .213 .354 r
.68723 .36888 m .68692 .36443 L .69761 .36075 L F
.156 .122 .262 r
.68183 .3609 m .67685 .36095 L .6874 .35814 L F
.198 .025 .256 r
.68853 .3536 m .68277 .35712 L .68807 .35529 L F
.488 .338 .361 r
.68734 .359 m .68744 .35763 L .68853 .3536 L F
.156 .122 .262 r
.68734 .359 m .6874 .35814 L .698 .35533 L F
.68183 .3609 m .6874 .35814 L .68734 .359 L F
.488 .338 .361 r
.68708 .36014 m .68708 .35898 L .68744 .35763 L F
.68708 .36014 m .68744 .35763 L .68734 .359 L F
.254 .13 .473 r
.68708 .36014 m .66586 .36746 L .66585 .36945 L F
.68708 .36014 m .66585 .36945 L .68245 .36374 L F
.488 .338 .361 r
.68708 .36014 m .68671 .36143 L .68708 .35898 L F
.68671 .36143 m .68328 .37309 L .68665 .36058 L F
.68671 .36143 m .68665 .36058 L .68708 .35898 L F
.11 0 .095 r
.69812 .35361 m .68747 .35729 L .68831 .35481 L F
.488 .338 .361 r
.6877 .35431 m .68263 .36697 L .68104 .36006 L F
.68853 .3536 m .68759 .35573 L .6877 .35431 L F
.68759 .35573 m .68263 .36697 L .6877 .35431 L F
.68747 .35729 m .68659 .35985 L .68749 .35696 L F
.68659 .35985 m .68299 .37039 L .68658 .35968 L F
.68659 .35985 m .68658 .35968 L .68749 .35696 L F
.324 .449 .243 r
.67646 .36882 m .67646 .37024 L .67627 .36809 L F
.67646 .36882 m .67627 .36809 L .67646 .36872 L F
.178 .213 .354 r
.68329 .3686 m .67646 .37095 L .67627 .36809 L F
.488 .338 .361 r
.68653 .35895 m .68299 .37039 L .68263 .36697 L F
.68749 .35696 m .68658 .35968 L .68653 .35895 L F
.68658 .35968 m .68299 .37039 L .68653 .35895 L F
.178 .213 .354 r
.69295 .3693 m .6874 .3712 L .6873 .36986 L F
.488 .338 .361 r
.6874 .3712 m .68156 .38403 L .68713 .36929 L F
.68807 .38066 m .68156 .38403 L .6874 .3712 L F
.178 .213 .354 r
.69827 .36968 m .68755 .37336 L .68748 .37228 L F
.191 .274 .413 r
.68844 .37845 m .68755 .37336 L .69827 .36968 L F
.488 .338 .361 r
.68593 .36409 m .68293 .37783 L .68328 .37309 L F
.68708 .36014 m .68603 .36465 L .68593 .36409 L F
.68603 .36465 m .68293 .37783 L .68593 .36409 L F
.282 .191 .593 r
.67236 .38297 m .67779 .38259 L .67759 .38118 L F
.67779 .38259 m .66732 .38763 L .67798 .384 L F
.191 .274 .413 r
.66885 .38417 m .67687 .37701 L .67759 .38118 L F
.298 .233 .674 r
.67798 .384 m .66732 .38763 L .67128 .3879 L F
.67798 .384 m .67128 .3879 L .67834 .3855 L F
.191 .274 .413 r
.6748 .3867 m .67834 .3855 L .67864 .38719 L F
.6748 .3867 m .67864 .38719 L .67233 .38754 L F
.298 .233 .674 r
.67128 .3879 m .66732 .38763 L .66768 .38913 L F
.191 .274 .413 r
.66623 .38066 m .67687 .37701 L .6671 .38573 L F
.488 .339 .371 r
.65732 .36041 m .66654 .38551 L .66609 .37986 L F
.66539 .37575 m .66609 .37986 L .66583 .3766 L F
.65732 .36041 m .66609 .37986 L .66539 .37575 L F
.66654 .38551 m .66732 .38763 L .66695 .38482 L F
.66654 .38551 m .66695 .38482 L .66623 .38066 L F
.66654 .38551 m .66609 .3785 L .66583 .3766 L F
.178 .213 .354 r
.66584 .3746 m .67646 .37095 L .66594 .37619 L F
.254 .13 .473 r
.67646 .37095 m .66583 .3766 L .67646 .37295 L F
.67177 .37256 m .66583 .3766 L .67646 .37095 L F
.67047 .373 m .66583 .3766 L .67177 .37256 L F
.282 .191 .593 r
.67236 .38297 m .66695 .38482 L .66732 .38763 L F
.178 .213 .354 r
.6716 .37662 m .67687 .37701 L .66918 .37745 L F
.488 .339 .371 r
.65437 .35394 m .66583 .3766 L .66584 .3746 L F
.2 .32 .457 r
.67919 .39767 m .6812 .39699 L .68146 .398 L F
.31 .268 .738 r
.6809 .39611 m .67023 .39973 L .67236 .39998 L F
.6809 .39611 m .67236 .39998 L .6812 .39699 L F
.298 .233 .674 r
.67513 .39458 m .66945 .3965 L .67023 .39973 L F
.2 .32 .457 r
.66938 .39622 m .67002 .39631 L .66945 .3965 L F
.488 .339 .371 r
.67539 .41929 m .66128 .40154 L .6636 .40714 L F
.67928 .42331 m .67512 .41828 L .67539 .41929 L F
.67512 .41828 m .66128 .40154 L .67539 .41929 L F
.31 .268 .738 r
.67236 .39998 m .67023 .39973 L .67052 .4006 L F
.488 .338 .361 r
.68778 .35638 m .68747 .35729 L .68749 .35696 L F
.156 .122 .262 r
.69761 .36075 m .68692 .36443 L .68713 .36171 L F
.488 .338 .361 r
.68747 .35729 m .68328 .37309 L .68299 .37039 L F
.68744 .35763 m .68328 .37309 L .68747 .35729 L F
.156 .122 .262 r
.698 .35533 m .6874 .35814 L .69812 .35361 L F
.6874 .35814 m .68747 .35729 L .69812 .35361 L F
.488 .338 .361 r
.68853 .3536 m .68778 .35638 L .68749 .35696 L F
.68759 .35573 m .68749 .35696 L .68263 .36697 L F
.68853 .3536 m .68749 .35696 L .68759 .35573 L F
.191 .423 .834 r
.69053 .35047 m .69057 .35046 L .69161 .3501 L F
.68107 .35375 m .69057 .35046 L .69053 .35047 L F
.68107 .35375 m .68093 .35376 L .69057 .35046 L F
.69161 .3501 m .68093 .35376 L .69133 .35011 L F
.68093 .35376 m .68078 .35376 L .69133 .35011 L F
.057 0 0 r
.69133 .35011 m .68078 .35376 L .67936 .35551 L F
.006 0 0 r
.69052 .3511 m .67858 .356 L .68003 .35469 L F
.69052 .3511 m .68003 .35469 L .69004 .35123 L F
.488 .338 .361 r
.68916 .35234 m .69059 .35104 L .68888 .35316 L F
.14 .576 .579 r
.69366 .34991 m .69544 .34996 L .70598 .34632 L F
.006 0 0 r
.69977 .34867 m .68916 .35234 L .69052 .3511 L F
.68916 .35234 m .67858 .356 L .69052 .3511 L F
.14 .576 .579 r
.70245 .3462 m .69187 .34986 L .69366 .34991 L F
.70245 .3462 m .69366 .34991 L .70598 .34632 L F
.006 0 0 r
.69059 .35104 m .69123 .35045 L .70118 .34737 L F
.69004 .35123 m .69123 .35045 L .69059 .35104 L F
.057 0 0 r
.69133 .35011 m .6895 .35094 L .6893 .35148 L F
.69133 .35011 m .6893 .35148 L .69059 .35104 L F
.488 .338 .361 r
.69163 .34509 m .69133 .35011 L .69059 .35104 L F
.006 0 0 r
.69977 .34867 m .69004 .35123 L .70118 .34737 L F
.488 .338 .361 r
.69163 .34509 m .69059 .35104 L .68916 .35234 L F
.11 0 .095 r
.6995 .34949 m .67858 .356 L .69977 .34867 L F
.488 .338 .361 r
.6922 .33576 m .69163 .34509 L .6889 .35258 L F
.11 0 .095 r
.68181 .35561 m .67858 .356 L .6995 .34949 L F
.488 .338 .361 r
.6887 .35276 m .6889 .35258 L .68853 .3536 L F
.6922 .33576 m .6889 .35258 L .6887 .35276 L F
.006 0 0 r
.70118 .34737 m .69123 .35045 L .70245 .3462 L F
.69123 .35045 m .69187 .34986 L .70245 .3462 L F
.488 .338 .361 r
.69163 .34509 m .68888 .35316 L .68853 .3536 L F
.11 0 .095 r
.6988 .35158 m .68859 .354 L .6995 .34949 L F
.68859 .354 m .68888 .35316 L .6995 .34949 L F
.69812 .35361 m .69008 .35459 L .6988 .35158 L F
.325 .334 .854 r
.69513 .42899 m .68472 .43296 L .69537 .42943 L F
.254 .13 .473 r
.67047 .373 m .66584 .3746 L .66583 .3766 L F
.156 .122 .262 r
.66966 .36814 m .67645 .3658 L .67627 .36809 L F
.488 .339 .371 r
.66586 .36746 m .66613 .36625 L .66613 .36623 L F
.198 .025 .256 r
.66979 .36505 m .66613 .36632 L .66586 .36746 L F
.67775 .35809 m .66991 .36022 L .67273 .36018 L F
.66991 .36022 m .66739 .36091 L .67273 .36018 L F
.67273 .36018 m .66739 .36091 L .667 .36257 L F
.68853 .3536 m .67794 .35726 L .67775 .35809 L F
.67794 .35726 m .66739 .36091 L .67775 .35809 L F
.68853 .3536 m .667 .36257 L .68277 .35712 L F
.11 0 .095 r
.6689 .36191 m .67756 .35892 L .67685 .36095 L F
.057 0 0 r
.67036 .35957 m .66869 .36014 L .66739 .36091 L F
.67511 .35639 m .67028 .3574 L .66951 .35833 L F
.006 0 0 r
.66944 .3584 m .67018 .3581 L .67858 .356 L F
.67018 .3581 m .68003 .35469 L .67858 .356 L F
.66944 .3584 m .67858 .356 L .66804 .35965 L F
.31 .269 .74 r
.68104 .36006 m .66916 .36023 L .67867 .35301 L F
.488 .339 .371 r
.66739 .36091 m .66775 .36047 L .66794 .35992 L F
.66815 .35955 m .67028 .3574 L .67878 .3407 L F
.66951 .35833 m .67028 .3574 L .66815 .35955 L F
.66775 .3599 m .67878 .3407 L .67621 .33685 L F
.66815 .35955 m .67878 .3407 L .66775 .3599 L F
.67621 .33685 m .67396 .33557 L .66739 .36091 L F
.66739 .36091 m .67396 .33557 L .67264 .33722 L F
.65732 .36041 m .66583 .3766 L .65437 .35394 L F
.31 .269 .74 r
.66916 .36023 m .65732 .36041 L .66797 .35672 L F
.66916 .36023 m .66797 .35672 L .67867 .35301 L F
.488 .339 .371 r
.65969 .36743 m .66732 .38763 L .65732 .36041 L F
.31 .269 .74 r
.66916 .36023 m .65969 .36743 L .65732 .36041 L F
.68104 .36006 m .67034 .36375 L .66916 .36023 L F
.67034 .36375 m .65969 .36743 L .66916 .36023 L F
.206 .36 .494 r
.68459 .40872 m .68509 .40855 L .68517 .4088 L F
.318 .3 .796 r
.685 .40834 m .67432 .41193 L .67481 .41201 L F
.685 .40834 m .67481 .41201 L .68509 .40855 L F
.215 .437 .562 r
.67887 .42248 m .68955 .41891 L .68378 .42447 L F
.68054 .42555 m .68378 .42447 L .68127 .42688 L F
.67887 .42248 m .68378 .42447 L .68054 .42555 L F
.325 .334 .854 r
.69058 .42086 m .68054 .42555 L .69121 .42199 L F
.69058 .42086 m .67928 .42331 L .68054 .42555 L F
.68995 .41974 m .67928 .42331 L .69058 .42086 L F
.31 .268 .738 r
.67723 .40866 m .67363 .40988 L .67432 .41193 L F
.206 .36 .494 r
.67264 .407 m .67932 .40796 L .67363 .40988 L F
.488 .339 .371 r
.68385 .43164 m .67917 .42598 L .68428 .43243 L F
.67917 .42598 m .6636 .40714 L .67929 .42633 L F
.67917 .42598 m .67929 .42633 L .68428 .43243 L F
.318 .3 .796 r
.67481 .41201 m .67432 .41193 L .67441 .41214 L F
.67988 .42263 m .6791 .42289 L .67928 .42331 L F
.68977 .41933 m .67928 .42331 L .68995 .41974 L F
.67988 .42263 m .67928 .42331 L .68977 .41933 L F
.215 .437 .562 r
.68877 .41966 m .68955 .41891 L .68977 .41933 L F
.68127 .42688 m .68378 .42447 L .69431 .42773 L F
.68378 .42447 m .69121 .42199 L .69431 .42773 L F
.488 .339 .371 r
.68423 .4321 m .68385 .43164 L .68472 .43296 L F
.68385 .43164 m .68428 .43243 L .68472 .43296 L F
.67928 .42331 m .67491 .4188 L .68366 .43127 L F
.67928 .42331 m .68366 .43127 L .68054 .42555 L F
.215 .437 .562 r
.68127 .42688 m .69431 .42773 L .68366 .43127 L F
.218 .482 .598 r
.68657 .43477 m .69684 .43136 L .69918 .43473 L F
.488 .339 .371 r
.68472 .43296 m .68529 .43496 L .68855 .43825 L F
.68472 .43296 m .68855 .43825 L .68619 .43489 L F
.218 .482 .598 r
.68737 .43657 m .69918 .43473 L .68855 .43825 L F
.328 .374 .917 r
.69187 .43301 m .68472 .43296 L .68619 .43489 L F
.197 .59 .658 r
.72186 .43618 m .71745 .43763 L .71659 .43715 L F
.488 .338 .361 r
.71768 .43839 m .71556 .43658 L .71657 .43742 L F
.71556 .43658 m .71562 .43662 L .71657 .43742 L F
.117 .549 .541 r
.7204 .43817 m .71867 .43831 L .72932 .4348 L F
.488 .338 .361 r
.71998 .4404 m .71764 .43839 L .71768 .43839 L F
.73451 .45305 m .71994 .44044 L .71998 .4404 L F
.318 .422 .979 r
.70498 .44012 m .69536 .44441 L .70594 .44092 L F
.197 .59 .658 r
.69325 .443 m .70386 .43951 L .69538 .44414 L F
.318 .422 .979 r
.69839 .44229 m .69536 .44441 L .70498 .44012 L F
.197 .59 .658 r
.69932 .44199 m .70386 .43951 L .70498 .44012 L F
.249 .447 .944 r
.70639 .44103 m .69536 .44441 L .69625 .44462 L F
.70594 .44092 m .69536 .44441 L .70639 .44103 L F
.488 .339 .371 r
.69022 .44017 m .69333 .46331 L .69529 .44506 L F
.69022 .44017 m .69529 .44506 L .69148 .44121 L F
.68945 .43916 m .69333 .46331 L .69022 .44017 L F
.216 .536 .637 r
.69406 .44036 m .70209 .4377 L .70386 .43951 L F
.328 .374 .917 r
.70008 .43564 m .69022 .44017 L .70084 .43666 L F
.69244 .43817 m .69022 .44017 L .70008 .43564 L F
.318 .422 .979 r
.69785 .4391 m .69022 .44017 L .69148 .44121 L F
.218 .53 .631 r
.70938 .34955 m .69986 .35284 L .70124 .35434 L F
.70445 .35323 m .70124 .35434 L .70195 .35511 L F
.70938 .34955 m .70124 .35434 L .70445 .35323 L F
.488 .338 .361 r
.70516 .3586 m .70527 .35897 L .70124 .35434 L F
.70474 .35665 m .70985 .36632 L .70527 .35897 L F
.219 .478 .593 r
.71472 .354 m .70424 .3576 L .7048 .35844 L F
.7128 .35568 m .7048 .35844 L .70661 .36113 L F
.71472 .354 m .7048 .35844 L .7128 .35568 L F
.218 .53 .631 r
.71015 .34898 m .69975 .35272 L .70938 .34955 L F
.69975 .35272 m .69986 .35284 L .70938 .34955 L F
.71015 .34898 m .69964 .3526 L .69975 .35272 L F
.71015 .34898 m .70195 .35511 L .71472 .354 L F
.70195 .35511 m .70424 .3576 L .71472 .354 L F
.488 .338 .361 r
.71998 .4404 m .71657 .43742 L .72033 .44001 L F
.71998 .4404 m .72033 .44001 L .73456 .44979 L F
.7353 .44569 m .72148 .43875 L .72223 .43802 L F
.7353 .44569 m .72223 .43802 L .72593 .43773 L F
.031 0 0 r
.73526 .43173 m .7295 .43391 L .7319 .43312 L F
.488 .338 .361 r
.73456 .44979 m .72033 .44001 L .72138 .43886 L F
.122 0 .126 r
.73674 .42656 m .72545 .43262 L .73526 .43173 L F
.323 .316 .82 r
.70948 .37775 m .70333 .37755 L .71075 .37732 L F
.324 .449 .243 r
.70334 .37757 m .70316 .37689 L .70341 .37772 L F
.323 .316 .82 r
.70333 .37755 m .70319 .37725 L .71075 .37732 L F
.324 .449 .243 r
.70334 .37757 m .70341 .37772 L .71538 .4172 L F
.71537 .41713 m .70737 .38672 L .71535 .41687 L F
.488 .338 .361 r
.73116 .40336 m .72362 .40144 L .73109 .3992 L F
.73116 .40336 m .72572 .41278 L .72347 .40141 L F
.73046 .4071 m .72572 .41278 L .73116 .40336 L F
.193 .278 .416 r
.73455 .40061 m .72411 .40411 L .725 .40906 L F
.488 .338 .361 r
.72362 .40144 m .72347 .40141 L .72361 .40137 L F
.72362 .40144 m .72361 .40137 L .73109 .3992 L F
.294 .217 .64 r
.71979 .41164 m .71472 .41333 L .71426 .41097 L F
.324 .449 .243 r
.71547 .4175 m .71342 .40666 L .71472 .41333 L F
.71217 .40178 m .7139 .40913 L .71331 .40611 L F
.316 .284 .765 r
.72003 .38951 m .70789 .38843 L .70744 .38725 L F
.207 .361 .493 r
.71955 .38842 m .71586 .3879 L .71095 .39714 L F
.71586 .3879 m .70862 .39035 L .71095 .39714 L F
.306 .253 .708 r
.71098 .39769 m .71017 .39489 L .72057 .39138 L F
.324 .449 .243 r
.70862 .39035 m .71105 .39791 L .71017 .39489 L F
.70823 .38934 m .71105 .39791 L .70862 .39035 L F
.207 .361 .493 r
.71955 .38842 m .71466 .39338 L .72057 .39138 L F
.488 .338 .361 r
.72032 .38977 m .72257 .39829 L .72003 .38951 L F
.73109 .3992 m .72257 .39829 L .72032 .38977 L F
.201 .323 .458 r
.72374 .39789 m .72257 .39829 L .72272 .39887 L F
.72257 .39829 m .71217 .40178 L .72272 .39887 L F
.73178 .39012 m .72272 .39887 L .73455 .40061 L F
.72272 .39887 m .72411 .40411 L .73455 .40061 L F
.73178 .39012 m .72196 .39596 L .72374 .39789 L F
.72196 .39596 m .72257 .39829 L .72374 .39789 L F
.73178 .39012 m .72134 .39364 L .72196 .39596 L F
.324 .449 .243 r
.7137 .4076 m .71017 .39489 L .71217 .40178 L F
.70737 .38672 m .70749 .38738 L .70749 .38739 L F
.316 .284 .765 r
.71901 .38684 m .70744 .38725 L .71653 .38031 L F
.71419 .38847 m .70744 .38725 L .71901 .38684 L F
.324 .449 .243 r
.70614 .38384 m .70744 .38726 L .70737 .38672 L F
.7075 .38721 m .70614 .38384 L .70737 .38672 L F
.70768 .38788 m .70614 .38384 L .7075 .38721 L F
.212 .397 .526 r
.71223 .38177 m .70614 .38384 L .70737 .38672 L F
.324 .449 .243 r
.70737 .38672 m .70744 .38726 L .70749 .38738 L F
.316 .284 .765 r
.70744 .38725 m .70614 .38384 L .71653 .38031 L F
.212 .397 .526 r
.71566 .37828 m .70614 .38384 L .71223 .38177 L F
.323 .316 .82 r
.71075 .37732 m .70319 .37725 L .70271 .37628 L F
.324 .449 .243 r
.70324 .37737 m .70441 .38639 L .70479 .38643 L F
.212 .397 .526 r
.724 .36979 m .71356 .37335 L .71566 .37828 L F
.207 .361 .493 r
.72819 .37966 m .71776 .38319 L .71955 .38842 L F
.216 .435 .558 r
.71631 .3641 m .70985 .36632 L .71127 .36901 L F
.70985 .36632 m .69944 .36988 L .71127 .36901 L F
.71942 .36108 m .70897 .36466 L .70941 .36549 L F
.329 .35 .878 r
.70585 .36769 m .69944 .36988 L .69823 .36796 L F
.324 .449 .243 r
.70031 .374 m .69871 .36872 L .70138 .37363 L F
.70031 .374 m .70138 .37363 L .70179 .37438 L F
.70115 .37677 m .70031 .374 L .70179 .37438 L F
.70115 .37677 m .70179 .37438 L .70301 .37688 L F
.69944 .36988 m .70322 .37732 L .70142 .37361 L F
.219 .478 .593 r
.71472 .354 m .70661 .36113 L .71942 .36108 L F
.70661 .36113 m .70897 .36466 L .71942 .36108 L F
.207 .361 .493 r
.72819 .37966 m .71955 .38842 L .73178 .39012 L F
.71955 .38842 m .72134 .39364 L .73178 .39012 L F
.318 .422 .979 r
.69839 .44229 m .69439 .44361 L .69536 .44441 L F
.488 .339 .371 r
.68472 .43296 m .6636 .40714 L .69333 .46331 L F
.323 .325 .84 r
.68519 .39984 m .69126 .4472 L .6636 .40714 L F
.69126 .4472 m .69333 .46331 L .68576 .44901 L F
.69126 .4472 m .68576 .44901 L .6636 .40714 L F
.488 .339 .371 r
.70436 .45059 m .70024 .46209 L .70429 .45167 L F
.122 0 .126 r
.73674 .42656 m .72621 .43004 L .72545 .43262 L F
.181 .222 .36 r
.73637 .41054 m .72626 .41843 L .73711 .41936 L F
.72626 .41843 m .72662 .42284 L .73711 .41936 L F
.162 .138 .276 r
.73711 .41936 m .72662 .42284 L .72641 .42643 L F
.193 .278 .416 r
.73455 .40061 m .725 .40906 L .73637 .41054 L F
.725 .40906 m .7259 .41403 L .73637 .41054 L F
.324 .448 .236 r
.75858 .4235 m .73526 .43173 L .73274 .43454 L F
.75858 .4235 m .73674 .42656 L .73526 .43173 L F
.73711 .41936 m .73674 .42656 L .75858 .4235 L F
.75074 .45653 m .75858 .4235 L .73274 .43454 L F
.174 0 0 r
.76787 .68675 m .77293 .68626 L .77564 .6901 L F
.176 0 0 r
.76787 .68675 m .76886 .68202 L .77293 .68626 L F
.76581 .68232 m .76886 .68202 L .76787 .68675 L F
.324 .446 .229 r
.77535 .4133 m .80194 .47956 L .77323 .40875 L F
.087 0 0 r
.77858 .4913 m .79936 .48473 L .80194 .47956 L F
.324 .446 .229 r
.80194 .47956 m .79936 .48473 L .77323 .40875 L F
.469 0 0 r
.87668 .64923 m .87969 .64683 L .87973 .65164 L F
.8768 .65399 m .87668 .64923 L .87973 .65164 L F
.325 .335 .854 r
.7385 .46579 m .73429 .46715 L .78696 .55266 L F
.488 .338 .361 r
.78696 .55266 m .75107 .49838 L .7385 .46579 L F
.36 0 0 r
.87049 .66489 m .87401 .66253 L .87124 .6659 L F
.87124 .6659 m .86797 .66809 L .87049 .66489 L F
.147 0 0 r
.73163 .57654 m .76581 .68232 L .72538 .57738 L F
.175 0 0 r
.73163 .57654 m .76886 .68202 L .76581 .68232 L F
.324 .446 .229 r
.78042 .42705 m .7828 .42739 L .7843 .42516 L F
.058 0 0 r
.82458 .41371 m .7843 .42516 L .7828 .42739 L F
.82458 .41371 m .82597 .41151 L .7843 .42516 L F
.455 0 0 r
.84824 .54561 m .84768 .5455 L .84291 .53577 L F
.46 0 0 r
.87668 .64923 m .87858 .64206 L .87969 .64683 L F
.004 0 0 r
.79463 .69546 m .79957 .69454 L .80231 .6935 L F
.132 0 0 r
.79463 .69546 m .79119 .6955 L .79957 .69454 L F
.295 0 0 r
.51991 .53153 m .5492 .53121 L .51199 .52244 L F
.414 0 0 r
.51199 .52244 m .47626 .55059 L .51991 .53153 L F
.422 0 0 r
.51199 .52244 m .47179 .54493 L .47626 .55059 L F
.168 0 0 r
.78253 .69518 m .78772 .69443 L .79119 .6955 L F
.2 0 0 r
.78253 .69518 m .77889 .69312 L .78772 .69443 L F
.46 0 0 r
.87555 .64446 m .87858 .64206 L .87668 .64923 L F
.068 0 0 r
.80246 .69341 m .80231 .6935 L .80727 .69234 L F
.072 0 0 r
.83951 .68205 m .80246 .69341 L .80727 .69234 L F
.84457 .67997 m .80246 .69341 L .83951 .68205 L F
.324 .446 .229 r
.75045 .32433 m .75069 .3216 L .75102 .32829 L F
.172 .182 .321 r
.75215 .33917 m .73144 .3414 L .75202 .33429 L F
.75215 .33917 m .73154 .34628 L .73144 .3414 L F
.068 0 0 r
.80231 .6935 m .80715 .69242 L .80727 .69234 L F
0 0 0 r
.80231 .6935 m .79957 .69454 L .80715 .69242 L F
.239 0 0 r
.86396 .67044 m .86797 .66809 L .86475 .67044 L F
.86475 .67044 m .86108 .67259 L .86396 .67044 L F
.295 0 0 r
.51991 .53153 m .55906 .53356 L .5492 .53121 L F
.52917 .53911 m .55906 .53356 L .51991 .53153 L F
.385 0 0 r
.51991 .53153 m .48261 .55692 L .52917 .53911 L F
.403 0 0 r
.51991 .53153 m .48007 .55439 L .48261 .55692 L F
.47626 .55059 m .48007 .55439 L .51991 .53153 L F
.174 .6 .633 r
.74758 .34321 m .72681 .35035 L .72911 .35099 L F
.128 .019 .153 r
.7514 .34247 m .73154 .34628 L .75215 .33917 L F
.306 .445 .989 r
.67621 .33685 m .69476 .32829 L .67396 .33557 L F
.062 0 0 r
.67396 .33557 m .69476 .32829 L .69348 .32994 L F
.206 .586 .657 r
.74758 .34321 m .69245 .32812 L .72681 .35035 L F
.7138 .32065 m .69245 .32812 L .74758 .34321 L F
.324 .446 .229 r
.77474 .39711 m .7088 .33019 L .7087 .32491 L F
.324 .448 .236 r
.72911 .35099 m .71472 .354 L .71942 .36108 L F
.71015 .34898 m .71472 .354 L .72911 .35099 L F
.70598 .34632 m .72911 .35099 L .72681 .35035 L F
.71015 .34898 m .72911 .35099 L .70598 .34632 L F
.70598 .34632 m .72681 .35035 L .69245 .32812 L F
.324 .446 .229 r
.77474 .39711 m .70989 .33669 L .7088 .33019 L F
.77274 .39533 m .70989 .33669 L .77474 .39711 L F
.77474 .39711 m .7138 .32065 L .74758 .34321 L F
.7087 .32491 m .7138 .32065 L .77474 .39711 L F
.067 0 0 r
.85745 .67378 m .85362 .6758 L .85766 .67375 L F
.975 .669 0 r
.84777 .54549 m .84657 .54827 L .84743 .55482 L F
.84777 .54549 m .84693 .54627 L .84657 .54827 L F
.324 .446 .229 r
.7708 .38511 m .76839 .38465 L .76683 .38676 L F
.159 .592 .615 r
.8124 .37116 m .76839 .38465 L .7708 .38511 L F
.216 .546 .641 r
.81528 .37419 m .8124 .37116 L .7708 .38511 L F
.432 0 0 r
.87217 .66098 m .87589 .6585 L .87401 .66253 L F
.87049 .66489 m .87217 .66098 L .87401 .66253 L F
0 0 0 r
.86108 .67259 m .85766 .67375 L .8568 .67484 L F
.85766 .67375 m .85381 .67578 L .8568 .67484 L F
.067 0 0 r
.85766 .67375 m .85362 .6758 L .85381 .67578 L F
.459 0 0 r
.84291 .53577 m .84768 .5455 L .84757 .54557 L F
.47 0 0 r
.45685 .50139 m .49846 .4892 L .49785 .47727 L F
.45756 .51028 m .49846 .4892 L .45685 .50139 L F
.2 0 0 r
.77889 .69312 m .78439 .69231 L .78772 .69443 L F
.211 0 0 r
.77889 .69312 m .77564 .6901 L .78439 .69231 L F
.295 0 0 r
.52917 .53911 m .56907 .53377 L .55906 .53356 L F
.53949 .54496 m .56907 .53377 L .52917 .53911 L F
.347 0 0 r
.52917 .53911 m .49721 .567 L .53949 .54496 L F
.353 0 0 r
.52917 .53911 m .48964 .56242 L .49721 .567 L F
.38 0 0 r
.48261 .55692 m .48964 .56242 L .52917 .53911 L F
.324 .448 .236 r
.75683 .42298 m .73637 .41054 L .73711 .41936 L F
.75683 .42298 m .73455 .40061 L .73637 .41054 L F
.75463 .42014 m .73455 .40061 L .75683 .42298 L F
.975 .669 0 r
.85148 .56485 m .85294 .56659 L .85416 .56707 L F
.002 0 0 r
.77497 .4942 m .79936 .48473 L .77858 .4913 L F
.132 0 0 r
.79119 .6955 m .79659 .69449 L .79957 .69454 L F
.209 0 0 r
.79119 .6955 m .78772 .69443 L .79659 .69449 L F
.175 0 0 r
.7709 .68182 m .76886 .68202 L .73163 .57654 L F
.176 0 0 r
.76886 .68202 m .7709 .68182 L .77293 .68626 L F
.454 0 0 r
.87292 .65657 m .8768 .65399 L .87589 .6585 L F
.87217 .66098 m .87292 .65657 L .87589 .6585 L F
.324 .443 .214 r
.82558 .40074 m .82387 .39347 L .82138 .38605 L F
.068 0 0 r
.80727 .69234 m .80715 .69242 L .81239 .69104 L F
.072 0 0 r
.8342 .68409 m .80727 .69234 L .81239 .69104 L F
.83951 .68205 m .80727 .69234 L .8342 .68409 L F
.02 0 0 r
.75942 .56979 m .74446 .57078 L .75148 .56934 L F
.376 0 0 r
.86396 .67044 m .86617 .66742 L .86797 .66809 L F
.87049 .66489 m .86797 .66809 L .86617 .66742 L F
.068 0 0 r
.80715 .69242 m .81231 .69112 L .81239 .69104 L F
0 0 0 r
.80715 .69242 m .80495 .69334 L .81231 .69112 L F
.79957 .69454 m .80495 .69334 L .80715 .69242 L F
.324 .443 .214 r
.82558 .40074 m .82138 .38605 L .81528 .37419 L F
.82138 .38605 m .8184 .37936 L .81528 .37419 L F
.211 0 0 r
.77564 .6901 m .78136 .68925 L .78439 .69231 L F
.214 0 0 r
.77564 .6901 m .77293 .68626 L .78136 .68925 L F
.165 0 0 r
.79957 .69454 m .79659 .69449 L .80495 .69334 L F
.066 0 0 r
.8493 .67787 m .85381 .67578 L .85362 .6758 L F
0 0 0 r
.85381 .67578 m .84946 .67786 L .85197 .67716 L F
.066 0 0 r
.8493 .67787 m .84946 .67786 L .85381 .67578 L F
0 0 0 r
.8568 .67484 m .85381 .67578 L .85197 .67716 L F
.467 0 0 r
.49926 .46554 m .45722 .49255 L .49785 .47727 L F
.47 0 0 r
.457 .49786 m .49785 .47727 L .45722 .49255 L F
.45685 .50139 m .49785 .47727 L .457 .49786 L F
.462 0 0 r
.84291 .53577 m .84688 .54634 L .84672 .54676 L F
.324 .451 .256 r
.69953 .4951 m .70664 .5132 L .70846 .51433 L F
.203 .579 .658 r
.729 .50783 m .70846 .51433 L .70664 .5132 L F
.295 0 0 r
.53949 .54496 m .57879 .53181 L .56907 .53377 L F
.55054 .54888 m .57879 .53181 L .53949 .54496 L F
.297 0 0 r
.53949 .54496 m .50522 .57058 L .55054 .54888 L F
.32 0 0 r
.53949 .54496 m .50041 .56843 L .50522 .57058 L F
.49721 .567 m .50041 .56843 L .53949 .54496 L F
.258 0 0 r
.86108 .67259 m .8568 .67484 L .85928 .67291 L F
.86396 .67044 m .86108 .67259 L .85928 .67291 L F
.324 .448 .236 r
.73178 .39012 m .73455 .40061 L .75463 .42014 L F
.75463 .42014 m .72819 .37966 L .73178 .39012 L F
.75463 .42014 m .724 .36979 L .72819 .37966 L F
.7525 .41562 m .724 .36979 L .75463 .42014 L F
.75094 .41046 m .71942 .36108 L .7525 .41562 L F
.7525 .41562 m .71942 .36108 L .724 .36979 L F
.324 .446 .229 r
.77274 .39533 m .72475 .40316 L .70989 .33669 L F
.77274 .39533 m .72673 .41032 L .72475 .40316 L F
.77138 .396 m .72673 .41032 L .77274 .39533 L F
.453 0 0 r
.8727 .65186 m .87668 .64923 L .8768 .65399 L F
.87292 .65657 m .8727 .65186 L .8768 .65399 L F
.462 0 0 r
.84291 .53577 m .84672 .54676 L .84664 .54697 L F
.214 0 0 r
.77293 .68626 m .77879 .68539 L .78136 .68925 L F
.213 0 0 r
.77293 .68626 m .77681 .68092 L .77879 .68539 L F
.7709 .68182 m .77681 .68092 L .77293 .68626 L F
.324 .443 .214 r
.82231 .41333 m .82558 .40074 L .81528 .37419 L F
.82231 .41333 m .82597 .41151 L .82558 .40074 L F
.82597 .41151 m .82631 .407 L .82558 .40074 L F
.462 0 0 r
.84664 .54697 m .84663 .54701 L .84291 .53577 L F
.15 .584 .603 r
.82231 .41333 m .7828 .42739 L .78042 .42705 L F
.82231 .41333 m .82458 .41371 L .7828 .42739 L F
.46 0 0 r
.84291 .53577 m .84663 .54701 L .84636 .54833 L F
.209 0 0 r
.78772 .69443 m .79354 .69334 L .79659 .69449 L F
.236 0 0 r
.78772 .69443 m .78439 .69231 L .79354 .69334 L F
.205 0 0 r
.73956 .57497 m .7709 .68182 L .73163 .57654 L F
.211 0 0 r
.73956 .57497 m .77681 .68092 L .7709 .68182 L F
.02 0 0 r
.84291 .53577 m .80801 .55047 L .81574 .54698 L F
.83877 .53861 m .80801 .55047 L .84291 .53577 L F
.455 0 0 r
.84291 .53577 m .84624 .5501 L .84623 .55123 L F
.84625 .54939 m .84624 .5501 L .84291 .53577 L F
.427 0 0 r
.84291 .53577 m .84654 .55431 L .84659 .55473 L F
.84631 .5526 m .84654 .55431 L .84291 .53577 L F
.412 0 0 r
.48474 .53493 m .52456 .51276 L .53157 .52057 L F
.432 0 0 r
.5138 .5135 m .52456 .51276 L .48474 .53493 L F
.067 0 0 r
.81239 .69104 m .81231 .69112 L .81774 .68954 L F
.072 0 0 r
.82874 .68603 m .81239 .69104 L .81774 .68954 L F
.8342 .68409 m .81239 .69104 L .82874 .68603 L F
.443 0 0 r
.8727 .65186 m .87555 .64446 L .87668 .64923 L F
.067 0 0 r
.81231 .69112 m .81769 .68961 L .81774 .68954 L F
0 0 0 r
.81231 .69112 m .81068 .6919 L .81769 .68961 L F
.80495 .69334 m .81068 .6919 L .81231 .69112 L F
.428 0 0 r
.86759 .66365 m .87217 .66098 L .87049 .66489 L F
.87049 .66489 m .86617 .66742 L .86759 .66365 L F
.066 0 0 r
.8447 .67997 m .84946 .67786 L .8493 .67787 L F
.84457 .67997 m .8447 .67997 L .8493 .67787 L F
0 0 0 r
.85197 .67716 m .84946 .67786 L .84668 .6795 L F
.8447 .67997 m .84668 .6795 L .84946 .67786 L F
.376 0 0 r
.49206 .5431 m .53157 .52057 L .53991 .52681 L F
.412 0 0 r
.48474 .53493 m .53157 .52057 L .49206 .5431 L F
.443 0 0 r
.87153 .64711 m .87555 .64446 L .8727 .65186 L F
.454 0 0 r
.50268 .45436 m .45867 .4839 L .49926 .46554 L F
.465 0 0 r
.49926 .46554 m .45838 .48563 L .45722 .49255 L F
.45867 .4839 m .45838 .48563 L .49926 .46554 L F
.975 .669 0 r
.84657 .54827 m .84675 .55124 L .84743 .55482 L F
.165 0 0 r
.79659 .69449 m .80248 .69318 L .80495 .69334 L F
.241 0 0 r
.79659 .69449 m .79354 .69334 L .80248 .69318 L F
.295 0 0 r
.55054 .54888 m .5878 .52776 L .57879 .53181 L F
.56199 .55074 m .5878 .52776 L .55054 .54888 L F
.233 0 0 r
.55054 .54888 m .52205 .57452 L .56199 .55074 L F
.51355 .5731 m .52205 .57452 L .55054 .54888 L F
.28 0 0 r
.55054 .54888 m .51188 .5726 L .51355 .5731 L F
.55054 .54888 m .50522 .57058 L .51188 .5726 L F
.194 0 0 r
.80495 .69334 m .80248 .69318 L .81068 .6919 L F
.159 .592 .615 r
.8124 .37116 m .8101 .37064 L .76839 .38465 L F
.048 0 0 r
.8101 .37064 m .76683 .38676 L .76839 .38465 L F
.236 0 0 r
.78439 .69231 m .79055 .69115 L .79354 .69334 L F
.243 0 0 r
.78439 .69231 m .78136 .68925 L .79055 .69115 L F
.381 0 0 r
.86112 .67007 m .86617 .66742 L .86396 .67044 L F
.86396 .67044 m .85928 .67291 L .86112 .67007 L F
.271 0 0 r
.85928 .67291 m .8568 .67484 L .85399 .67544 L F
.8568 .67484 m .85197 .67716 L .85399 .67544 L F
.067 0 0 r
.81774 .68954 m .82321 .68792 L .82322 .68786 L F
.81774 .68954 m .81769 .68961 L .82321 .68792 L F
.072 0 0 r
.82874 .68603 m .81774 .68954 L .82322 .68786 L F
.324 .451 .256 r
.7014 .50177 m .70664 .5132 L .69953 .4951 L F
.7014 .50177 m .70462 .51035 L .70664 .5132 L F
.218 .48 .597 r
.7272 .50668 m .70664 .5132 L .70462 .51035 L F
.203 .579 .658 r
.729 .50783 m .70664 .5132 L .7272 .50668 L F
.326 0 0 r
.50073 .54964 m .53991 .52681 L .5492 .53121 L F
.376 0 0 r
.49206 .5431 m .53991 .52681 L .50073 .54964 L F
.47 0 0 r
.47421 .49357 m .51405 .48345 L .47372 .50434 L F
.295 0 0 r
.50268 .45436 m .51405 .48345 L .508 .4441 L F
.51507 .43508 m .51405 .48345 L .51456 .47312 L F
.508 .4441 m .51405 .48345 L .51507 .43508 L F
.47 0 0 r
.47421 .49357 m .51456 .47312 L .51405 .48345 L F
.975 .669 0 r
.84743 .55482 m .84854 .55859 L .85148 .56485 L F
.84854 .55859 m .84995 .56207 L .85148 .56485 L F
0 0 0 r
.81769 .68961 m .81666 .69022 L .82321 .68792 L F
.81068 .6919 m .81666 .69022 L .81769 .68961 L F
.066 0 0 r
.8396 .68207 m .8447 .67997 L .84457 .67997 L F
.83951 .68205 m .8396 .68207 L .84457 .67997 L F
0 0 0 r
.84101 .68184 m .84668 .6795 L .8447 .67997 L F
.8396 .68207 m .84101 .68184 L .8447 .67997 L F
.439 0 0 r
.86814 .65934 m .87292 .65657 L .87217 .66098 L F
.86759 .66365 m .86814 .65934 L .87217 .66098 L F
.324 .446 .229 r
.77138 .396 m .73555 .42792 L .73241 .42335 L F
.77138 .396 m .73847 .43055 L .73555 .42792 L F
.77099 .39897 m .73847 .43055 L .77138 .396 L F
.77138 .396 m .72937 .41728 L .72673 .41032 L F
.73241 .42335 m .72937 .41728 L .77138 .396 L F
.067 0 0 r
.82322 .68786 m .82321 .68792 L .82874 .68603 L F
.066 0 0 r
.83426 .68412 m .8396 .68207 L .83951 .68205 L F
.8342 .68409 m .83426 .68412 L .83951 .68205 L F
.067 0 0 r
.82321 .68792 m .82876 .68608 L .82874 .68603 L F
0 0 0 r
.82321 .68792 m .82279 .68834 L .82876 .68608 L F
.81666 .69022 m .82279 .68834 L .82321 .68792 L F
.243 0 0 r
.78136 .68925 m .78778 .68803 L .79055 .69115 L F
.78136 .68925 m .77879 .68539 L .78778 .68803 L F
0 0 0 r
.83507 .68411 m .84101 .68184 L .8396 .68207 L F
.83426 .68412 m .83507 .68411 L .8396 .68207 L F
.066 0 0 r
.82874 .68603 m .83426 .68412 L .8342 .68409 L F
.82874 .68603 m .82876 .68608 L .83426 .68412 L F
.241 0 0 r
.79354 .69334 m .79988 .69193 L .80248 .69318 L F
.263 0 0 r
.79354 .69334 m .79055 .69115 L .79988 .69193 L F
.454 0 0 r
.46118 .47558 m .45867 .4839 L .50268 .45436 L F
.436 0 0 r
.50268 .45436 m .46188 .47401 L .46118 .47558 L F
.50268 .45436 m .46471 .46772 L .46188 .47401 L F
.427 0 0 r
.508 .4441 m .46471 .46772 L .50268 .45436 L F
.217 0 0 r
.81068 .6919 m .80875 .69159 L .81666 .69022 L F
.194 0 0 r
.80248 .69318 m .80875 .69159 L .81068 .6919 L F
.258 0 0 r
.51041 .55425 m .5492 .53121 L .55906 .53356 L F
.326 0 0 r
.50073 .54964 m .5492 .53121 L .51041 .55425 L F
0 0 0 r
.82876 .68608 m .82896 .68629 L .83426 .68412 L F
.82279 .68834 m .82896 .68629 L .82876 .68608 L F
.82896 .68629 m .83507 .68411 L .83426 .68412 L F
.458 0 0 r
.47684 .48327 m .51456 .47312 L .47421 .49357 L F
.295 0 0 r
.52366 .4276 m .51456 .47312 L .51713 .46324 L F
.51507 .43508 m .51456 .47312 L .52366 .4276 L F
.458 0 0 r
.47684 .48327 m .51713 .46324 L .51456 .47312 L F
.002 0 0 r
.77497 .4942 m .79585 .4876 L .79936 .48473 L F
.324 .446 .229 r
.77323 .40875 m .79936 .48473 L .79585 .4876 L F
.45 0 0 r
.83877 .53861 m .84691 .55625 L .84751 .55842 L F
.295 0 0 r
.56199 .55074 m .5957 .52178 L .5878 .52776 L F
.57346 .55047 m .5957 .52178 L .56199 .55074 L F
.15 0 0 r
.56199 .55074 m .53059 .5748 L .57346 .55047 L F
.175 0 0 r
.56199 .55074 m .52375 .57457 L .53059 .5748 L F
.52205 .57452 m .52375 .57457 L .56199 .55074 L F
.435 0 0 r
.86781 .6547 m .8727 .65186 L .87292 .65657 L F
.86814 .65934 m .86781 .6547 L .87292 .65657 L F
.276 0 0 r
.85197 .67716 m .84668 .6795 L .8482 .67801 L F
.85399 .67544 m .85197 .67716 L .8482 .67801 L F
.324 .443 .214 r
.82231 .41333 m .81528 .37419 L .81324 .39843 L F
.81528 .37419 m .80866 .37274 L .81324 .39843 L F
.81528 .37419 m .8124 .37116 L .80866 .37274 L F
.324 .451 .256 r
.70276 .5063 m .70462 .51035 L .7014 .50177 L F
.213 .406 .534 r
.7252 .50382 m .70462 .51035 L .70276 .5063 L F
.218 .48 .597 r
.7272 .50668 m .70462 .51035 L .7252 .50382 L F
.02 0 0 r
.75987 .56722 m .75942 .56979 L .75148 .56934 L F
.418 0 0 r
.86112 .67007 m .86224 .66646 L .86617 .66742 L F
.86759 .66365 m .86617 .66742 L .86224 .66646 L F
.267 0 0 r
.80248 .69318 m .79988 .69193 L .80875 .69159 L F
.243 0 0 r
.77879 .68539 m .78537 .68412 L .78778 .68803 L F
.241 0 0 r
.77879 .68539 m .78344 .67963 L .78537 .68412 L F
.77681 .68092 m .78344 .67963 L .77879 .68539 L F
.203 .333 .467 r
.69953 .4951 m .72198 .4952 L .7014 .50177 L F
.69953 .4951 m .7201 .48851 L .72198 .4952 L F
.21 .38 .51 r
.69704 .48871 m .7201 .48851 L .69953 .4951 L F
.378 0 0 r
.85928 .67291 m .85399 .67544 L .85542 .6728 L F
.86112 .67007 m .85928 .67291 L .85542 .6728 L F
.239 0 0 r
.78344 .67963 m .77681 .68092 L .73956 .57497 L F
.324 .446 .229 r
.77117 .41234 m .77745 .42416 L .78042 .42705 L F
.77166 .40358 m .79585 .4876 L .7915 .48805 L F
.77323 .40875 m .79585 .4876 L .77166 .40358 L F
.215 .549 .644 r
.81942 .41038 m .78042 .42705 L .77745 .42416 L F
.81942 .41038 m .82231 .41333 L .78042 .42705 L F
.204 .341 .475 r
.72335 .49975 m .7014 .50177 L .72198 .4952 L F
.72335 .49975 m .70276 .5063 L .7014 .50177 L F
.425 0 0 r
.86955 .64824 m .87153 .64711 L .8727 .65186 L F
.86781 .6547 m .86955 .64824 L .8727 .65186 L F
.324 .45 .25 r
.72198 .4952 m .729 .50783 L .7272 .50668 L F
.7201 .48851 m .729 .50783 L .72198 .4952 L F
.213 .406 .534 r
.7252 .50382 m .70276 .5063 L .72335 .49975 L F
.237 0 0 r
.81666 .69022 m .81531 .68975 L .82279 .68834 L F
.217 0 0 r
.80875 .69159 m .81531 .68975 L .81666 .69022 L F
.432 0 0 r
.83877 .53861 m .87153 .64711 L .83271 .54198 L F
.419 0 0 r
.87153 .64711 m .86955 .64824 L .83271 .54198 L F
.277 0 0 r
.8482 .67801 m .84668 .6795 L .84199 .68057 L F
.84101 .68184 m .84199 .68057 L .84668 .6795 L F
.263 0 0 r
.79055 .69115 m .79727 .68965 L .79988 .69193 L F
.268 0 0 r
.79055 .69115 m .78778 .68803 L .79727 .68965 L F
.324 .446 .229 r
.77741 .45634 m .77099 .39897 L .77166 .40358 L F
.77453 .45211 m .77099 .39897 L .77741 .45634 L F
.77099 .39897 m .77185 .44969 L .73847 .43055 L F
.77453 .45211 m .77185 .44969 L .77099 .39897 L F
.167 0 0 r
.52066 .55675 m .55906 .53356 L .56907 .53377 L F
.258 0 0 r
.51041 .55425 m .55906 .53356 L .52066 .55675 L F
.428 0 0 r
.4815 .47391 m .51713 .46324 L .47684 .48327 L F
.295 0 0 r
.53351 .42191 m .51713 .46324 L .52165 .45425 L F
.52366 .4276 m .51713 .46324 L .53351 .42191 L F
.428 0 0 r
.4815 .47391 m .52165 .45425 L .51713 .46324 L F
.423 0 0 r
.86256 .66226 m .86814 .65934 L .86759 .66365 L F
.86759 .66365 m .86224 .66646 L .86256 .66226 L F
.324 .446 .229 r
.76683 .38676 m .76696 .39752 L .77117 .41234 L F
.76683 .38676 m .76634 .39123 L .76696 .39752 L F
.15 .095 .231 r
.80866 .37274 m .76634 .39123 L .76683 .38676 L F
.048 0 0 r
.8101 .37064 m .80866 .37274 L .76683 .38676 L F
.378 0 0 r
.51507 .43508 m .4692 .46045 L .508 .4441 L F
.408 0 0 r
.508 .4441 m .4674 .46336 L .46471 .46772 L F
.4692 .46045 m .4674 .46336 L .508 .4441 L F
.252 0 0 r
.82279 .68834 m .82202 .68769 L .82896 .68629 L F
.237 0 0 r
.81531 .68975 m .82202 .68769 L .82279 .68834 L F
.325 .332 .851 r
.7746 .54117 m .75381 .54758 L .73011 .50502 L F
.289 0 0 r
.80875 .69159 m .80664 .69021 L .81531 .68975 L F
.267 0 0 r
.79988 .69193 m .80664 .69021 L .80875 .69159 L F
.272 0 0 r
.83548 .68306 m .84199 .68057 L .84101 .68184 L F
.83507 .68411 m .83548 .68306 L .84101 .68184 L F
.286 0 0 r
.79988 .69193 m .79727 .68965 L .80664 .69021 L F
.295 0 0 r
.57346 .55047 m .60214 .51413 L .5957 .52178 L F
.5846 .54807 m .60214 .51413 L .57346 .55047 L F
.047 0 0 r
.57346 .55047 m .53903 .57395 L .5846 .54807 L F
.106 0 0 r
.57346 .55047 m .53565 .57429 L .53903 .57395 L F
.53059 .5748 m .53565 .57429 L .57346 .55047 L F
.324 .443 .214 r
.82231 .41333 m .82458 .41371 L .82597 .41151 L F
.371 0 0 r
.85542 .6728 m .85399 .67544 L .84918 .67557 L F
.85399 .67544 m .8482 .67801 L .84918 .67557 L F
.264 0 0 r
.82896 .68629 m .82879 .68545 L .83507 .68411 L F
.252 0 0 r
.82202 .68769 m .82879 .68545 L .82896 .68629 L F
.419 0 0 r
.83271 .54198 m .86955 .64824 L .86659 .64995 L F
.425 0 0 r
.86659 .64995 m .86955 .64824 L .86781 .6547 L F
.264 0 0 r
.82879 .68545 m .83548 .68306 L .83507 .68411 L F
.268 0 0 r
.78778 .68803 m .79479 .68645 L .79727 .68965 L F
.267 0 0 r
.78778 .68803 m .78537 .68412 L .79479 .68645 L F
.405 0 0 r
.85619 .66935 m .86224 .66646 L .86112 .67007 L F
.86112 .67007 m .85542 .6728 L .85619 .66935 L F
.324 .448 .236 r
.77497 .4942 m .76498 .4865 L .77052 .49469 L F
.107 .536 .527 r
.77052 .49469 m .79585 .4876 L .77497 .4942 L F
.02 0 0 r
.83877 .53861 m .79908 .55414 L .80801 .55047 L F
.83271 .54198 m .79908 .55414 L .83877 .53861 L F
.324 .446 .229 r
.77166 .40358 m .7915 .48805 L .78979 .48685 L F
.78023 .46196 m .77166 .40358 L .78979 .48685 L F
.77741 .45634 m .77166 .40358 L .78023 .46196 L F
.324 .45 .25 r
.72335 .49975 m .7272 .50668 L .7252 .50382 L F
.72198 .4952 m .7272 .50668 L .72335 .49975 L F
.418 0 0 r
.86208 .65768 m .86781 .6547 L .86814 .65934 L F
.86256 .66226 m .86208 .65768 L .86814 .65934 L F
.448 0 0 r
.17418 .63451 m .17611 .63357 L .17537 .63199 L F
.437 0 0 r
.18067 .64099 m .17611 .63357 L .17418 .63451 L F
.422 0 0 r
.18067 .64099 m .17871 .64188 L .18174 .64236 L F
.437 0 0 r
.17418 .63451 m .17871 .64188 L .18067 .64099 L F
.448 0 0 r
.17049 .62668 m .17537 .63199 L .1724 .62569 L F
.17418 .63451 m .17537 .63199 L .17049 .62668 L F
.422 0 0 r
.18401 .64868 m .18174 .64236 L .17871 .64188 L F
.186 .64783 m .18174 .64236 L .18401 .64868 L F
.457 0 0 r
.17049 .62668 m .1724 .62569 L .17071 .62075 L F
.048 0 0 r
.53106 .557 m .56907 .53377 L .57879 .53181 L F
.167 0 0 r
.52066 .55675 m .56907 .53377 L .53106 .557 L F
.405 0 0 r
.18962 .65152 m .186 .64783 L .18401 .64868 L F
.368 0 0 r
.488 .46587 m .52165 .45425 L .4815 .47391 L F
.295 0 0 r
.53351 .42191 m .52165 .45425 L .52793 .44652 L F
.368 0 0 r
.488 .46587 m .52793 .44652 L .52165 .45425 L F
.267 0 0 r
.78537 .68412 m .79255 .6825 L .79479 .68645 L F
.263 0 0 r
.78537 .68412 m .78633 .67898 L .79255 .6825 L F
.78344 .67963 m .78633 .67898 L .78537 .68412 L F
.324 .443 .214 r
.8124 .37116 m .8101 .37064 L .80866 .37274 L F
.307 0 0 r
.81531 .68975 m .81371 .68823 L .82202 .68769 L F
.289 0 0 r
.80664 .69021 m .81371 .68823 L .81531 .68975 L F
.457 0 0 r
.17071 .62075 m .16959 .61746 L .1677 .61851 L F
.1677 .61851 m .17049 .62668 L .17071 .62075 L F
.405 0 0 r
.18999 .65479 m .18962 .65152 L .18401 .64868 L F
.19202 .65397 m .18962 .65152 L .18999 .65479 L F
.361 0 0 r
.8482 .67801 m .84199 .68057 L .84248 .67832 L F
.84918 .67557 m .8482 .67801 L .84248 .67832 L F
.464 0 0 r
.16959 .61746 m .16773 .60903 L .1677 .61851 L F
.02 0 0 r
.76927 .56451 m .75942 .56979 L .75987 .56722 L F
.383 0 0 r
.19656 .66011 m .19202 .65397 L .18999 .65479 L F
.19864 .65933 m .19202 .65397 L .19656 .66011 L F
.244 0 0 r
.74893 .57269 m .78344 .67963 L .73956 .57497 L F
.261 0 0 r
.74893 .57269 m .78633 .67898 L .78344 .67963 L F
.286 0 0 r
.79727 .68965 m .80444 .68782 L .80664 .69021 L F
.289 0 0 r
.79727 .68965 m .79479 .68645 L .80444 .68782 L F
.408 0 0 r
.86196 .65235 m .86659 .64995 L .86781 .6547 L F
.86208 .65768 m .86196 .65235 L .86781 .6547 L F
.324 .446 .229 r
.77117 .41234 m .77423 .41905 L .77745 .42416 L F
.219 .471 .588 r
.81627 .4052 m .77745 .42416 L .77423 .41905 L F
.81627 .4052 m .81942 .41038 L .77745 .42416 L F
.305 0 0 r
.80664 .69021 m .80444 .68782 L .81371 .68823 L F
.407 0 0 r
.85619 .66935 m .85626 .66527 L .86224 .66646 L F
.86256 .66226 m .86224 .66646 L .85626 .66527 L F
.302 0 0 r
.52366 .4276 m .4808 .44816 L .51507 .43508 L F
.368 0 0 r
.51507 .43508 m .47459 .45389 L .4692 .46045 L F
.314 0 0 r
.4808 .44816 m .47459 .45389 L .51507 .43508 L F
.403 0 0 r
.82493 .54578 m .86659 .64995 L .86196 .65235 L F
.409 0 0 r
.83271 .54198 m .86659 .64995 L .82493 .54578 L F
.469 0 0 r
.16773 .60903 m .16685 .60053 L .16585 .61013 L F
.464 0 0 r
.1677 .61851 m .16773 .60903 L .16585 .61013 L F
.392 0 0 r
.85542 .6728 m .84918 .67557 L .84957 .67228 L F
.85619 .66935 m .85542 .6728 L .84957 .67228 L F
.323 0 0 r
.82202 .68769 m .82095 .686 L .82879 .68545 L F
.307 0 0 r
.81371 .68823 m .82095 .686 L .82202 .68769 L F
.355 0 0 r
.20362 .66457 m .19864 .65933 L .19656 .66011 L F
.20574 .66382 m .19864 .65933 L .20362 .66457 L F
.35 0 0 r
.84248 .67832 m .84199 .68057 L .83547 .68101 L F
.83548 .68306 m .83547 .68101 L .84199 .68057 L F
.295 0 0 r
.59505 .54361 m .60214 .51413 L .5846 .54807 L F
0 0 0 r
.55508 .56889 m .59505 .54361 L .5846 .54807 L F
.5846 .54807 m .54724 .57197 L .55508 .56889 L F
.029 0 0 r
.5846 .54807 m .53903 .57395 L .54724 .57197 L F
.261 0 0 r
.79068 .67798 m .78633 .67898 L .74893 .57269 L F
.263 0 0 r
.78633 .67898 m .79068 .67798 L .79255 .6825 L F
.442 0 0 r
.49852 .51852 m .49792 .5186 L .46518 .53419 L F
.437 0 0 r
.49852 .51852 m .46594 .53582 L .47067 .54352 L F
.45 0 0 r
.46518 .53419 m .46594 .53582 L .49852 .51852 L F
.337 0 0 r
.82879 .68545 m .82825 .68358 L .83548 .68306 L F
.323 0 0 r
.82095 .686 m .82825 .68358 L .82879 .68545 L F
.183 .228 .366 r
.80826 .3772 m .76696 .39752 L .76634 .39123 L F
.15 .095 .231 r
.80866 .37274 m .80826 .3772 L .76634 .39123 L F
.337 0 0 r
.82825 .68358 m .83547 .68101 L .83548 .68306 L F
.289 0 0 r
.79479 .68645 m .80226 .68455 L .80444 .68782 L F
.286 0 0 r
.79479 .68645 m .79255 .6825 L .80226 .68455 L F
.47 0 0 r
.16685 .60053 m .1669 .59716 L .16497 .60168 L F
.469 0 0 r
.16585 .61013 m .16685 .60053 L .16497 .60168 L F
0 0 0 r
.54115 .55499 m .57879 .53181 L .5878 .52776 L F
.048 0 0 r
.53106 .557 m .57879 .53181 L .54115 .55499 L F
.321 0 0 r
.20873 .66523 m .20574 .66382 L .20362 .66457 L F
.271 0 0 r
.49606 .45952 m .52793 .44652 L .488 .46587 L F
.295 0 0 r
.53571 .44042 m .53351 .42191 L .52793 .44652 L F
.271 0 0 r
.49606 .45952 m .53571 .44042 L .52793 .44652 L F
.441 0 0 r
.17049 .62668 m .16958 .62729 L .17418 .63451 L F
.425 0 0 r
.17418 .63451 m .17319 .63494 L .17871 .64188 L F
.441 0 0 r
.16958 .62729 m .17319 .63494 L .17418 .63451 L F
.402 0 0 r
.85561 .66076 m .86208 .65768 L .86256 .66226 L F
.86256 .66226 m .85626 .66527 L .85561 .66076 L F
.425 0 0 r
.17762 .64215 m .17871 .64188 L .17319 .63494 L F
.403 0 0 r
.18401 .64868 m .17871 .64188 L .17762 .64215 L F
.442 0 0 r
.46518 .53419 m .49792 .5186 L .49788 .51861 L F
.47 0 0 r
.1669 .59716 m .16697 .59209 L .16509 .59329 L F
.16497 .60168 m .1669 .59716 L .16509 .59329 L F
.322 0 0 r
.81371 .68823 m .81193 .68572 L .82095 .686 L F
.305 0 0 r
.80444 .68782 m .81193 .68572 L .81371 .68823 L F
.452 0 0 r
.16685 .6193 m .16958 .62729 L .17049 .62668 L F
.1677 .61851 m .16685 .6193 L .17049 .62668 L F
.321 0 0 r
.21105 .66808 m .20873 .66523 L .20362 .66457 L F
.21322 .66735 m .20873 .66523 L .21105 .66808 L F
.403 0 0 r
.18279 .64879 m .18401 .64868 L .17762 .64215 L F
.374 0 0 r
.18999 .65479 m .18401 .64868 L .18279 .64879 L F
.378 0 0 r
.84957 .67228 m .84918 .67557 L .84247 .6752 L F
.84918 .67557 m .84248 .67832 L .84247 .6752 L F
.306 0 0 r
.80444 .68782 m .80226 .68455 L .81193 .68572 L F
.286 0 0 r
.79255 .6825 m .80022 .68054 L .80226 .68455 L F
.282 0 0 r
.79255 .6825 m .79686 .67639 L .80022 .68054 L F
.79068 .67798 m .79686 .67639 L .79255 .6825 L F
.457 0 0 r
.1677 .61851 m .16585 .61013 L .16504 .61111 L F
.16504 .61111 m .16685 .6193 L .1677 .61851 L F
.392 0 0 r
.84934 .66833 m .85626 .66527 L .85619 .66935 L F
.85619 .66935 m .84957 .67228 L .84934 .66833 L F
.467 0 0 r
.16697 .59209 m .16786 .58549 L .16509 .59329 L F
.374 0 0 r
.18864 .65477 m .18999 .65479 L .18279 .64879 L F
.336 0 0 r
.19656 .66011 m .18999 .65479 L .18864 .65477 L F
.403 0 0 r
.82493 .54578 m .86196 .65235 L .86081 .65295 L F
.408 0 0 r
.86081 .65295 m .86196 .65235 L .86208 .65768 L F
.276 0 0 r
.2194 .66937 m .21322 .66735 L .21105 .66808 L F
.393 0 0 r
.85561 .66076 m .86081 .65295 L .86208 .65768 L F
.272 0 0 r
.75942 .56979 m .79068 .67798 L .74893 .57269 L F
.28 0 0 r
.75942 .56979 m .79686 .67639 L .79068 .67798 L F
.325 .332 .851 r
.7746 .54117 m .73011 .50502 L .75107 .49838 L F
.214 .412 .538 r
.81324 .39843 m .77423 .41905 L .77117 .41234 L F
.81324 .39843 m .81627 .4052 L .77423 .41905 L F
.292 0 0 r
.19342 .63298 m .22926 .55536 L .18798 .62386 L F
.19342 .63298 m .23889 .55779 L .22926 .55536 L F
.20037 .6409 m .23889 .55779 L .19342 .63298 L F
.18798 .62386 m .2196 .55512 L .18427 .61392 L F
.18798 .62386 m .22926 .55536 L .2196 .55512 L F
.337 0 0 r
.82095 .686 m .81962 .68336 L .82825 .68358 L F
.322 0 0 r
.81193 .68572 m .81962 .68336 L .82095 .686 L F
.199 0 0 r
.53351 .42191 m .48772 .44334 L .52366 .4276 L F
.244 0 0 r
.52366 .4276 m .48356 .44623 L .4808 .44816 L F
.48772 .44334 m .48356 .44623 L .52366 .4276 L F
.365 0 0 r
.84248 .67832 m .83547 .68101 L .83502 .67805 L F
.84247 .6752 m .84248 .67832 L .83502 .67805 L F
.456 0 0 r
.16585 .61013 m .16497 .60168 L .16418 .60285 L F
.16504 .61111 m .16585 .61013 L .16418 .60285 L F
.336 0 0 r
.19506 .65997 m .19656 .66011 L .18864 .65477 L F
.288 0 0 r
.20362 .66457 m .19656 .66011 L .19506 .65997 L F
.388 0 0 r
.86081 .65295 m .85428 .65605 L .82493 .54578 L F
.393 0 0 r
.85428 .65605 m .86081 .65295 L .85561 .66076 L F
.295 0 0 r
.59505 .54361 m .60682 .50514 L .60214 .51413 L F
.60447 .53722 m .60682 .50514 L .59505 .54361 L F
0 0 0 r
.59505 .54361 m .55801 .56724 L .56242 .56475 L F
.55508 .56889 m .55801 .56724 L .59505 .54361 L F
.194 0 0 r
.59505 .54361 m .56242 .56475 L .60447 .53722 L F
.292 0 0 r
.20037 .6409 m .24807 .56231 L .23889 .55779 L F
.20854 .64727 m .24807 .56231 L .20037 .6409 L F
.18427 .61392 m .21035 .55706 L .18247 .60359 L F
.18427 .61392 m .2196 .55512 L .21035 .55706 L F
.107 .536 .527 r
.77052 .49469 m .7915 .48805 L .79585 .4876 L F
.324 .446 .229 r
.76696 .39752 m .76864 .40486 L .77117 .41234 L F
.198 .303 .439 r
.80897 .38351 m .76864 .40486 L .76696 .39752 L F
.183 .228 .366 r
.80826 .3772 m .80897 .38351 L .76696 .39752 L F
.467 0 0 r
.16786 .58549 m .16808 .58384 L .16619 .5851 L F
.16509 .59329 m .16786 .58549 L .16619 .5851 L F
.351 0 0 r
.82825 .68358 m .82736 .68079 L .83547 .68101 L F
.337 0 0 r
.81962 .68336 m .82736 .68079 L .82825 .68358 L F
.351 0 0 r
.83502 .67805 m .83547 .68101 L .82736 .68079 L F
.306 0 0 r
.80226 .68455 m .81008 .68234 L .81193 .68572 L F
.303 0 0 r
.80226 .68455 m .80022 .68054 L .81008 .68234 L F
.02 0 0 r
.83271 .54198 m .78934 .55781 L .79908 .55414 L F
.82493 .54578 m .78934 .55781 L .83271 .54198 L F
.276 0 0 r
.21873 .67059 m .2194 .66937 L .21105 .66808 L F
.22095 .66988 m .2194 .66937 L .21873 .67059 L F
0 0 0 r
.54115 .55499 m .5878 .52776 L .5505 .5508 L F
.232 0 0 r
.5505 .5508 m .5878 .52776 L .5957 .52178 L F
.457 0 0 r
.16808 .58384 m .17018 .57592 L .16619 .5851 L F
.322 0 0 r
.81193 .68572 m .81008 .68234 L .81962 .68336 L F
0 0 0 r
.50534 .45515 m .53571 .44042 L .49606 .45952 L F
.50534 .45515 m .54467 .4362 L .53571 .44042 L F
.295 0 0 r
.54467 .4362 m .53351 .42191 L .53571 .44042 L F
.386 0 0 r
.84934 .66833 m .84851 .66389 L .85626 .66527 L F
.85561 .66076 m .85626 .66527 L .84851 .66389 L F
.217 0 0 r
.22655 .67206 m .22095 .66988 L .21873 .67059 L F
.22882 .67135 m .22095 .66988 L .22655 .67206 L F
.446 0 0 r
.16497 .60168 m .16509 .59329 L .16429 .59465 L F
.16418 .60285 m .16497 .60168 L .16429 .59465 L F
.378 0 0 r
.84957 .67228 m .84247 .6752 L .84193 .67137 L F
.84934 .66833 m .84957 .67228 L .84193 .67137 L F
.288 0 0 r
.20196 .66433 m .20362 .66457 L .19506 .65997 L F
.226 0 0 r
.21105 .66808 m .20362 .66457 L .20196 .66433 L F
.292 0 0 r
.20854 .64727 m .2564 .56872 L .24807 .56231 L F
.21757 .65182 m .2564 .56872 L .20854 .64727 L F
.18247 .60359 m .20191 .5611 L .18265 .59331 L F
.18247 .60359 m .21035 .55706 L .20191 .5611 L F
.196 .59 .658 r
.65257 .45884 m .6738 .45185 L .68831 .47677 L F
.207 .359 .491 r
.8107 .39089 m .77117 .41234 L .76864 .40486 L F
.8107 .39089 m .81324 .39843 L .77117 .41234 L F
0 0 0 r
.16958 .62729 m .16971 .62748 L .17319 .63494 L F
.17318 .63484 m .17319 .63494 L .16971 .62748 L F
.17762 .64215 m .17319 .63494 L .17318 .63484 L F
.17744 .64178 m .17762 .64215 L .17318 .63484 L F
.18279 .64879 m .17762 .64215 L .17744 .64178 L F
.198 .303 .439 r
.80897 .38351 m .8107 .39089 L .76864 .40486 L F
.303 0 0 r
.80022 .68054 m .80823 .67827 L .81008 .68234 L F
.298 0 0 r
.80022 .68054 m .79841 .676 L .80823 .67827 L F
.282 0 0 r
.79686 .67639 m .79841 .676 L .80022 .68054 L F
.28 0 0 r
.79841 .676 m .79686 .67639 L .75942 .56979 L F
0 0 0 r
.16685 .6193 m .16709 .6198 L .16958 .62729 L F
.16709 .6198 m .16971 .62748 L .16958 .62729 L F
.18242 .64816 m .18279 .64879 L .17744 .64178 L F
.18864 .65477 m .18279 .64879 L .18242 .64816 L F
.336 0 0 r
.81962 .68336 m .81809 .67988 L .82736 .68079 L F
.322 0 0 r
.81008 .68234 m .81809 .67988 L .81962 .68336 L F
.379 0 0 r
.85285 .65668 m .85428 .65605 L .85561 .66076 L F
.85561 .66076 m .84851 .66389 L .85285 .65668 L F
.425 0 0 r
.16509 .59329 m .16619 .5851 L .16537 .58664 L F
.16429 .59465 m .16509 .59329 L .16537 .58664 L F
.364 0 0 r
.84193 .67137 m .84247 .6752 L .83416 .67434 L F
.84247 .6752 m .83502 .67805 L .83416 .67434 L F
0 0 0 r
.16535 .61193 m .16709 .6198 L .16685 .6193 L F
.16504 .61111 m .16535 .61193 L .16685 .6193 L F
.295 0 0 r
.7707 .56636 m .79841 .676 L .75942 .56979 L F
.80649 .6737 m .79841 .676 L .7707 .56636 L F
.298 0 0 r
.79841 .676 m .80649 .6737 L .80823 .67827 L F
.439 0 0 r
.17018 .57592 m .17079 .57444 L .16827 .57723 L F
.457 0 0 r
.16619 .5851 m .17018 .57592 L .16827 .57723 L F
0 0 0 r
.18804 .65391 m .18864 .65477 L .18242 .64816 L F
.19506 .65997 m .18864 .65477 L .18804 .65391 L F
.226 0 0 r
.20922 .66776 m .21105 .66808 L .20196 .66433 L F
.15 0 0 r
.21873 .67059 m .21105 .66808 L .20922 .66776 L F
.318 0 0 r
.81008 .68234 m .80823 .67827 L .81809 .67988 L F
.143 0 0 r
.23039 .67143 m .22882 .67135 L .22655 .67206 L F
.388 0 0 r
.82493 .54578 m .85428 .65605 L .81568 .54988 L F
.374 0 0 r
.85428 .65605 m .85285 .65668 L .81568 .54988 L F
.439 0 0 r
.17079 .57444 m .17323 .56847 L .1713 .56982 L F
.16827 .57723 m .17079 .57444 L .1713 .56982 L F
.292 0 0 r
.21757 .65182 m .26349 .57674 L .2564 .56872 L F
.22708 .65435 m .26349 .57674 L .21757 .65182 L F
.336 0 0 r
.82617 .67719 m .82736 .68079 L .81809 .67988 L F
.35 0 0 r
.83502 .67805 m .82736 .68079 L .82617 .67719 L F
.295 0 0 r
.55571 .41662 m .53351 .42191 L .56736 .4172 L F
.54431 .41821 m .53351 .42191 L .55571 .41662 L F
.54467 .4362 m .56736 .4172 L .53351 .42191 L F
.163 0 0 r
.53351 .42191 m .49374 .44029 L .48772 .44334 L F
.49525 .43953 m .49374 .44029 L .53351 .42191 L F
0 0 0 r
.54431 .41821 m .49525 .43953 L .53351 .42191 L F
.292 0 0 r
.18265 .59331 m .19464 .56704 L .18481 .58351 L F
.18265 .59331 m .20191 .5611 L .19464 .56704 L F
.372 0 0 r
.84091 .667 m .84851 .66389 L .84934 .66833 L F
.84934 .66833 m .84193 .67137 L .84091 .667 L F
.35 0 0 r
.83416 .67434 m .83502 .67805 L .82617 .67719 L F
.143 0 0 r
.23437 .67245 m .23039 .67143 L .22655 .67206 L F
.2367 .67175 m .23039 .67143 L .23437 .67245 L F
0 0 0 r
.16504 .61111 m .16418 .60285 L .16453 .60399 L F
.16453 .60399 m .16535 .61193 L .16504 .61111 L F
.374 0 0 r
.81568 .54988 m .85285 .65668 L .84712 .6592 L F
.379 0 0 r
.84851 .66389 m .84712 .6592 L .85285 .65668 L F
.301 0 0 r
.60447 .53722 m .57512 .55358 L .61254 .52908 L F
.56914 .55962 m .57512 .55358 L .60447 .53722 L F
.229 0 0 r
.60447 .53722 m .5678 .56065 L .56914 .55962 L F
.60447 .53722 m .56242 .56475 L .5678 .56065 L F
0 0 0 r
.19422 .65891 m .19506 .65997 L .18804 .65391 L F
.20196 .66433 m .19506 .65997 L .19422 .65891 L F
.344 0 0 r
.55869 .54459 m .5957 .52178 L .60214 .51413 L F
.232 0 0 r
.5505 .5508 m .5957 .52178 L .55869 .54459 L F
.324 .443 .214 r
.81324 .39843 m .81942 .41038 L .82231 .41333 L F
.005 0 0 r
.51545 .45296 m .54467 .4362 L .50534 .45515 L F
.51545 .45296 m .5544 .43407 L .54467 .4362 L F
.295 0 0 r
.54467 .4362 m .5544 .43407 L .57885 .41996 L F
.57885 .41996 m .56736 .4172 L .54467 .4362 L F
.324 .448 .236 r
.77052 .49469 m .76682 .49061 L .76878 .49351 L F
.77052 .49469 m .76498 .4865 L .76682 .49061 L F
.203 .579 .658 r
.76878 .49351 m .7915 .48805 L .77052 .49469 L F
.39 0 0 r
.16619 .5851 m .16827 .57723 L .16741 .57896 L F
.16537 .58664 m .16619 .5851 L .16741 .57896 L F
0 0 0 r
.16567 .58841 m .16537 .58664 L .16763 .58102 L F
.318 0 0 r
.81645 .67574 m .81809 .67988 L .80823 .67827 L F
.313 0 0 r
.80823 .67827 m .80815 .67319 L .81645 .67574 L F
.80823 .67827 m .80649 .6737 L .80815 .67319 L F
.15 0 0 r
.21673 .67022 m .21873 .67059 L .20922 .66776 L F
0 0 0 r
.22655 .67206 m .21873 .67059 L .21673 .67022 L F
.332 0 0 r
.82617 .67719 m .81809 .67988 L .81645 .67574 L F
0 0 0 r
.16418 .60285 m .16429 .59465 L .16463 .59611 L F
.16453 .60399 m .16418 .60285 L .16463 .59611 L F
.365 0 0 r
.84851 .66389 m .84252 .66108 L .84712 .6592 L F
.84091 .667 m .84252 .66108 L .84851 .66389 L F
.359 0 0 r
.84193 .67137 m .83416 .67434 L .83294 .67005 L F
.84091 .667 m .84193 .67137 L .83294 .67005 L F
.408 0 0 r
.17323 .56847 m .1756 .56434 L .1713 .56982 L F
0 0 0 r
.20085 .6631 m .20196 .66433 L .19422 .65891 L F
.20922 .66776 m .20196 .66433 L .20085 .6631 L F
.439 0 0 r
.4791 .52547 m .51194 .51319 L .48474 .53493 L F
.44 0 0 r
.4791 .52547 m .51107 .51274 L .51194 .51319 L F
.31 0 0 r
.7707 .56636 m .80815 .67319 L .80649 .6737 L F
.051 0 0 r
.24135 .67133 m .2367 .67175 L .23437 .67245 L F
0 0 0 r
.17318 .63484 m .16971 .62748 L .1709 .62725 L F
.17418 .63422 m .17318 .63484 L .1709 .62725 L F
.17744 .64178 m .17318 .63484 L .17418 .63422 L F
.17821 .64077 m .17744 .64178 L .17418 .63422 L F
.012 0 0 r
.18242 .64816 m .17744 .64178 L .17821 .64077 L F
.31 0 0 r
.7707 .56636 m .81478 .67114 L .80815 .67319 L F
.313 0 0 r
.81645 .67574 m .80815 .67319 L .81478 .67114 L F
.369 0 0 r
.81568 .54988 m .84712 .6592 L .80525 .55413 L F
.361 0 0 r
.84712 .6592 m .84252 .66108 L .80525 .55413 L F
.332 0 0 r
.82474 .67298 m .82617 .67719 L .81645 .67574 L F
.346 0 0 r
.83416 .67434 m .82617 .67719 L .82474 .67298 L F
.292 0 0 r
.22708 .65435 m .26902 .58602 L .26349 .57674 L F
.23667 .65474 m .26902 .58602 L .22708 .65435 L F
.346 0 0 r
.83294 .67005 m .83416 .67434 L .82474 .67298 L F
.324 .443 .214 r
.80866 .37274 m .80897 .38351 L .81324 .39843 L F
.80866 .37274 m .80826 .3772 L .80897 .38351 L F
.292 0 0 r
.18481 .58351 m .19464 .56704 L .18886 .57463 L F
0 0 0 r
.16709 .6198 m .16842 .61999 L .16971 .62748 L F
.1709 .62725 m .16971 .62748 L .16842 .61999 L F
.012 0 0 r
.18292 .64681 m .18242 .64816 L .17821 .64077 L F
.039 0 0 r
.18804 .65391 m .18242 .64816 L .18292 .64681 L F
.326 0 0 r
.82474 .67298 m .81645 .67574 L .81979 .66948 L F
.81645 .67574 m .81478 .67114 L .81979 .66948 L F
0 0 0 r
.16429 .59465 m .16537 .58664 L .16567 .58841 L F
.16463 .59611 m .16429 .59465 L .16567 .58841 L F
.336 0 0 r
.16827 .57723 m .1713 .56982 L .17037 .57172 L F
.16741 .57896 m .16827 .57723 L .17037 .57172 L F
.408 0 0 r
.1756 .56434 m .17718 .56159 L .17523 .56299 L F
.1713 .56982 m .1756 .56434 L .17523 .56299 L F
0 0 0 r
.16535 .61193 m .16677 .61254 L .16709 .6198 L F
.16677 .61254 m .16842 .61999 L .16709 .6198 L F
.365 0 0 r
.84091 .667 m .83945 .66234 L .84252 .66108 L F
.352 0 0 r
.83141 .66541 m .83945 .66234 L .84091 .667 L F
.84091 .667 m .83294 .67005 L .83141 .66541 L F
.039 0 0 r
.18824 .65224 m .18804 .65391 L .18292 .64681 L F
.072 0 0 r
.19422 .65891 m .18804 .65391 L .18824 .65224 L F
.361 0 0 r
.80525 .55413 m .84252 .66108 L .83945 .66234 L F
0 0 0 r
.20783 .6664 m .20922 .66776 L .20085 .6631 L F
.052 0 0 r
.21673 .67022 m .20922 .66776 L .20783 .6664 L F
.327 .341 .864 r
.7414 .44921 m .73724 .45057 L .73529 .44725 L F
0 0 0 r
.22437 .67165 m .22655 .67206 L .21673 .67022 L F
.034 0 0 r
.23437 .67245 m .22655 .67206 L .22437 .67165 L F
.051 0 0 r
.23437 .67245 m .24208 .67176 L .24135 .67133 L F
.24208 .67176 m .24445 .67105 L .24135 .67133 L F
0 0 0 r
.50326 .43679 m .49525 .43953 L .54431 .41821 L F
.014 0 0 r
.54431 .41821 m .50493 .43646 L .50326 .43679 L F
.54431 .41821 m .51162 .43517 L .50493 .43646 L F
.045 0 0 r
.55571 .41662 m .51162 .43517 L .54431 .41821 L F
.416 0 0 r
.56535 .53664 m .60214 .51413 L .60682 .50514 L F
.344 0 0 r
.55869 .54459 m .60214 .51413 L .56535 .53664 L F
.315 0 0 r
.78237 .56252 m .81478 .67114 L .7707 .56636 L F
.323 0 0 r
.78237 .56252 m .81979 .66948 L .81478 .67114 L F
.136 0 0 r
.52593 .45305 m .5544 .43407 L .51545 .45296 L F
.52593 .45305 m .56448 .43413 L .5544 .43407 L F
.295 0 0 r
.57885 .41996 m .5544 .43407 L .58982 .4248 L F
.59991 .43158 m .5544 .43407 L .56448 .43413 L F
.58982 .4248 m .5544 .43407 L .59991 .43158 L F
.326 0 0 r
.82314 .66836 m .82474 .67298 L .81979 .66948 L F
.339 0 0 r
.83141 .66541 m .82474 .67298 L .82314 .66836 L F
.83141 .66541 m .83294 .67005 L .82474 .67298 L F
.351 0 0 r
.80525 .55413 m .83945 .66234 L .79402 .55839 L F
.348 0 0 r
.83945 .66234 m .83141 .66541 L .79402 .55839 L F
.38 0 0 r
.61254 .52908 m .58027 .54672 L .61901 .51946 L F
.362 0 0 r
.61254 .52908 m .57615 .55221 L .58027 .54672 L F
.57512 .55358 m .57615 .55221 L .61254 .52908 L F
0 0 0 r
.16599 .60503 m .16677 .61254 L .16535 .61193 L F
.16453 .60399 m .16599 .60503 L .16535 .61193 L F
.358 0 0 r
.17718 .56159 m .18198 .55541 L .17523 .56299 L F
.203 .579 .658 r
.76878 .49351 m .78979 .48685 L .7915 .48805 L F
.218 .48 .597 r
.76682 .49061 m .78979 .48685 L .76878 .49351 L F
.072 0 0 r
.19407 .65698 m .19422 .65891 L .18824 .65224 L F
.107 0 0 r
.20085 .6631 m .19422 .65891 L .19407 .65698 L F
.323 0 0 r
.82314 .66836 m .81979 .66948 L .78237 .56252 L F
0 0 0 r
.24208 .67176 m .25196 .66928 L .24445 .67105 L F
.333 0 0 r
.79402 .55839 m .82314 .66836 L .78237 .56252 L F
.336 0 0 r
.79402 .55839 m .83141 .66541 L .82314 .66836 L F
.327 .341 .864 r
.7414 .44921 m .73529 .44725 L .73946 .44589 L F
0 0 0 r
.16537 .58664 m .16741 .57896 L .16763 .58102 L F
.052 0 0 r
.21505 .66876 m .21673 .67022 L .20783 .6664 L F
.119 0 0 r
.22437 .67165 m .21673 .67022 L .21505 .66876 L F
.292 0 0 r
.23667 .65474 m .27275 .59613 L .26902 .58602 L F
.24591 .65296 m .27275 .59613 L .23667 .65474 L F
.004 0 0 r
.16453 .60399 m .16463 .59611 L .1661 .59758 L F
.1661 .59758 m .16599 .60503 L .16453 .60399 L F
0 0 0 r
.1713 .56982 m .17523 .56299 L .1742 .56504 L F
.17037 .57172 m .1713 .56982 L .1742 .56504 L F
.449 0 0 r
.50764 .50934 m .50798 .50977 L .4791 .52547 L F
.107 0 0 r
.20034 .66094 m .20085 .6631 L .19407 .65698 L F
.144 0 0 r
.20783 .6664 m .20085 .6631 L .20034 .66094 L F
.128 0 0 r
.23437 .67245 m .23201 .67203 L .24208 .67176 L F
.034 0 0 r
.22437 .67165 m .23201 .67203 L .23437 .67245 L F
.324 .443 .214 r
.81324 .39843 m .81627 .4052 L .81942 .41038 L F
.142 0 0 r
.17418 .63422 m .1709 .62725 L .17308 .6266 L F
.17613 .63308 m .17418 .63422 L .17308 .6266 L F
.149 0 0 r
.17821 .64077 m .17418 .63422 L .17613 .63308 L F
.17988 .63918 m .17821 .64077 L .17613 .63308 L F
.159 0 0 r
.18292 .64681 m .17821 .64077 L .17988 .63918 L F
.02 0 0 r
.7707 .56636 m .75942 .56979 L .78237 .56252 L F
.138 0 0 r
.1709 .62725 m .16842 .61999 L .17077 .61985 L F
.17308 .6266 m .1709 .62725 L .17077 .61985 L F
.159 0 0 r
.18426 .64481 m .18292 .64681 L .17988 .63918 L F
.172 0 0 r
.18824 .65224 m .18292 .64681 L .18426 .64481 L F
.416 0 0 r
.56535 .53664 m .60682 .50514 L .57019 .52727 L F
.239 0 0 r
.53632 .45543 m .56448 .43413 L .52593 .45305 L F
.53632 .45543 m .57447 .43639 L .56448 .43413 L F
.295 0 0 r
.60877 .44008 m .56448 .43413 L .57447 .43639 L F
.59991 .43158 m .56448 .43413 L .60877 .44008 L F
.218 .48 .597 r
.76682 .49061 m .78785 .48393 L .78979 .48685 L F
.213 .406 .534 r
.76498 .4865 m .78785 .48393 L .76682 .49061 L F
.285 0 0 r
.18198 .55541 m .18756 .55002 L .18 .55685 L F
.358 0 0 r
.17523 .56299 m .18198 .55541 L .18 .55685 L F
.027 0 0 r
.16463 .59611 m .16567 .58841 L .16708 .5903 L F
.1661 .59758 m .16463 .59611 L .16708 .5903 L F
.138 0 0 r
.16677 .61254 m .16924 .61292 L .16842 .61999 L F
.17077 .61985 m .16842 .61999 L .16924 .61292 L F
0 0 0 r
.16741 .57896 m .17037 .57172 L .17047 .57406 L F
.16763 .58102 m .16741 .57896 L .17047 .57406 L F
.172 0 0 r
.18921 .64986 m .18824 .65224 L .18426 .64481 L F
.187 0 0 r
.19407 .65698 m .18824 .65224 L .18921 .64986 L F
.144 0 0 r
.20694 .66405 m .20783 .6664 L .20034 .66094 L F
.179 0 0 r
.21505 .66876 m .20783 .6664 L .20694 .66405 L F
.203 .333 .467 r
.78463 .47521 m .7636 .48192 L .76169 .47518 L F
.21 .38 .51 r
.78271 .46845 m .76169 .47518 L .7592 .46872 L F
.203 .333 .467 r
.78463 .47521 m .76169 .47518 L .78271 .46845 L F
.158 0 0 r
.25663 .66719 m .25911 .66644 L .25196 .66928 L F
0 0 0 r
.24954 .67 m .25196 .66928 L .24208 .67176 L F
.158 0 0 r
.24954 .67 m .25663 .66719 L .25196 .66928 L F
.153 0 0 r
.56736 .4172 m .5202 .43469 L .55571 .41662 L F
.097 0 0 r
.55571 .41662 m .51677 .43488 L .51162 .43517 L F
.5202 .43469 m .51677 .43488 L .55571 .41662 L F
.18 0 0 r
.22437 .67165 m .22239 .67013 L .23201 .67203 L F
.119 0 0 r
.21505 .66876 m .22239 .67013 L .22437 .67165 L F
.431 0 0 r
.61901 .51946 m .58448 .53915 L .62365 .50867 L F
.406 0 0 r
.61901 .51946 m .5828 .54218 L .58448 .53915 L F
.58027 .54672 m .5828 .54218 L .61901 .51946 L F
.141 0 0 r
.16599 .60503 m .16852 .60593 L .16677 .61254 L F
.16852 .60593 m .16924 .61292 L .16677 .61254 L F
.204 .341 .475 r
.7636 .48192 m .78463 .47521 L .78602 .47981 L F
.7636 .48192 m .78602 .47981 L .76498 .4865 L F
0 0 0 r
.17523 .56299 m .18 .55685 L .17886 .55904 L F
.1742 .56504 m .17523 .56299 L .17886 .55904 L F
.187 0 0 r
.19464 .65426 m .19407 .65698 L .18921 .64986 L F
.203 0 0 r
.20034 .66094 m .19407 .65698 L .19464 .65426 L F
.213 .406 .534 r
.76498 .4865 m .78602 .47981 L .78785 .48393 L F
.215 .428 .553 r
.78023 .46196 m .7592 .46872 L .75637 .46313 L F
.21 .38 .51 r
.78271 .46845 m .7592 .46872 L .78023 .46196 L F
.128 0 0 r
.24208 .67176 m .23201 .67203 L .23954 .67136 L F
.209 0 0 r
.23954 .67136 m .24954 .67 L .24208 .67176 L F
.292 0 0 r
.24591 .65296 m .27452 .60662 L .27275 .59613 L F
.25441 .64909 m .27452 .60662 L .24591 .65296 L F
.054 0 0 r
.16567 .58841 m .16763 .58102 L .16893 .58332 L F
.16708 .5903 m .16567 .58841 L .16893 .58332 L F
.213 0 0 r
.21505 .66876 m .21377 .66628 L .22239 .67013 L F
.179 0 0 r
.20694 .66405 m .21377 .66628 L .21505 .66876 L F
.148 0 0 r
.16861 .599 m .16852 .60593 L .16599 .60503 L F
.1661 .59758 m .16861 .599 L .16599 .60503 L F
.203 0 0 r
.20048 .65794 m .20034 .66094 L .19464 .65426 L F
.22 0 0 r
.20694 .66405 m .20034 .66094 L .20048 .65794 L F
.485 .343 .431 r
.53527 .47101 m .53883 .48619 L .53791 .4696 L F
0 0 0 r
.53791 .4696 m .55814 .46284 L .55555 .46423 L F
.53791 .4696 m .55555 .46423 L .53527 .47101 L F
.17037 .57172 m .1742 .56504 L .17416 .56765 L F
.17047 .57406 m .17037 .57172 L .17416 .56765 L F
.315 0 0 r
.54617 .46001 m .57447 .43639 L .53632 .45543 L F
.54617 .46001 m .58393 .44075 L .57447 .43639 L F
.295 0 0 r
.6161 .45001 m .57447 .43639 L .58393 .44075 L F
.60877 .44008 m .57447 .43639 L .6161 .45001 L F
.224 0 0 r
.17613 .63308 m .17308 .6266 L .17615 .62557 L F
.17894 .63151 m .17613 .63308 L .17615 .62557 L F
.228 0 0 r
.17988 .63918 m .17613 .63308 L .17894 .63151 L F
.18238 .63709 m .17988 .63918 L .17894 .63151 L F
.232 0 0 r
.18426 .64481 m .17988 .63918 L .18238 .63709 L F
0 0 0 r
.18756 .55002 m .19005 .54822 L .18553 .5515 L F
.285 0 0 r
.18 .55685 m .18756 .55002 L .18553 .5515 L F
.18 0 0 r
.23201 .67203 m .22239 .67013 L .22974 .6705 L F
.232 0 0 r
.23954 .67136 m .23201 .67203 L .22974 .6705 L F
.222 0 0 r
.17308 .6266 m .17077 .61985 L .17403 .61938 L F
.17615 .62557 m .17308 .6266 L .17403 .61938 L F
.232 0 0 r
.18639 .64224 m .18426 .64481 L .18238 .63709 L F
.238 0 0 r
.18921 .64986 m .18426 .64481 L .18639 .64224 L F
.252 0 0 r
.25663 .66719 m .26176 .6649 L .25911 .66644 L F
.222 0 0 r
.17077 .61985 m .16924 .61292 L .17263 .61304 L F
.17403 .61938 m .17077 .61985 L .17263 .61304 L F
.238 0 0 r
.19092 .64686 m .18921 .64986 L .18639 .64224 L F
.244 0 0 r
.19464 .65426 m .18921 .64986 L .19092 .64686 L F
.157 0 0 r
.1661 .59758 m .16708 .5903 L .16953 .59223 L F
.16953 .59223 m .16861 .599 L .1661 .59758 L F
.24 0 0 r
.57885 .41996 m .53744 .43724 L .56736 .4172 L F
.168 0 0 r
.56736 .4172 m .52885 .43539 L .5202 .43469 L F
.23 0 0 r
.53744 .43724 m .52885 .43539 L .56736 .4172 L F
0 0 0 r
.18 .55685 m .18553 .5515 L .18427 .55382 L F
.17886 .55904 m .18 .55685 L .18427 .55382 L F
.084 0 0 r
.16763 .58102 m .17047 .57406 L .17162 .57674 L F
.16893 .58332 m .16763 .58102 L .17162 .57674 L F
.238 0 0 r
.20694 .66405 m .20662 .66084 L .21377 .66628 L F
.22 0 0 r
.20048 .65794 m .20662 .66084 L .20694 .66405 L F
0 0 0 r
.19005 .54822 m .19381 .54552 L .19174 .54703 L F
.18553 .5515 m .19005 .54822 L .19174 .54703 L F
.218 .485 .6 r
.77741 .45634 m .75637 .46313 L .75346 .45893 L F
.215 .428 .553 r
.78023 .46196 m .75637 .46313 L .77741 .45634 L F
.324 .443 .214 r
.80897 .38351 m .8107 .39089 L .81324 .39843 L F
.459 0 0 r
.62365 .50867 m .58985 .52242 L .62629 .49704 L F
.456 0 0 r
.62365 .50867 m .5877 .53101 L .58985 .52242 L F
.436 0 0 r
.58448 .53915 m .5877 .53101 L .62365 .50867 L F
.213 0 0 r
.22239 .67013 m .21377 .66628 L .22071 .66758 L F
.244 0 0 r
.22974 .6705 m .22239 .67013 L .22071 .66758 L F
.209 0 0 r
.23954 .67136 m .24683 .66963 L .24954 .67 L F
.275 0 0 r
.24683 .66963 m .25663 .66719 L .24954 .67 L F
.223 0 0 r
.16852 .60593 m .17197 .60664 L .16924 .61292 L F
.17263 .61304 m .16924 .61292 L .17197 .60664 L F
.252 0 0 r
.26324 .66336 m .26176 .6649 L .25663 .66719 L F
.26324 .66336 m .26576 .66259 L .26176 .6649 L F
.471 0 0 r
.57298 .5169 m .61016 .48474 L .57359 .506 L F
.244 0 0 r
.1959 .65089 m .19464 .65426 L .19092 .64686 L F
.251 0 0 r
.20048 .65794 m .19464 .65426 L .1959 .65089 L F
.181 0 .185 r
.53527 .47101 m .55555 .46423 L .55403 .46813 L F
.371 0 0 r
.55502 .46659 m .58393 .44075 L .54617 .46001 L F
.55502 .46659 m .59242 .44703 L .58393 .44075 L F
.324 .446 .229 r
.78271 .46845 m .78979 .48685 L .78785 .48393 L F
.78023 .46196 m .78979 .48685 L .78271 .46845 L F
.025 0 0 r
.1742 .56504 m .17886 .55904 L .17864 .56188 L F
.17416 .56765 m .1742 .56504 L .17864 .56188 L F
.292 0 0 r
.25441 .64909 m .27424 .61703 L .27452 .60662 L F
.2618 .64328 m .27424 .61703 L .25441 .64909 L F
.281 .448 .983 r
.54716 .51231 m .57083 .5068 L .55053 .51342 L F
.168 0 0 r
.16708 .5903 m .16893 .58332 L .17126 .58574 L F
.16953 .59223 m .16708 .5903 L .17126 .58574 L F
.232 0 0 r
.23954 .67136 m .22974 .6705 L .23697 .66985 L F
.275 0 0 r
.23697 .66985 m .24683 .66963 L .23954 .67136 L F
.225 0 0 r
.16861 .599 m .17207 .60029 L .16852 .60593 L F
.17207 .60029 m .17197 .60664 L .16852 .60593 L F
.272 0 0 r
.17894 .63151 m .17615 .62557 L .17996 .6242 L F
.18248 .62956 m .17894 .63151 L .17996 .6242 L F
.273 0 0 r
.18238 .63709 m .17894 .63151 L .18248 .62956 L F
.326 .341 .865 r
.75107 .49838 m .73011 .50502 L .70558 .46358 L F
.273 0 0 r
.18557 .6346 m .18238 .63709 L .18248 .62956 L F
.274 0 0 r
.18639 .64224 m .18238 .63709 L .18557 .6346 L F
.259 0 0 r
.20048 .65794 m .20124 .65426 L .20662 .66084 L F
.251 0 0 r
.1959 .65089 m .20124 .65426 L .20048 .65794 L F
0 0 0 r
.19381 .54552 m .19928 .5427 L .19174 .54703 L F
.238 0 0 r
.20662 .66084 m .21296 .66291 L .21377 .66628 L F
.254 0 0 r
.22071 .66758 m .21377 .66628 L .21296 .66291 L F
.272 0 0 r
.17615 .62557 m .17403 .61938 L .17805 .61862 L F
.17996 .6242 m .17615 .62557 L .17805 .61862 L F
.274 0 0 r
.1892 .63924 m .18639 .64224 L .18557 .6346 L F
.276 0 0 r
.19092 .64686 m .18639 .64224 L .1892 .63924 L F
.325 0 0 r
.2706 .65875 m .26576 .66259 L .26324 .66336 L F
.114 0 0 r
.17047 .57406 m .17416 .56765 L .17511 .57068 L F
.17162 .57674 m .17047 .57406 L .17511 .57068 L F
.271 0 0 r
.17403 .61938 m .17263 .61304 L .17679 .61289 L F
.17805 .61862 m .17403 .61938 L .17679 .61289 L F
.276 0 0 r
.19329 .64341 m .19092 .64686 L .1892 .63924 L F
.278 0 0 r
.1959 .65089 m .19092 .64686 L .19329 .64341 L F
.244 0 0 r
.22974 .6705 m .22071 .66758 L .22766 .66793 L F
.271 0 0 r
.23697 .66985 m .22974 .6705 L .22766 .66793 L F
.003 0 0 r
.18553 .5515 m .19174 .54703 L .19034 .54945 L F
.18427 .55382 m .18553 .5515 L .19034 .54945 L F
.307 0 0 r
.58982 .4248 m .5458 .44022 L .57885 .41996 L F
.282 0 0 r
.57885 .41996 m .54078 .43843 L .53744 .43724 L F
.5458 .44022 m .54078 .43843 L .57885 .41996 L F
.228 0 0 r
.17291 .5941 m .17207 .60029 L .16861 .599 L F
.16953 .59223 m .17291 .5941 L .16861 .599 L F
.468 0 0 r
.59028 .51886 m .62629 .49704 L .58985 .52242 L F
.59091 .51352 m .62629 .49704 L .59028 .51886 L F
.471 0 0 r
.59091 .51352 m .62685 .48496 L .62629 .49704 L F
.271 0 0 r
.17263 .61304 m .17197 .60664 L .1762 .60712 L F
.17679 .61289 m .17263 .61304 L .1762 .60712 L F
.267 0 0 r
.20662 .66084 m .20686 .65692 L .21296 .66291 L F
.259 0 0 r
.20124 .65426 m .20686 .65692 L .20662 .66084 L F
.325 0 0 r
.26324 .66336 m .25663 .66719 L .25376 .66688 L F
.275 0 0 r
.24683 .66963 m .25376 .66688 L .25663 .66719 L F
.324 .446 .229 r
.78463 .47521 m .78785 .48393 L .78602 .47981 L F
.78271 .46845 m .78785 .48393 L .78463 .47521 L F
.28 0 0 r
.1959 .65089 m .19778 .64705 L .20124 .65426 L F
.278 0 0 r
.19329 .64341 m .19778 .64705 L .1959 .65089 L F
.181 0 0 r
.16893 .58332 m .17162 .57674 L .17376 .57962 L F
.17126 .58574 m .16893 .58332 L .17376 .57962 L F
.29 0 0 r
.18248 .62956 m .17996 .6242 L .18019 .62411 L F
.18248 .62956 m .18578 .63444 L .18557 .6346 L F
.18248 .62956 m .1827 .62944 L .18578 .63444 L F
.18019 .62411 m .1827 .62944 L .18248 .62956 L F
.291 0 0 r
.18557 .6346 m .18938 .63906 L .1892 .63924 L F
.18557 .6346 m .18578 .63444 L .18938 .63906 L F
.08 0 0 r
.17886 .55904 m .18427 .55382 L .18384 .55686 L F
.17864 .56188 m .17886 .55904 L .18384 .55686 L F
.254 0 0 r
.22071 .66758 m .21296 .66291 L .21942 .66412 L F
.27 0 0 r
.22766 .66793 m .22071 .66758 L .21942 .66412 L F
.291 0 0 r
.25959 .6163 m .1827 .62944 L .18019 .62411 L F
.25912 .62199 m .1827 .62944 L .25959 .6163 L F
.25912 .62199 m .18578 .63444 L .1827 .62944 L F
.25796 .62747 m .18578 .63444 L .25912 .62199 L F
.25796 .62747 m .18938 .63906 L .18578 .63444 L F
.29 0 0 r
.18019 .62411 m .17996 .6242 L .17805 .61862 L F
.291 0 0 r
.1892 .63924 m .19344 .6432 L .19329 .64341 L F
.1892 .63924 m .18938 .63906 L .19344 .6432 L F
.29 0 0 r
.18019 .62411 m .17805 .61862 L .1783 .61857 L F
.291 0 0 r
.25938 .61051 m .18019 .62411 L .1783 .61857 L F
.25959 .6163 m .18019 .62411 L .25938 .61051 L F
0 0 0 r
.19928 .5427 m .20065 .54199 L .19853 .54353 L F
.19174 .54703 m .19928 .5427 L .19853 .54353 L F
.212 .557 .649 r
.77453 .45211 m .75346 .45893 L .75074 .45653 L F
.218 .485 .6 r
.77741 .45634 m .75346 .45893 L .77453 .45211 L F
.291 0 0 r
.25614 .63267 m .18938 .63906 L .25796 .62747 L F
.25614 .63267 m .19344 .6432 L .18938 .63906 L F
.275 0 0 r
.23697 .66985 m .24397 .66819 L .24683 .66963 L F
.309 0 0 r
.24397 .66819 m .25376 .66688 L .24683 .66963 L F
.272 0 0 r
.17207 .60029 m .17628 .6014 L .17197 .60664 L F
.1762 .60712 m .17197 .60664 L .17628 .6014 L F
.282 0 0 r
.20124 .65426 m .2026 .65009 L .20686 .65692 L F
.28 0 0 r
.19778 .64705 m .2026 .65009 L .20124 .65426 L F
.29 0 0 r
.1783 .61857 m .17805 .61862 L .17679 .61289 L F
.325 0 0 r
.26925 .65859 m .2706 .65875 L .26324 .66336 L F
.27181 .65779 m .2706 .65875 L .26925 .65859 L F
.29 0 0 r
.1783 .61857 m .17679 .61289 L .17705 .61288 L F
.291 0 0 r
.25848 .6047 m .1783 .61857 L .17705 .61288 L F
.25938 .61051 m .1783 .61857 L .25848 .6047 L F
.19329 .64341 m .19344 .6432 L .19778 .64705 L F
.232 0 0 r
.16953 .59223 m .17126 .58574 L .17449 .58815 L F
.17449 .58815 m .17291 .5941 L .16953 .59223 L F
.291 0 0 r
.19344 .6432 m .1979 .64682 L .19778 .64705 L F
.25369 .63748 m .19344 .6432 L .25614 .63267 L F
.25369 .63748 m .1979 .64682 L .19344 .6432 L F
.181 0 .185 r
.53527 .47101 m .55403 .46813 L .5337 .47491 L F
.017 0 0 r
.19853 .54353 m .20065 .54199 L .20579 .54104 L F
.20065 .54199 m .20796 .53949 L .20579 .54104 L F
.292 0 0 r
.2618 .64328 m .27194 .62689 L .27424 .61703 L F
.26773 .63577 m .27194 .62689 L .2618 .64328 L F
.143 0 0 r
.17416 .56765 m .17864 .56188 L .17935 .56523 L F
.17511 .57068 m .17416 .56765 L .17935 .56523 L F
.267 0 0 r
.20686 .65692 m .21267 .65881 L .21296 .66291 L F
.275 0 0 r
.21942 .66412 m .21296 .66291 L .21267 .65881 L F
.376 0 0 r
.27456 .65293 m .27181 .65779 L .26925 .65859 L F
.27716 .6521 m .27181 .65779 L .27456 .65293 L F
.271 0 0 r
.23697 .66985 m .22766 .66793 L .23449 .66731 L F
.294 0 0 r
.23449 .66731 m .24397 .66819 L .23697 .66985 L F
.29 0 0 r
.17679 .61289 m .1762 .60712 L .17646 .60714 L F
.17705 .61288 m .17679 .61289 L .17646 .60714 L F
.291 0 0 r
.2569 .59899 m .17705 .61288 L .17646 .60714 L F
.25848 .6047 m .17705 .61288 L .2569 .59899 L F
.359 0 0 r
.59991 .43158 m .5538 .44428 L .58982 .4248 L F
.324 0 0 r
.58982 .4248 m .5522 .44347 L .5458 .44022 L F
.5538 .44428 m .5522 .44347 L .58982 .4248 L F
.291 0 0 r
.19778 .64705 m .1979 .64682 L .2026 .65009 L F
.321 .306 .805 r
.71744 .47027 m .72162 .46892 L .71981 .46495 L F
.71744 .47027 m .71981 .46495 L .71563 .46631 L F
.291 0 0 r
.1979 .64682 m .20269 .64983 L .2026 .65009 L F
.25065 .64184 m .1979 .64682 L .25369 .63748 L F
.25065 .64184 m .20269 .64983 L .1979 .64682 L F
.272 0 0 r
.17291 .5941 m .17704 .59581 L .17207 .60029 L F
.17704 .59581 m .17628 .6014 L .17207 .60029 L F
.472 0 0 r
.59086 .50628 m .62685 .48496 L .59091 .51352 L F
.194 0 0 r
.17162 .57674 m .17511 .57068 L .17701 .57399 L F
.17376 .57962 m .17162 .57674 L .17701 .57399 L F
.08 0 0 r
.19174 .54703 m .19853 .54353 L .19697 .54603 L F
.19034 .54945 m .19174 .54703 L .19697 .54603 L F
.284 0 0 r
.20686 .65692 m .20767 .65248 L .21267 .65881 L F
.282 0 0 r
.2026 .65009 m .20767 .65248 L .20686 .65692 L F
.27 0 0 r
.22766 .66793 m .21942 .66412 L .22588 .66443 L F
.285 0 0 r
.23449 .66731 m .22766 .66793 L .22588 .66443 L F
.29 0 0 r
.1762 .60712 m .17628 .6014 L .17654 .60145 L F
.17646 .60714 m .1762 .60712 L .17654 .60145 L F
.325 0 0 r
.26021 .66314 m .26324 .66336 L .25376 .66688 L F
.36 0 0 r
.26925 .65859 m .26324 .66336 L .26021 .66314 L F
.062 0 0 r
.67396 .33557 m .69348 .32994 L .67264 .33722 L F
.291 0 0 r
.25468 .59346 m .17646 .60714 L .17654 .60145 L F
.2569 .59899 m .17646 .60714 L .25468 .59346 L F
.488 .338 .361 r
.73456 .44979 m .72088 .43845 L .7353 .44569 L F
.291 0 0 r
.2026 .65009 m .20269 .64983 L .20767 .65248 L F
.20269 .64983 m .20773 .65221 L .20767 .65248 L F
.24708 .64568 m .20269 .64983 L .25065 .64184 L F
.24708 .64568 m .20773 .65221 L .20269 .64983 L F
.237 0 0 r
.17126 .58574 m .17376 .57962 L .17679 .58256 L F
.17449 .58815 m .17126 .58574 L .17679 .58256 L F
.308 .259 .721 r
.71563 .46631 m .71845 .46053 L .71427 .46189 L F
.13 0 0 r
.18427 .55382 m .19034 .54945 L .18967 .55267 L F
.18384 .55686 m .18427 .55382 L .18967 .55267 L F
.308 .259 .721 r
.71563 .46631 m .71981 .46495 L .71845 .46053 L F
.275 0 0 r
.21942 .66412 m .21267 .65881 L .21858 .65991 L F
.283 0 0 r
.22588 .66443 m .21942 .66412 L .21858 .65991 L F
.273 0 0 r
.17847 .59045 m .17704 .59581 L .17291 .5941 L F
.17449 .58815 m .17847 .59045 L .17291 .5941 L F
.336 0 0 r
.26021 .66314 m .25376 .66688 L .25063 .66554 L F
.309 0 0 r
.24397 .66819 m .25063 .66554 L .25376 .66688 L F
.359 0 0 r
.56132 .44936 m .5538 .44428 L .59991 .43158 L F
.388 0 0 r
.59991 .43158 m .56269 .45056 L .56132 .44936 L F
.59991 .43158 m .5682 .45537 L .56269 .45056 L F
.397 0 0 r
.60877 .44008 m .5682 .45537 L .59991 .43158 L F
.284 0 0 r
.20767 .65248 m .21291 .65418 L .21267 .65881 L F
.287 0 0 r
.21858 .65991 m .21267 .65881 L .21291 .65418 L F
.29 0 0 r
.17654 .60145 m .17628 .6014 L .17704 .59581 L F
.281 .448 .983 r
.54716 .51231 m .56751 .50567 L .57083 .5068 L F
.325 .393 .946 r
.54342 .50866 m .56751 .50567 L .54716 .51231 L F
.171 0 0 r
.17864 .56188 m .18384 .55686 L .18426 .56049 L F
.17935 .56523 m .17864 .56188 L .18426 .56049 L F
.29 0 0 r
.17654 .60145 m .17704 .59581 L .1773 .5959 L F
.291 0 0 r
.25184 .5882 m .17654 .60145 L .1773 .5959 L F
.25468 .59346 m .17654 .60145 L .25184 .5882 L F
.20767 .65248 m .21294 .6539 L .21291 .65418 L F
.20773 .65221 m .21294 .6539 L .20767 .65248 L F
.108 0 0 r
.20579 .54104 m .20796 .53949 L .20949 .53921 L F
.291 0 0 r
.24303 .64892 m .20773 .65221 L .24708 .64568 L F
.24303 .64892 m .21294 .6539 L .20773 .65221 L F
.294 0 0 r
.23449 .66731 m .24111 .66574 L .24397 .66819 L F
.314 0 0 r
.24111 .66574 m .25063 .66554 L .24397 .66819 L F
.41 0 0 r
.27807 .6508 m .27716 .6521 L .27456 .65293 L F
.208 0 0 r
.17511 .57068 m .17935 .56523 L .18095 .56892 L F
.17701 .57399 m .17511 .57068 L .18095 .56892 L F
.108 0 0 r
.21341 .53963 m .20949 .53921 L .21562 .53807 L F
.20579 .54104 m .20949 .53921 L .21341 .53963 L F
.427 0 0 r
.6161 .45001 m .57435 .46221 L .60877 .44008 L F
.411 0 0 r
.60877 .44008 m .57189 .45948 L .5682 .45537 L F
.57435 .46221 m .57189 .45948 L .60877 .44008 L F
.457 0 0 r
.61785 .46267 m .61781 .46258 L .62167 .46105 L F
.462 0 0 r
.62167 .46105 m .61966 .46705 L .61934 .46602 L F
.62167 .46105 m .61981 .46754 L .61966 .46705 L F
.457 0 0 r
.62167 .46105 m .61806 .46307 L .61785 .46267 L F
.62167 .46105 m .61848 .46391 L .61806 .46307 L F
.285 0 0 r
.23449 .66731 m .22588 .66443 L .23224 .66386 L F
.299 0 0 r
.23224 .66386 m .24111 .66574 L .23449 .66731 L F
.243 0 0 r
.17376 .57962 m .17701 .57399 L .17976 .5774 L F
.17679 .58256 m .17376 .57962 L .17976 .5774 L F
.41 0 0 r
.27909 .6465 m .27807 .6508 L .27456 .65293 L F
.28172 .64562 m .27807 .6508 L .27909 .6465 L F
.146 0 0 r
.19853 .54353 m .20579 .54104 L .20407 .54361 L F
.19697 .54603 m .19853 .54353 L .20407 .54361 L F
.431 0 0 r
.6161 .45001 m .57965 .46977 L .57435 .46221 L F
.29 0 0 r
.1773 .5959 m .17704 .59581 L .17847 .59045 L F
.275 0 0 r
.17449 .58815 m .17679 .58256 L .18055 .5854 L F
.18055 .5854 m .17847 .59045 L .17449 .58815 L F
.29 0 0 r
.1773 .5959 m .17847 .59045 L .17872 .59057 L F
.291 0 0 r
.24844 .58331 m .1773 .5959 L .17872 .59057 L F
.25184 .5882 m .1773 .5959 L .24844 .58331 L F
.486 .342 .423 r
.56233 .49049 m .57083 .5068 L .56751 .50567 L F
.283 0 0 r
.22588 .66443 m .21858 .65991 L .22449 .66019 L F
.29 0 0 r
.23224 .66386 m .22588 .66443 L .22449 .66019 L F
.485 .343 .431 r
.5334 .48084 m .53982 .49171 L .5337 .47491 L F
.291 0 0 r
.21824 .65517 m .21291 .65418 L .21294 .6539 L F
.287 0 0 r
.21858 .65991 m .21291 .65418 L .21824 .65517 L F
.291 0 0 r
.21824 .65517 m .21294 .6539 L .21824 .65488 L F
.23858 .65152 m .21294 .6539 L .24303 .64892 L F
.23858 .65152 m .21824 .65488 L .21294 .6539 L F
.289 0 0 r
.22449 .66019 m .21858 .65991 L .21824 .65517 L F
.36 0 0 r
.26608 .65848 m .26925 .65859 L .26021 .66314 L F
.386 0 0 r
.27456 .65293 m .26925 .65859 L .26608 .65848 L F
.321 .309 .81 r
.73666 .46179 m .73429 .46715 L .7385 .46579 L F
.73666 .46179 m .73245 .46315 L .73429 .46715 L F
.309 .261 .724 r
.73524 .45729 m .73104 .45865 L .73245 .46315 L F
.73524 .45729 m .73245 .46315 L .73666 .46179 L F
.488 .338 .361 r
.72673 .45669 m .73666 .46179 L .75107 .49838 L F
.7385 .46579 m .75107 .49838 L .73666 .46179 L F
.326 .341 .865 r
.75107 .49838 m .70558 .46358 L .72673 .45669 L F
.212 .557 .649 r
.77453 .45211 m .75074 .45653 L .77185 .44969 L F
.324 .448 .236 r
.75074 .45653 m .73274 .43454 L .71675 .4377 L F
.71675 .4377 m .73274 .43454 L .72932 .4348 L F
.71379 .4351 m .72932 .4348 L .71062 .43056 L F
.71675 .4377 m .72932 .4348 L .71379 .4351 L F
.70755 .42453 m .72932 .4348 L .72518 .43247 L F
.71062 .43056 m .72932 .4348 L .70755 .42453 L F
.196 .59 .658 r
.73847 .43055 m .75074 .45653 L .71675 .4377 L F
.77185 .44969 m .75074 .45653 L .73847 .43055 L F
.173 0 0 r
.19034 .54945 m .19697 .54603 L .19605 .54939 L F
.18967 .55267 m .19034 .54945 L .19605 .54939 L F
.336 0 0 r
.25683 .66195 m .26021 .66314 L .25063 .66554 L F
.356 0 0 r
.26608 .65848 m .26021 .66314 L .25683 .66195 L F
.197 0 0 r
.18384 .55686 m .18967 .55267 L .18977 .55654 L F
.18426 .56049 m .18384 .55686 L .18977 .55654 L F
.291 0 0 r
.17872 .59057 m .17847 .59045 L .18055 .5854 L F
.17872 .59057 m .18055 .5854 L .18078 .58556 L F
.24454 .57887 m .17872 .59057 L .18078 .58556 L F
.24844 .58331 m .17872 .59057 L .24454 .57887 L F
.256 .133 .478 r
.5337 .47491 m .55377 .47407 L .5334 .48084 L F
.5337 .47491 m .55403 .46813 L .55377 .47407 L F
.182 0 0 r
.21341 .53963 m .21562 .53807 L .22035 .53788 L F
.291 0 0 r
.22357 .65542 m .21824 .65517 L .21824 .65488 L F
.289 0 0 r
.22449 .66019 m .21824 .65517 L .22357 .65542 L F
.223 0 0 r
.17935 .56523 m .18426 .56049 L .18552 .56452 L F
.18095 .56892 m .17935 .56523 L .18552 .56452 L F
.33 0 0 r
.25683 .66195 m .25063 .66554 L .2474 .66323 L F
.314 0 0 r
.24111 .66574 m .2474 .66323 L .25063 .66554 L F
.291 0 0 r
.22357 .65542 m .21824 .65488 L .22354 .65514 L F
.23379 .65344 m .21824 .65488 L .23858 .65152 L F
.23379 .65344 m .22354 .65514 L .21824 .65488 L F
.276 0 0 r
.17679 .58256 m .17976 .5774 L .18323 .58076 L F
.18055 .5854 m .17679 .58256 L .18323 .58076 L F
.249 0 0 r
.17701 .57399 m .18095 .56892 L .18337 .57277 L F
.17976 .5774 m .17701 .57399 L .18337 .57277 L F
.198 .025 .256 r
.69348 .32994 m .67128 .34306 L .67264 .33722 L F
.432 0 0 r
.28393 .64132 m .28172 .64562 L .27909 .6465 L F
.299 0 0 r
.23224 .66386 m .23839 .66239 L .24111 .66574 L F
.31 0 0 r
.23839 .66239 m .2474 .66323 L .24111 .66574 L F
.292 0 0 r
.23031 .65966 m .22449 .66019 L .22357 .65542 L F
.29 0 0 r
.23224 .66386 m .22449 .66019 L .23031 .65966 L F
.297 0 0 r
.23031 .65966 m .23839 .66239 L .23224 .66386 L F
.486 .342 .423 r
.55957 .47537 m .55482 .48134 L .55377 .47407 L F
.199 0 0 r
.21341 .53963 m .2115 .54223 L .20579 .54104 L F
.20407 .54361 m .20579 .54104 L .2115 .54223 L F
.291 0 0 r
.18055 .5854 m .18323 .58076 L .18345 .58095 L F
.18078 .58556 m .18055 .5854 L .18345 .58095 L F
.386 0 0 r
.27127 .65295 m .27456 .65293 L .26608 .65848 L F
.403 0 0 r
.27909 .6465 m .27456 .65293 L .27127 .65295 L F
.182 0 0 r
.22351 .53775 m .22124 .53931 L .22035 .53788 L F
.22124 .53931 m .21341 .53963 L .22035 .53788 L F
.291 0 0 r
.24019 .57495 m .18078 .58556 L .18345 .58095 L F
.24454 .57887 m .18078 .58556 L .24019 .57495 L F
.22882 .65494 m .22357 .65542 L .22354 .65514 L F
.292 0 0 r
.23031 .65966 m .22357 .65542 L .22882 .65494 L F
.291 0 0 r
.22882 .65494 m .22354 .65514 L .22875 .65465 L F
.22875 .65465 m .22354 .65514 L .23379 .65344 L F
.21 0 0 r
.19697 .54603 m .20407 .54361 L .20286 .54707 L F
.19605 .54939 m .19697 .54603 L .20286 .54707 L F
.432 0 0 r
.28275 .63938 m .28393 .64132 L .27909 .6465 L F
.28541 .63845 m .28393 .64132 L .28275 .63938 L F
.325 .393 .946 r
.54342 .50866 m .56381 .502 L .56751 .50567 L F
.325 .338 .862 r
.53976 .50292 m .56381 .502 L .54342 .50866 L F
.278 0 0 r
.17976 .5774 m .18337 .57277 L .18649 .57659 L F
.18323 .58076 m .17976 .5774 L .18649 .57659 L F
.356 0 0 r
.26247 .65746 m .26608 .65848 L .25683 .66195 L F
.372 0 0 r
.27127 .65295 m .26608 .65848 L .26247 .65746 L F
.221 0 0 r
.18967 .55267 m .19605 .54939 L .1958 .55344 L F
.18977 .55654 m .18967 .55267 L .1958 .55344 L F
.297 0 0 r
.23031 .65966 m .23594 .65832 L .23839 .66239 L F
.294 0 0 r
.22882 .65494 m .23594 .65832 L .23031 .65966 L F
.24 0 0 r
.2315 .53854 m .22124 .53931 L .22351 .53775 L F
.256 0 0 r
.18095 .56892 m .18552 .56452 L .18756 .56875 L F
.18337 .57277 m .18095 .56892 L .18756 .56875 L F
.237 0 0 r
.18426 .56049 m .18977 .55654 L .19065 .56085 L F
.18552 .56452 m .18426 .56049 L .19065 .56085 L F
.33 0 0 r
.25326 .65983 m .25683 .66195 L .2474 .66323 L F
.344 0 0 r
.26247 .65746 m .25683 .66195 L .25326 .65983 L F
.31 0 0 r
.23839 .66239 m .24423 .66006 L .2474 .66323 L F
.304 0 0 r
.23594 .65832 m .24423 .66006 L .23839 .66239 L F
.444 0 0 r
.28548 .63169 m .28541 .63845 L .28275 .63938 L F
.28816 .63072 m .28541 .63845 L .28548 .63169 L F
.321 0 0 r
.25326 .65983 m .2474 .66323 L .24423 .66006 L F
.291 0 0 r
.18323 .58076 m .18649 .57659 L .18669 .5768 L F
.18345 .58095 m .18323 .58076 L .18669 .5768 L F
.23548 .57161 m .18345 .58095 L .18669 .5768 L F
.24019 .57495 m .18345 .58095 L .23548 .57161 L F
.294 0 0 r
.22882 .65494 m .23389 .65372 L .23594 .65832 L F
.291 0 0 r
.22875 .65465 m .23389 .65372 L .22882 .65494 L F
.22875 .65465 m .23379 .65344 L .23389 .65372 L F
.29 .207 .622 r
.73451 .45305 m .73104 .45865 L .73524 .45729 L F
.488 .338 .361 r
.73451 .45305 m .73524 .45729 L .72673 .45669 L F
.242 0 0 r
.21916 .54192 m .2115 .54223 L .21341 .53963 L F
.22124 .53931 m .21916 .54192 L .21341 .53963 L F
.403 0 0 r
.27569 .64666 m .27909 .6465 L .27127 .65295 L F
.414 0 0 r
.28275 .63938 m .27909 .6465 L .27569 .64666 L F
.28 0 0 r
.18337 .57277 m .18756 .56875 L .19027 .57296 L F
.18649 .57659 m .18337 .57277 L .19027 .57296 L F
.287 .204 .619 r
.5334 .48084 m .55482 .48134 L .53442 .48809 L F
.5334 .48084 m .55377 .47407 L .55482 .48134 L F
.486 .342 .423 r
.56751 .50567 m .56381 .502 L .56016 .485 L F
.304 0 0 r
.23594 .65832 m .24128 .65618 L .24423 .66006 L F
.296 0 0 r
.23389 .65372 m .24128 .65618 L .23594 .65832 L F
.241 0 0 r
.20407 .54361 m .2115 .54223 L .21001 .54575 L F
.20286 .54707 m .20407 .54361 L .21001 .54575 L F
.263 0 0 r
.18552 .56452 m .19065 .56085 L .19225 .56539 L F
.18756 .56875 m .18552 .56452 L .19225 .56539 L F
.285 0 0 r
.2315 .53854 m .23945 .54043 L .23707 .54198 L F
.24 0 0 r
.2315 .53854 m .22918 .5401 L .22124 .53931 L F
.285 0 0 r
.23707 .54198 m .22918 .5401 L .2315 .53854 L F
.372 0 0 r
.26745 .65215 m .27127 .65295 L .26247 .65746 L F
.383 0 0 r
.27569 .64666 m .27127 .65295 L .26745 .65215 L F
.243 0 0 r
.19605 .54939 m .20286 .54707 L .20224 .55125 L F
.1958 .55344 m .19605 .54939 L .20224 .55125 L F
.291 0 0 r
.18649 .57659 m .19027 .57296 L .19044 .5732 L F
.18669 .5768 m .18649 .57659 L .19044 .5732 L F
.23047 .56892 m .18669 .5768 L .19044 .5732 L F
.23548 .57161 m .18669 .5768 L .23047 .56892 L F
.25 0 0 r
.18977 .55654 m .1958 .55344 L .19625 .55797 L F
.19065 .56085 m .18977 .55654 L .19625 .55797 L F
.31 0 0 r
.24967 .65689 m .24423 .66006 L .24128 .65618 L F
.321 0 0 r
.24967 .65689 m .25326 .65983 L .24423 .66006 L F
.488 .338 .361 r
.72673 .45669 m .73524 .45729 L .73666 .46179 L F
.451 0 0 r
.28722 .62357 m .28816 .63072 L .28548 .63169 L F
.28992 .62254 m .28816 .63072 L .28722 .62357 L F
.292 0 0 r
.23389 .65372 m .23379 .65344 L .23858 .65152 L F
.296 0 0 r
.23389 .65372 m .23871 .65179 L .24128 .65618 L F
.292 0 0 r
.23858 .65152 m .23871 .65179 L .23389 .65372 L F
.344 0 0 r
.25858 .65559 m .26247 .65746 L .25326 .65983 L F
.355 0 0 r
.26745 .65215 m .26247 .65746 L .25858 .65559 L F
.33 0 0 r
.25858 .65559 m .25326 .65983 L .24967 .65689 L F
.325 .338 .862 r
.53976 .50292 m .56016 .49622 L .56381 .502 L F
.317 .295 .787 r
.53662 .49577 m .56016 .49622 L .53976 .50292 L F
.486 .342 .423 r
.56016 .485 m .56381 .502 L .56016 .49622 L F
.277 0 0 r
.22918 .5401 m .22691 .5427 L .22124 .53931 L F
.22691 .5427 m .21916 .54192 L .22124 .53931 L F
.282 0 0 r
.18756 .56875 m .19225 .56539 L .1945 .56994 L F
.19027 .57296 m .18756 .56875 L .1945 .56994 L F
.975 .683 0 r
.61966 .47878 m .61991 .46782 L .61336 .45696 L F
.61991 .46782 m .6169 .46073 L .61336 .45696 L F
.61966 .47878 m .621 .47493 L .61991 .46782 L F
.61991 .46782 m .61858 .46404 L .6169 .46073 L F
.621 .47493 m .62076 .4716 L .61991 .46782 L F
.298 0 0 r
.24626 .65327 m .24128 .65618 L .23871 .65179 L F
.31 0 0 r
.24626 .65327 m .24967 .65689 L .24128 .65618 L F
.414 0 0 r
.27926 .63971 m .28275 .63938 L .27569 .64666 L F
.421 0 0 r
.28548 .63169 m .28275 .63938 L .27926 .63971 L F
.305 .253 .711 r
.53442 .48809 m .55704 .48904 L .53662 .49577 L F
.53442 .48809 m .55482 .48134 L .55704 .48904 L F
.291 0 0 r
.19027 .57296 m .1945 .56994 L .19465 .5702 L F
.19044 .5732 m .19027 .57296 L .19465 .5702 L F
.22526 .56691 m .19044 .5732 L .19465 .5702 L F
.23047 .56892 m .19044 .5732 L .22526 .56691 L F
.321 0 0 r
.23707 .54198 m .23945 .54043 L .24256 .54162 L F
.27 0 0 r
.19065 .56085 m .19625 .55797 L .19738 .56277 L F
.19225 .56539 m .19065 .56085 L .19738 .56277 L F
.268 0 0 r
.21916 .54192 m .21736 .54546 L .2115 .54223 L F
.21001 .54575 m .2115 .54223 L .21736 .54546 L F
.317 .295 .787 r
.53662 .49577 m .55704 .48904 L .56016 .49622 L F
.292 0 0 r
.24303 .64892 m .23871 .65179 L .23858 .65152 L F
.24319 .64917 m .23871 .65179 L .24303 .64892 L F
.298 0 0 r
.24319 .64917 m .24626 .65327 L .23871 .65179 L F
.453 0 0 r
.29021 .61915 m .28992 .62254 L .28722 .62357 L F
.316 0 0 r
.25462 .65294 m .24967 .65689 L .24626 .65327 L F
.33 0 0 r
.25462 .65294 m .25858 .65559 L .24967 .65689 L F
.383 0 0 r
.27169 .64611 m .27569 .64666 L .26745 .65215 L F
.391 0 0 r
.27926 .63971 m .27569 .64666 L .27169 .64611 L F
.263 0 0 r
.1958 .55344 m .20224 .55125 L .20224 .55594 L F
.19625 .55797 m .1958 .55344 L .20224 .55594 L F
.20286 .54707 m .21001 .54575 L .20899 .55 L F
.20224 .55125 m .20286 .54707 L .20899 .55 L F
.488 .338 .361 r
.69348 .32994 m .69133 .35011 L .6922 .33576 L F
.198 .025 .256 r
.6922 .33576 m .67128 .34306 L .69348 .32994 L F
.321 0 0 r
.2448 .54494 m .24256 .54162 L .24722 .5434 L F
.23707 .54198 m .24256 .54162 L .2448 .54494 L F
.132 0 .03 r
.69093 .33847 m .67128 .34306 L .6922 .33576 L F
.69093 .33847 m .66996 .34577 L .67128 .34306 L F
.337 0 0 r
.26328 .65057 m .25858 .65559 L .25462 .65294 L F
.355 0 0 r
.26328 .65057 m .26745 .65215 L .25858 .65559 L F
.363 0 0 r
.27169 .64611 m .26745 .65215 L .26328 .65057 L F
.453 0 0 r
.28722 .62357 m .28796 .61515 L .29021 .61915 L F
.28796 .61515 m .29066 .61406 L .29021 .61915 L F
.975 .683 0 r
.6169 .46073 m .61509 .45827 L .61336 .45696 L F
.284 0 0 r
.19225 .56539 m .19738 .56277 L .19913 .56758 L F
.1945 .56994 m .19225 .56539 L .19913 .56758 L F
.305 0 0 r
.23462 .54454 m .22691 .5427 L .22918 .5401 L F
.23707 .54198 m .23462 .54454 L .22918 .5401 L F
.3 0 0 r
.25078 .64966 m .24626 .65327 L .24319 .64917 L F
.316 0 0 r
.25078 .64966 m .25462 .65294 L .24626 .65327 L F
.291 0 0 r
.19465 .5702 m .1945 .56994 L .19925 .56785 L F
.21994 .56562 m .19465 .5702 L .19925 .56785 L F
.22526 .56691 m .19465 .5702 L .21994 .56562 L F
.1945 .56994 m .19913 .56758 L .19925 .56785 L F
.349 0 0 r
.2448 .54494 m .24722 .5434 L .25321 .5466 L F
.421 0 0 r
.28192 .6322 m .28548 .63169 L .27926 .63971 L F
.425 0 0 r
.28722 .62357 m .28548 .63169 L .28192 .6322 L F
.975 .683 0 r
.61966 .47878 m .62063 .47743 L .621 .47493 L F
.452 0 0 r
.28796 .61515 m .29042 .60715 L .29066 .61406 L F
.292 0 0 r
.24303 .64892 m .24708 .64568 L .24319 .64917 L F
.3 0 0 r
.24319 .64917 m .24727 .6459 L .25078 .64966 L F
.292 0 0 r
.24319 .64917 m .24708 .64568 L .24727 .6459 L F
.277 0 0 r
.19625 .55797 m .20224 .55594 L .20286 .56091 L F
.19738 .56277 m .19625 .55797 L .20286 .56091 L F
.291 0 0 r
.22481 .5462 m .21736 .54546 L .21916 .54192 L F
.22691 .5427 m .22481 .5462 L .21916 .54192 L F
.32 0 0 r
.25899 .64827 m .25462 .65294 L .25078 .64966 L F
.337 0 0 r
.25899 .64827 m .26328 .65057 L .25462 .65294 L F
.391 0 0 r
.27512 .63942 m .27926 .63971 L .27169 .64611 L F
.397 0 0 r
.28192 .6322 m .27926 .63971 L .27512 .63942 L F
.275 0 0 r
.20224 .55125 m .20899 .55 L .20852 .55479 L F
.20224 .55594 m .20224 .55125 L .20852 .55479 L F
.28 0 0 r
.21001 .54575 m .21736 .54546 L .21594 .54973 L F
.20899 .55 m .21001 .54575 L .21594 .54973 L F
.349 0 0 r
.25321 .5466 m .2547 .5474 L .25223 .54891 L F
.25223 .54891 m .2448 .54494 L .25321 .5466 L F
.452 0 0 r
.28766 .60656 m .29042 .60715 L .28796 .61515 L F
.28766 .60656 m .29037 .60542 L .29042 .60715 L F
.344 0 0 r
.26729 .64485 m .26328 .65057 L .25899 .64827 L F
.363 0 0 r
.26729 .64485 m .27169 .64611 L .26328 .65057 L F
.372 0 0 r
.2547 .5474 m .26175 .55236 L .25223 .54891 L F
.369 0 0 r
.27512 .63942 m .27169 .64611 L .26729 .64485 L F
.287 0 0 r
.19738 .56277 m .20286 .56091 L .20407 .56591 L F
.19913 .56758 m .19738 .56277 L .20407 .56591 L F
.449 0 0 r
.28904 .59676 m .29037 .60542 L .28766 .60656 L F
.329 0 0 r
.23707 .54198 m .2448 .54494 L .24217 .54743 L F
.24217 .54743 m .23462 .54454 L .23707 .54198 L F
.291 0 0 r
.19925 .56785 m .19913 .56758 L .20416 .56619 L F
.21459 .56507 m .19925 .56785 L .20416 .56619 L F
.21994 .56562 m .19925 .56785 L .21459 .56507 L F
.19913 .56758 m .20407 .56591 L .20416 .56619 L F
.32 0 0 r
.25078 .64966 m .25478 .64538 L .25899 .64827 L F
.302 0 0 r
.25078 .64966 m .24727 .6459 L .25478 .64538 L F
.426 0 0 r
.28722 .62357 m .28363 .62426 L .28796 .61515 L F
.425 0 0 r
.28192 .6322 m .28363 .62426 L .28722 .62357 L F
.292 0 0 r
.25086 .64204 m .24727 .6459 L .24708 .64568 L F
.25065 .64184 m .25086 .64204 L .24708 .64568 L F
.302 0 0 r
.25086 .64204 m .25478 .64538 L .24727 .6459 L F
.284 0 0 r
.20224 .55594 m .20852 .55479 L .2086 .55986 L F
.20286 .56091 m .20224 .55594 L .2086 .55986 L F
.39 0 0 r
.26175 .55236 m .26305 .55353 L .25923 .55384 L F
.372 0 0 r
.25223 .54891 m .26175 .55236 L .25923 .55384 L F
.444 0 0 r
.28904 .59676 m .28634 .59795 L .28857 .59505 L F
.449 0 0 r
.28766 .60656 m .28634 .59795 L .28904 .59676 L F
.31 0 0 r
.23462 .54454 m .23222 .54798 L .22691 .5427 L F
.23222 .54798 m .22481 .5462 L .22691 .5427 L F
.39 0 0 r
.26305 .55353 m .26825 .5582 L .26568 .55964 L F
.25923 .55384 m .26305 .55353 L .26568 .55964 L F
.444 0 0 r
.28402 .58947 m .28857 .59505 L .28634 .59795 L F
.2867 .58822 m .28857 .59505 L .28402 .58947 L F
.344 0 0 r
.25899 .64827 m .2627 .64296 L .26729 .64485 L F
.324 0 0 r
.25899 .64827 m .25478 .64538 L .2627 .64296 L F
.4 0 0 r
.28192 .6322 m .27767 .63221 L .28363 .62426 L F
.397 0 0 r
.27512 .63942 m .27767 .63221 L .28192 .6322 L F
.287 0 0 r
.20899 .55 m .21594 .54973 L .21498 .55454 L F
.20852 .55479 m .20899 .55 L .21498 .55454 L F
.296 0 0 r
.22481 .5462 m .22298 .55044 L .21736 .54546 L F
.21594 .54973 m .21736 .54546 L .22298 .55044 L F
.348 0 0 r
.24217 .54743 m .2448 .54494 L .24943 .55131 L F
.25223 .54891 m .24943 .55131 L .2448 .54494 L F
.289 0 0 r
.20286 .56091 m .2086 .55986 L .20924 .56497 L F
.20407 .56591 m .20286 .56091 L .20924 .56497 L F
.291 0 0 r
.20416 .56619 m .20924 .56497 L .2093 .56526 L F
.20416 .56619 m .20407 .56591 L .20924 .56497 L F
.21459 .56507 m .20416 .56619 L .2093 .56526 L F
.405 0 0 r
.26825 .5582 m .27175 .56218 L .26568 .55964 L F
.369 0 0 r
.26729 .64485 m .27052 .63853 L .27512 .63942 L F
.348 0 0 r
.26729 .64485 m .2627 .64296 L .27052 .63853 L F
.437 0 0 r
.28471 .58327 m .2867 .58822 L .28402 .58947 L F
.374 0 0 r
.27512 .63942 m .27052 .63853 L .27767 .63221 L F
.426 0 0 r
.28434 .61603 m .28796 .61515 L .28363 .62426 L F
.28766 .60656 m .28796 .61515 L .28434 .61603 L F
.292 0 0 r
.25369 .63748 m .25086 .64204 L .25065 .64184 L F
.304 0 0 r
.25817 .64052 m .25478 .64538 L .25086 .64204 L F
.25086 .64204 m .25392 .63766 L .25817 .64052 L F
.292 0 0 r
.25369 .63748 m .25392 .63766 L .25086 .64204 L F
.324 0 0 r
.25817 .64052 m .2627 .64296 L .25478 .64538 L F
.975 .683 0 r
.61966 .47878 m .61336 .45696 L .61468 .47507 L F
.61336 .45696 m .61055 .46077 L .61468 .47507 L F
.61336 .45696 m .61192 .45696 L .61055 .46077 L F
.406 0 0 r
.27175 .56218 m .27408 .56483 L .27148 .56623 L F
.405 0 0 r
.26568 .55964 m .27175 .56218 L .27148 .56623 L F
.488 .339 .371 r
.65437 .35394 m .66996 .34577 L .66781 .3464 L F
.131 .38 .703 r
.68882 .33908 m .66996 .34577 L .69093 .33847 L F
.68882 .33908 m .66781 .3464 L .66996 .34577 L F
.437 0 0 r
.28073 .58127 m .28471 .58327 L .28402 .58947 L F
.28339 .57997 m .28471 .58327 L .28073 .58127 L F
.418 0 0 r
.27408 .56483 m .27916 .57212 L .27148 .56623 L F
.429 0 0 r
.27653 .57348 m .28339 .57997 L .28073 .58127 L F
.27916 .57212 m .28339 .57997 L .27653 .57348 L F
.418 0 0 r
.27148 .56623 m .27916 .57212 L .27653 .57348 L F
.29 0 0 r
.20852 .55479 m .21498 .55454 L .21451 .55964 L F
.2086 .55986 m .20852 .55479 L .21451 .55964 L F
.327 0 0 r
.23947 .55075 m .23222 .54798 L .23462 .54454 L F
.24217 .54743 m .23947 .55075 L .23462 .54454 L F
.364 0 0 r
.25223 .54891 m .25923 .55384 L .25626 .55613 L F
.25626 .55613 m .24943 .55131 L .25223 .54891 L F
.328 0 0 r
.2657 .63708 m .2627 .64296 L .25817 .64052 L F
.348 0 0 r
.2657 .63708 m .27052 .63853 L .2627 .64296 L F
.4 0 0 r
.2793 .62458 m .28363 .62426 L .27767 .63221 L F
.401 0 0 r
.28434 .61603 m .28363 .62426 L .2793 .62458 L F
.423 0 0 r
.28766 .60656 m .28405 .60764 L .28634 .59795 L F
.426 0 0 r
.28434 .61603 m .28405 .60764 L .28766 .60656 L F
.291 0 0 r
.2093 .56526 m .20924 .56497 L .21459 .56507 L F
.975 .683 0 r
.61468 .47507 m .61823 .47882 L .61966 .47878 L F
.291 0 0 r
.20924 .56497 m .21457 .56478 L .21459 .56507 L F
.20924 .56497 m .2086 .55986 L .21457 .56478 L F
.2086 .55986 m .21451 .55964 L .21457 .56478 L F
.297 0 0 r
.21594 .54973 m .22298 .55044 L .22151 .55521 L F
.21498 .55454 m .21594 .54973 L .22151 .55521 L F
.31 0 0 r
.22998 .55212 m .22298 .55044 L .22481 .5462 L F
.23222 .54798 m .22998 .55212 L .22481 .5462 L F
.292 0 0 r
.25614 .63267 m .25392 .63766 L .25369 .63748 L F
.305 0 0 r
.25817 .64052 m .25392 .63766 L .26091 .63514 L F
.25638 .63281 m .26091 .63514 L .25392 .63766 L F
.292 0 0 r
.25614 .63267 m .25638 .63281 L .25392 .63766 L F
.328 0 0 r
.25817 .64052 m .26091 .63514 L .2657 .63708 L F
.352 0 0 r
.27293 .63171 m .27052 .63853 L .2657 .63708 L F
.374 0 0 r
.27293 .63171 m .27767 .63221 L .27052 .63853 L F
.377 0 0 r
.2793 .62458 m .27767 .63221 L .27293 .63171 L F
.488 .338 .361 r
.68853 .3536 m .69093 .33847 L .6922 .33576 L F
.378 0 0 r
.25923 .55384 m .26568 .55964 L .26257 .5618 L F
.25626 .55613 m .25923 .55384 L .26257 .5618 L F
.423 0 0 r
.28276 .59923 m .28634 .59795 L .28405 .60764 L F
.419 0 0 r
.28402 .58947 m .28634 .59795 L .28276 .59923 L F
.341 0 0 r
.24217 .54743 m .24943 .55131 L .24644 .55449 L F
.24644 .55449 m .23947 .55075 L .24217 .54743 L F
.296 0 0 r
.21498 .55454 m .22151 .55521 L .22049 .56026 L F
.21451 .55964 m .21498 .55454 L .22049 .56026 L F
.975 .683 0 r
.61192 .45696 m .61095 .45829 L .61055 .46077 L F
.401 0 0 r
.28434 .61603 m .27998 .61667 L .28405 .60764 L F
.2793 .62458 m .27998 .61667 L .28434 .61603 L F
.291 0 0 r
.21459 .56507 m .21996 .56533 L .21994 .56562 L F
.21459 .56507 m .21457 .56478 L .21996 .56533 L F
.294 0 0 r
.21457 .56478 m .21451 .55964 L .21996 .56533 L F
.352 0 0 r
.2657 .63708 m .26794 .63074 L .27293 .63171 L F
.33 0 0 r
.2657 .63708 m .26091 .63514 L .26794 .63074 L F
.39 0 0 r
.26568 .55964 m .27148 .56623 L .26823 .56823 L F
.26257 .5618 m .26568 .55964 L .26823 .56823 L F
.292 0 0 r
.25822 .62758 m .25638 .63281 L .25614 .63267 L F
.25796 .62747 m .25822 .62758 L .25614 .63267 L F
.306 0 0 r
.26295 .62934 m .26091 .63514 L .25638 .63281 L F
.25822 .62758 m .26295 .62934 L .25638 .63281 L F
.419 0 0 r
.28049 .59095 m .28402 .58947 L .28276 .59923 L F
.414 0 0 r
.28073 .58127 m .28402 .58947 L .28049 .59095 L F
.294 0 0 r
.21451 .55964 m .22049 .56026 L .21996 .56533 L F
.322 0 0 r
.23947 .55075 m .23683 .55475 L .23222 .54798 L F
.23683 .55475 m .22998 .55212 L .23222 .54798 L F
.307 0 0 r
.22998 .55212 m .22802 .55677 L .22298 .55044 L F
.22151 .55521 m .22298 .55044 L .22802 .55677 L F
.33 0 0 r
.26295 .62934 m .26794 .63074 L .26091 .63514 L F
.399 0 0 r
.27148 .56623 m .27653 .57348 L .27316 .57532 L F
.26823 .56823 m .27148 .56623 L .27316 .57532 L F
.378 0 0 r
.2793 .62458 m .27447 .62451 L .27998 .61667 L F
.377 0 0 r
.27293 .63171 m .27447 .62451 L .2793 .62458 L F
.414 0 0 r
.27727 .58293 m .28073 .58127 L .28049 .59095 L F
.407 0 0 r
.27653 .57348 m .28073 .58127 L .27727 .58293 L F
.355 0 0 r
.27293 .63171 m .26794 .63074 L .27447 .62451 L F
.407 0 0 r
.27316 .57532 m .27653 .57348 L .27727 .58293 L F
.354 0 0 r
.24644 .55449 m .24943 .55131 L .253 .55912 L F
.25626 .55613 m .253 .55912 L .24943 .55131 L F
.975 .683 0 r
.61468 .47507 m .6165 .47753 L .61823 .47882 L F
.401 0 0 r
.2797 .60861 m .28405 .60764 L .27998 .61667 L F
.4 0 0 r
.28276 .59923 m .28405 .60764 L .2797 .60861 L F
.292 0 0 r
.21994 .56562 m .21996 .56533 L .22526 .56691 L F
.21996 .56533 m .22531 .56663 L .22526 .56691 L F
.296 0 0 r
.21996 .56533 m .22049 .56026 L .22531 .56663 L F
.302 0 0 r
.22151 .55521 m .22802 .55677 L .22644 .56169 L F
.22049 .56026 m .22151 .55521 L .22644 .56169 L F
.292 0 0 r
.25938 .62206 m .25822 .62758 L .25796 .62747 L F
.25912 .62199 m .25938 .62206 L .25796 .62747 L F
.307 0 0 r
.26425 .62321 m .26295 .62934 L .25822 .62758 L F
.25938 .62206 m .26425 .62321 L .25822 .62758 L F
.469 0 0 r
.61702 .47879 m .59086 .50628 L .61644 .47824 L F
.332 0 0 r
.26936 .62404 m .26794 .63074 L .26295 .62934 L F
.355 0 0 r
.26936 .62404 m .27447 .62451 L .26794 .63074 L F
.296 0 0 r
.22049 .56026 m .22644 .56169 L .22531 .56663 L F
.333 0 0 r
.24341 .55828 m .23683 .55475 L .23947 .55075 L F
.24644 .55449 m .24341 .55828 L .23947 .55075 L F
.488 .339 .371 r
.66781 .3464 m .64936 .34439 L .65437 .35394 L F
.66781 .3464 m .64705 .3388 L .64936 .34439 L F
.66503 .34486 m .64705 .3388 L .66781 .3464 L F
.304 .445 .989 r
.68609 .33751 m .66781 .3464 L .68882 .33908 L F
.68609 .33751 m .66503 .34486 L .66781 .3464 L F
.332 0 0 r
.26425 .62321 m .26936 .62404 L .26295 .62934 L F
.364 0 0 r
.25626 .55613 m .26257 .5618 L .25906 .56457 L F
.25906 .56457 m .253 .55912 L .25626 .55613 L F
.315 0 0 r
.23438 .55922 m .22802 .55677 L .22998 .55212 L F
.23683 .55475 m .23438 .55922 L .22998 .55212 L F
.176 .601 .634 r
.64761 .34223 m .62669 .34956 L .62935 .35021 L F
.378 0 0 r
.27511 .61703 m .27998 .61667 L .27447 .62451 L F
.379 0 0 r
.2797 .60861 m .27998 .61667 L .27511 .61703 L F
.4 0 0 r
.27846 .60053 m .28276 .59923 L .2797 .60861 L F
.397 0 0 r
.28049 .59095 m .28276 .59923 L .27846 .60053 L F
.356 0 0 r
.27511 .61703 m .27447 .62451 L .26936 .62404 L F
.292 0 0 r
.22526 .56691 m .22531 .56663 L .23047 .56892 L F
.22531 .56663 m .23055 .56865 L .23047 .56892 L F
.298 0 0 r
.22531 .56663 m .22644 .56169 L .23055 .56865 L F
.468 0 0 r
.61644 .47824 m .59085 .50447 L .61629 .47805 L F
.472 0 0 r
.61644 .47824 m .59086 .50628 L .59085 .50447 L F
.292 0 0 r
.25959 .6163 m .25938 .62206 L .25912 .62199 L F
.308 0 0 r
.26479 .61686 m .26425 .62321 L .25938 .62206 L F
.25986 .61634 m .26479 .61686 L .25938 .62206 L F
.292 0 0 r
.25959 .6163 m .25986 .61634 L .25938 .62206 L F
.373 0 0 r
.26257 .5618 m .26823 .56823 L .2645 .57075 L F
.25906 .56457 m .26257 .5618 L .2645 .57075 L F
.468 0 0 r
.61629 .47805 m .58966 .49542 L .61628 .47804 L F
.472 0 0 r
.61629 .47805 m .59085 .50447 L .58966 .49542 L F
.467 0 0 r
.61628 .47804 m .58966 .49542 L .5892 .49364 L F
.397 0 0 r
.27627 .59257 m .28049 .59095 L .27846 .60053 L F
.393 0 0 r
.27727 .58293 m .28049 .59095 L .27627 .59257 L F
.308 0 0 r
.23438 .55922 m .23225 .56393 L .22802 .55677 L F
.22644 .56169 m .22802 .55677 L .23225 .56393 L F
.342 0 0 r
.24644 .55449 m .253 .55912 L .24961 .56266 L F
.24961 .56266 m .24341 .55828 L .24644 .55449 L F
.298 0 0 r
.22644 .56169 m .23225 .56393 L .23055 .56865 L F
.333 0 0 r
.26995 .6171 m .26936 .62404 L .26425 .62321 L F
.356 0 0 r
.26995 .6171 m .27511 .61703 L .26936 .62404 L F
.381 0 0 r
.26823 .56823 m .27316 .57532 L .26924 .57756 L F
.2645 .57075 m .26823 .56823 L .26924 .57756 L F
.379 0 0 r
.27484 .60942 m .2797 .60861 L .27511 .61703 L F
.378 0 0 r
.27846 .60053 m .2797 .60861 L .27484 .60942 L F
.393 0 0 r
.27318 .58487 m .27727 .58293 L .27627 .59257 L F
.387 0 0 r
.27316 .57532 m .27727 .58293 L .27318 .58487 L F
.333 0 0 r
.26479 .61686 m .26995 .6171 L .26425 .62321 L F
.323 0 0 r
.24341 .55828 m .24049 .5625 L .23683 .55475 L F
.24049 .5625 m .23438 .55922 L .23683 .55475 L F
.387 0 0 r
.26924 .57756 m .27316 .57532 L .27318 .58487 L F
.488 .338 .361 r
.68853 .3536 m .68882 .33908 L .69093 .33847 L F
.292 0 0 r
.23047 .56892 m .23055 .56865 L .23548 .57161 L F
.23055 .56865 m .23559 .57136 L .23548 .57161 L F
.3 0 0 r
.23055 .56865 m .23225 .56393 L .23559 .57136 L F
.357 0 0 r
.27484 .60942 m .27511 .61703 L .26995 .6171 L F
.292 0 0 r
.25959 .6163 m .25938 .61051 L .25965 .61051 L F
.25965 .61051 m .25986 .61634 L .25959 .6163 L F
.308 0 0 r
.26455 .61039 m .26479 .61686 L .25986 .61634 L F
.25965 .61051 m .26455 .61039 L .25986 .61634 L F
.467 0 0 r
.5892 .49364 m .61499 .47613 L .61557 .4771 L F
.35 0 0 r
.24961 .56266 m .253 .55912 L .25533 .56781 L F
.25906 .56457 m .25533 .56781 L .253 .55912 L F
.313 0 0 r
.23784 .56694 m .23225 .56393 L .23438 .55922 L F
.24049 .5625 m .23784 .56694 L .23438 .55922 L F
.378 0 0 r
.27366 .60179 m .27846 .60053 L .27484 .60942 L F
.376 0 0 r
.27627 .59257 m .27846 .60053 L .27366 .60179 L F
.3 0 0 r
.23784 .56694 m .23559 .57136 L .23225 .56393 L F
.334 0 0 r
.2697 .61002 m .26995 .6171 L .26479 .61686 L F
.357 0 0 r
.2697 .61002 m .27484 .60942 L .26995 .6171 L F
.292 0 0 r
.23548 .57161 m .24034 .57472 L .24019 .57495 L F
.23548 .57161 m .23559 .57136 L .24034 .57472 L F
.975 .683 0 r
.61055 .46077 m .61164 .46794 L .61468 .47507 L F
.61055 .46077 m .61079 .46413 L .61164 .46794 L F
.334 0 0 r
.26455 .61039 m .2697 .61002 L .26479 .61686 L F
.302 0 0 r
.24034 .57472 m .23559 .57136 L .23784 .56694 L F
.292 0 0 r
.25848 .6047 m .25965 .61051 L .25938 .61051 L F
.33 0 0 r
.24626 .56657 m .24049 .5625 L .24341 .55828 L F
.24961 .56266 m .24626 .56657 L .24341 .55828 L F
.308 0 0 r
.26355 .60391 m .26455 .61039 L .25965 .61051 L F
.292 0 0 r
.25874 .60467 m .25965 .61051 L .25848 .6047 L F
.308 0 0 r
.25874 .60467 m .26355 .60391 L .25965 .61051 L F
.356 0 0 r
.27366 .60179 m .27484 .60942 L .2697 .61002 L F
.358 0 0 r
.25906 .56457 m .2645 .57075 L .26047 .57365 L F
.26047 .57365 m .25533 .56781 L .25906 .56457 L F
.324 .448 .236 r
.69245 .32812 m .70245 .3462 L .70598 .34632 L F
.376 0 0 r
.27159 .59427 m .27627 .59257 L .27366 .60179 L F
.373 0 0 r
.27318 .58487 m .27627 .59257 L .27159 .59427 L F
.292 0 0 r
.24471 .57867 m .24019 .57495 L .24034 .57472 L F
.24454 .57887 m .24019 .57495 L .24471 .57867 L F
.302 0 0 r
.24311 .57066 m .24034 .57472 L .23784 .56694 L F
.303 0 0 r
.24471 .57867 m .24034 .57472 L .24311 .57066 L F
.975 .683 0 r
.61164 .46794 m .61299 .47174 L .61468 .47507 L F
.292 0 0 r
.2569 .59899 m .25874 .60467 L .25848 .6047 L F
.364 0 0 r
.2645 .57075 m .26924 .57756 L .26494 .58008 L F
.26047 .57365 m .2645 .57075 L .26494 .58008 L F
.317 0 0 r
.24311 .57066 m .23784 .56694 L .24049 .5625 L F
.308 0 0 r
.26179 .59752 m .26355 .60391 L .25874 .60467 L F
.292 0 0 r
.25716 .59891 m .25874 .60467 L .2569 .59899 L F
.308 0 0 r
.25716 .59891 m .26179 .59752 L .25874 .60467 L F
.317 0 0 r
.24626 .56657 m .24311 .57066 L .24049 .5625 L F
.373 0 0 r
.26867 .58699 m .27318 .58487 L .27159 .59427 L F
.369 0 0 r
.26924 .57756 m .27318 .58487 L .26867 .58699 L F
.334 0 0 r
.2686 .60293 m .2697 .61002 L .26455 .61039 L F
.26355 .60391 m .2686 .60293 L .26455 .61039 L F
.369 0 0 r
.26494 .58008 m .26924 .57756 L .26867 .58699 L F
.356 0 0 r
.2686 .60293 m .27366 .60179 L .2697 .61002 L F
.465 0 0 r
.5892 .49364 m .61353 .47313 L .61411 .47441 L F
.336 0 0 r
.24961 .56266 m .25533 .56781 L .25157 .57136 L F
.25157 .57136 m .24626 .56657 L .24961 .56266 L F
.355 0 0 r
.27159 .59427 m .27366 .60179 L .2686 .60293 L F
.292 0 0 r
.24864 .58314 m .24454 .57887 L .24471 .57867 L F
.24844 .58331 m .24454 .57887 L .24864 .58314 L F
.2569 .59899 m .25468 .59346 L .25716 .59891 L F
.303 0 0 r
.24797 .57504 m .24471 .57867 L .24311 .57066 L F
.305 0 0 r
.24864 .58314 m .24471 .57867 L .24797 .57504 L F
.307 0 0 r
.2593 .59134 m .26179 .59752 L .25716 .59891 L F
.25716 .59891 m .25492 .59335 L .2593 .59134 L F
.292 0 0 r
.25716 .59891 m .25468 .59346 L .25492 .59335 L F
.25184 .5882 m .24844 .58331 L .24864 .58314 L F
.25206 .58806 m .25492 .59335 L .25468 .59346 L F
.25468 .59346 m .25184 .5882 L .25206 .58806 L F
.305 0 0 r
.25234 .58001 m .24864 .58314 L .24797 .57504 L F
.306 0 0 r
.25206 .58806 m .24864 .58314 L .25234 .58001 L F
.292 0 0 r
.25206 .58806 m .25184 .5882 L .24864 .58314 L F
.321 0 0 r
.24797 .57504 m .24311 .57066 L .24626 .56657 L F
.307 0 0 r
.25206 .58806 m .25613 .58547 L .25492 .59335 L F
.2593 .59134 m .25492 .59335 L .25613 .58547 L F
.306 0 0 r
.25234 .58001 m .25613 .58547 L .25206 .58806 L F
.321 0 0 r
.25157 .57136 m .24797 .57504 L .24626 .56657 L F
.333 0 0 r
.26668 .59595 m .2686 .60293 L .26355 .60391 L F
.26179 .59752 m .26668 .59595 L .26355 .60391 L F
.342 0 0 r
.25157 .57136 m .25533 .56781 L .25635 .57679 L F
.26047 .57365 m .25635 .57679 L .25533 .56781 L F
.355 0 0 r
.26668 .59595 m .27159 .59427 L .2686 .60293 L F
.353 0 0 r
.26867 .58699 m .27159 .59427 L .26668 .59595 L F
.488 .339 .371 r
.64584 .32884 m .66503 .34486 L .66189 .34129 L F
.66503 .34486 m .64576 .3331 L .64705 .3388 L F
.64584 .32884 m .64576 .3331 L .66503 .34486 L F
.33 .392 .94 r
.683 .33391 m .66503 .34486 L .68609 .33751 L F
.683 .33391 m .66189 .34129 L .66503 .34486 L F
.461 0 0 r
.61268 .47101 m .6127 .47106 L .5892 .49364 L F
.5892 .49364 m .61216 .46957 L .61268 .47101 L F
0 0 0 r
.6457 .34373 m .62669 .34956 L .64761 .34223 L F
.6457 .34373 m .62472 .35108 L .62669 .34956 L F
.346 0 0 r
.26047 .57365 m .26494 .58008 L .2605 .58276 L F
.2605 .58276 m .25635 .57679 L .26047 .57365 L F
.325 0 0 r
.25234 .58001 m .24797 .57504 L .25157 .57136 L F
.353 0 0 r
.26397 .58919 m .26867 .58699 L .26668 .59595 L F
.35 0 0 r
.26494 .58008 m .26867 .58699 L .26397 .58919 L F
.324 .45 .25 r
.64565 .35901 m .65754 .36328 L .65574 .36824 L F
.332 0 0 r
.26397 .58919 m .26668 .59595 L .26179 .59752 L F
.2593 .59134 m .26397 .58919 L .26179 .59752 L F
.35 0 0 r
.2605 .58276 m .26494 .58008 L .26397 .58919 L F
.325 0 0 r
.25157 .57136 m .25635 .57679 L .25234 .58001 L F
.328 0 0 r
.25234 .58001 m .25635 .57679 L .25613 .58547 L F
.33 0 0 r
.2605 .58276 m .26397 .58919 L .2593 .59134 L F
.2593 .59134 m .25613 .58547 L .2605 .58276 L F
.328 0 0 r
.2605 .58276 m .25613 .58547 L .25635 .57679 L F
.488 .338 .361 r
.72445 .45382 m .70607 .42587 L .72673 .45669 L F
.68609 .33751 m .68882 .33908 L .68853 .3536 L F
.324 .45 .25 r
.6738 .45185 m .67795 .44176 L .68269 .44649 L F
.488 .339 .371 r
.66189 .34129 m .64733 .32292 L .64584 .32884 L F
.66189 .34129 m .64874 .32125 L .64733 .32292 L F
.65871 .33603 m .64874 .32125 L .66189 .34129 L F
.328 .344 .869 r
.67984 .32862 m .65871 .33603 L .66189 .34129 L F
.67984 .32862 m .66189 .34129 L .683 .33391 L F
.488 .339 .371 r
.70024 .46209 m .69817 .46804 L .69945 .46608 L F
.211 .044 .291 r
.72075 .45914 m .70024 .46209 L .69945 .46608 L F
.72149 .45516 m .70024 .46209 L .72075 .45914 L F
.117 0 0 r
.72256 .45327 m .70024 .46209 L .72149 .45516 L F
.122 .004 .14 r
.64468 .34729 m .62472 .35108 L .6457 .34373 L F
.64468 .34729 m .62366 .35464 L .62472 .35108 L F
.324 .448 .236 r
.69245 .32812 m .69977 .34867 L .70245 .3462 L F
.488 .338 .361 r
.68853 .3536 m .683 .33391 L .68609 .33751 L F
.324 .45 .25 r
.65574 .36824 m .65508 .37538 L .64565 .35901 L F
.488 .339 .371 r
.65871 .33603 m .6511 .32259 L .64874 .32125 L F
.65377 .32656 m .6511 .32259 L .65871 .33603 L F
.325 .324 .836 r
.67984 .32862 m .65377 .32656 L .65871 .33603 L F
.488 .338 .361 r
.72149 .45516 m .71731 .46008 L .72256 .45327 L F
.71731 .46008 m .71474 .45633 L .72256 .45327 L F
.102 0 0 r
.69817 .46804 m .72075 .45914 L .69945 .46608 L F
.169 .174 .316 r
.64466 .35255 m .62366 .35464 L .64468 .34729 L F
.64466 .35255 m .6236 .3599 L .62366 .35464 L F
.324 .45 .25 r
.6738 .45185 m .67304 .4348 L .67795 .44176 L F
.33 .359 .892 r
.65377 .32656 m .67493 .3191 L .67227 .3151 L F
.65377 .32656 m .67227 .3151 L .6511 .32259 L F
.325 .324 .836 r
.67493 .3191 m .65377 .32656 L .67984 .32862 L F
.306 .445 .989 r
.6511 .32259 m .67227 .3151 L .66995 .31374 L F
.488 .338 .361 r
.66995 .31374 m .67984 .32862 L .683 .33391 L F
.68853 .3536 m .66995 .31374 L .683 .33391 L F
.102 0 0 r
.69817 .46804 m .71951 .4611 L .72075 .45914 L F
.488 .338 .361 r
.72149 .45516 m .71951 .4611 L .71731 .46008 L F
.72075 .45914 m .71951 .4611 L .72149 .45516 L F
.68104 .36006 m .66995 .31374 L .68853 .3536 L F
.189 .265 .405 r
.64565 .35901 m .62456 .36634 L .6236 .3599 L F
.64565 .35901 m .6236 .3599 L .64466 .35255 L F
.284 .447 .985 r
.69593 .46704 m .71951 .4611 L .69817 .46804 L F
.324 .45 .25 r
.64565 .35901 m .65508 .37538 L .65563 .38429 L F
.324 .448 .236 r
.69812 .35361 m .69977 .34867 L .69245 .32812 L F
.488 .338 .361 r
.66995 .31374 m .67493 .3191 L .67984 .32862 L F
.306 .445 .989 r
.6511 .32259 m .66995 .31374 L .64874 .32125 L F
.196 .298 .436 r
.62456 .36634 m .64565 .35901 L .63854 .43204 L F
.176 .601 .634 r
.69245 .32812 m .7138 .32065 L .71133 .31991 L F
.69245 .32812 m .71133 .31991 L .68993 .3274 L F
.324 .448 .236 r
.69245 .32812 m .69761 .36075 L .69812 .35361 L F
.69245 .32812 m .69827 .36968 L .69761 .36075 L F
.68993 .3274 m .69827 .36968 L .69245 .32812 L F
.324 .45 .25 r
.66824 .42603 m .67304 .4348 L .6738 .45185 L F
.452 0 0 r
.46454 .5366 m .46594 .53582 L .46518 .53419 L F
.438 0 0 r
.47067 .54352 m .46594 .53582 L .46454 .5366 L F
.419 0 0 r
.47067 .54352 m .46924 .54424 L .47179 .54493 L F
.438 0 0 r
.46454 .5366 m .46924 .54424 L .47067 .54352 L F
.452 0 0 r
.46076 .52846 m .46518 .53419 L .46214 .52763 L F
.46454 .5366 m .46518 .53419 L .46076 .52846 L F
.419 0 0 r
.47479 .55127 m .47179 .54493 L .46924 .54424 L F
.47626 .55059 m .47179 .54493 L .47479 .55127 L F
.463 0 0 r
.46076 .52846 m .46214 .52763 L .46046 .5225 L F
.396 0 0 r
.48007 .55439 m .47626 .55059 L .47479 .55127 L F
.463 0 0 r
.46046 .5225 m .45933 .51907 L .45797 .51995 L F
.45797 .51995 m .46076 .52846 L .46046 .5225 L F
.396 0 0 r
.48111 .55757 m .48007 .55439 L .47479 .55127 L F
.48261 .55692 m .48007 .55439 L .48111 .55757 L F
.469 0 0 r
.45933 .51907 m .45756 .51028 L .45797 .51995 L F
.368 0 0 r
.48808 .56304 m .48261 .55692 L .48111 .55757 L F
.48964 .56242 m .48261 .55692 L .48808 .56304 L F
.324 .448 .236 r
.70755 .42453 m .72518 .43247 L .70491 .4176 L F
.70295 .41046 m .72518 .43247 L .72057 .42765 L F
.70491 .4176 m .72518 .43247 L .70295 .41046 L F
.284 .447 .985 r
.69593 .46704 m .71731 .46008 L .71951 .4611 L F
.327 .362 .9 r
.69333 .46331 m .71731 .46008 L .69593 .46704 L F
.472 0 0 r
.45756 .51028 m .45685 .50139 L .4562 .51121 L F
.469 0 0 r
.45797 .51995 m .45756 .51028 L .4562 .51121 L F
.333 0 0 r
.49561 .56758 m .48964 .56242 L .48808 .56304 L F
.49721 .567 m .48964 .56242 L .49561 .56758 L F
.488 .338 .361 r
.67227 .3151 m .67493 .3191 L .66995 .31374 L F
.324 .45 .25 r
.65985 .4249 m .65563 .38429 L .66177 .43199 L F
.64565 .35901 m .65563 .38429 L .65985 .4249 L F
.66442 .43886 m .65563 .38429 L .65735 .39444 L F
.66177 .43199 m .65563 .38429 L .66442 .43886 L F
.049 0 0 r
.64874 .32125 m .66859 .3154 L .64733 .32292 L F
.64874 .32125 m .66995 .31374 L .66859 .3154 L F
.324 .451 .256 r
.64309 .44595 m .64947 .45633 L .65257 .45884 L F
.211 .557 .65 r
.6738 .45185 m .65257 .45884 L .64947 .45633 L F
.468 0 0 r
.45685 .50139 m .457 .49786 L .4555 .50238 L F
.472 0 0 r
.4562 .51121 m .45685 .50139 L .4555 .50238 L F
.291 0 0 r
.50041 .56843 m .49721 .567 L .49561 .56758 L F
.383 0 0 r
.46076 .52846 m .46044 .52888 L .46454 .5366 L F
.365 0 0 r
.46454 .5366 m .46413 .53684 L .46924 .54424 L F
.383 0 0 r
.46044 .52888 m .46413 .53684 L .46454 .5366 L F
.365 0 0 r
.46873 .54431 m .46924 .54424 L .46413 .53684 L F
.339 0 0 r
.47479 .55127 m .46924 .54424 L .46873 .54431 L F
.468 0 0 r
.457 .49786 m .45722 .49255 L .45587 .4936 L F
.4555 .50238 m .457 .49786 L .45587 .4936 L F
.393 0 0 r
.45771 .52056 m .46044 .52888 L .46076 .52846 L F
.45797 .51995 m .45771 .52056 L .46076 .52846 L F
.291 0 0 r
.50357 .57114 m .50041 .56843 L .49561 .56758 L F
.50522 .57058 m .50041 .56843 L .50357 .57114 L F
.324 .45 .25 r
.6738 .45185 m .66385 .41597 L .66824 .42603 L F
.339 0 0 r
.47416 .55118 m .47479 .55127 L .46873 .54431 L F
.303 0 0 r
.48111 .55757 m .47479 .55127 L .47416 .55118 L F
.327 .362 .9 r
.69333 .46331 m .71474 .45633 L .71731 .46008 L F
.323 .325 .84 r
.71474 .45633 m .69333 .46331 L .68519 .39984 L F
.393 0 0 r
.45797 .51995 m .4562 .51121 L .45598 .51202 L F
.45598 .51202 m .45771 .52056 L .45797 .51995 L F
0 0 0 r
.45692 .51266 m .45858 .52087 L .45771 .52056 L F
.324 .448 .236 r
.68993 .3274 m .70008 .37989 L .69827 .36968 L F
.68812 .32888 m .70008 .37989 L .68993 .3274 L F
0 0 0 r
.68993 .3274 m .70957 .32137 L .68812 .32888 L F
.68993 .3274 m .71133 .31991 L .70957 .32137 L F
.458 0 0 r
.45722 .49255 m .45838 .48563 L .45587 .4936 L F
.303 0 0 r
.48033 .55734 m .48111 .55757 L .47416 .55118 L F
.259 0 0 r
.48808 .56304 m .48111 .55757 L .48033 .55734 L F
.239 0 0 r
.51188 .5726 m .50522 .57058 L .50357 .57114 L F
.293 0 0 r
.48474 .53493 m .52593 .45305 L .4791 .52547 L F
.48474 .53493 m .53632 .45543 L .52593 .45305 L F
.49206 .5431 m .53632 .45543 L .48474 .53493 L F
.4791 .52547 m .51545 .45296 L .47537 .51513 L F
.4791 .52547 m .52593 .45305 L .51545 .45296 L F
.384 0 0 r
.4562 .51121 m .4555 .50238 L .4553 .50339 L F
.45598 .51202 m .4562 .51121 L .4553 .50339 L F
.324 .45 .25 r
.66442 .43886 m .65735 .39444 L .66751 .44483 L F
.67075 .44931 m .65735 .39444 L .66015 .40522 L F
.66751 .44483 m .65735 .39444 L .67075 .44931 L F
.259 0 0 r
.48715 .56268 m .48808 .56304 L .48033 .55734 L F
.205 0 0 r
.49561 .56758 m .48808 .56304 L .48715 .56268 L F
.293 0 0 r
.49206 .5431 m .54617 .46001 L .53632 .45543 L F
.50073 .54964 m .54617 .46001 L .49206 .5431 L F
.47537 .51513 m .50534 .45515 L .47372 .50434 L F
.47537 .51513 m .51545 .45296 L .50534 .45515 L F
.458 0 0 r
.45838 .48563 m .45867 .4839 L .45731 .485 L F
.45587 .4936 m .45838 .48563 L .45731 .485 L F
.196 .298 .436 r
.63854 .43204 m .64565 .35901 L .65985 .4249 L F
.324 .446 .229 r
.7087 .32491 m .71133 .31991 L .7138 .32065 L F
.324 .45 .25 r
.6738 .45185 m .66015 .40522 L .66385 .41597 L F
.239 0 0 r
.51184 .57365 m .51188 .5726 L .50357 .57114 L F
.51355 .5731 m .51188 .5726 L .51184 .57365 L F
.439 0 0 r
.45867 .4839 m .46118 .47558 L .45731 .485 L F
.191 .014 .237 r
.66859 .3154 m .64584 .32884 L .64733 .32292 L F
.178 0 0 r
.52029 .57505 m .51355 .5731 L .51184 .57365 L F
.52205 .57452 m .51355 .5731 L .52029 .57505 L F
.364 0 0 r
.4555 .50238 m .45587 .4936 L .45566 .4948 L F
.4553 .50339 m .4555 .50238 L .45566 .4948 L F
.324 .45 .25 r
.67075 .44931 m .66015 .40522 L .6738 .45185 L F
.205 0 0 r
.49451 .56713 m .49561 .56758 L .48715 .56268 L F
.142 0 0 r
.50357 .57114 m .49561 .56758 L .49451 .56713 L F
.50229 .57061 m .50357 .57114 L .49451 .56713 L F
0 0 0 r
.51037 .57305 m .51184 .57365 L .50229 .57061 L F
.293 0 0 r
.50073 .54964 m .55502 .46659 L .54617 .46001 L F
.51041 .55425 m .55502 .46659 L .50073 .54964 L F
.47372 .50434 m .49606 .45952 L .47421 .49357 L F
.47372 .50434 m .50534 .45515 L .49606 .45952 L F
.324 .451 .256 r
.64621 .45189 m .64947 .45633 L .64309 .44595 L F
.217 .485 .601 r
.67075 .44931 m .64947 .45633 L .64621 .45189 L F
.211 .557 .65 r
.6738 .45185 m .64947 .45633 L .67075 .44931 L F
0 0 0 r
.46044 .52888 m .4612 .52887 L .46413 .53684 L F
.46475 .53652 m .46413 .53684 L .4612 .52887 L F
.46873 .54431 m .46413 .53684 L .46475 .53652 L F
.46917 .54371 m .46873 .54431 L .46475 .53652 L F
.47416 .55118 m .46873 .54431 L .46917 .54371 L F
.324 .448 .236 r
.70295 .41046 m .72057 .42765 L .71575 .4206 L F
0 0 0 r
.45771 .52056 m .45858 .52087 L .46044 .52888 L F
.45858 .52087 m .4612 .52887 L .46044 .52888 L F
.47439 .55032 m .47416 .55118 L .46917 .54371 L F
.48033 .55734 m .47416 .55118 L .47439 .55032 L F
.332 0 0 r
.45587 .4936 m .45731 .485 L .45706 .4864 L F
.45566 .4948 m .45587 .4936 L .45706 .4864 L F
0 0 0 r
.45598 .51202 m .45692 .51266 L .45771 .52056 L F
.409 0 0 r
.46118 .47558 m .46188 .47401 L .4598 .47673 L F
.439 0 0 r
.45731 .485 m .46118 .47558 L .4598 .47673 L F
0 0 0 r
.48033 .55624 m .48033 .55734 L .47439 .55032 L F
.48715 .56268 m .48033 .55734 L .48033 .55624 L F
.51184 .57365 m .50357 .57114 L .50229 .57061 L F
.106 0 0 r
.52375 .57457 m .52205 .57452 L .52029 .57505 L F
.409 0 0 r
.46188 .47401 m .46471 .46772 L .4633 .46892 L F
.4598 .47673 m .46188 .47401 L .4633 .46892 L F
.293 0 0 r
.51041 .55425 m .56248 .47488 L .55502 .46659 L F
.52066 .55675 m .56248 .47488 L .51041 .55425 L F
.47421 .49357 m .488 .46587 L .47684 .48327 L F
.47421 .49357 m .49606 .45952 L .488 .46587 L F
.106 0 0 r
.52877 .57534 m .52375 .57457 L .52029 .57505 L F
.53059 .5748 m .52375 .57457 L .52877 .57534 L F
.488 .338 .361 r
.68104 .36006 m .66859 .3154 L .66995 .31374 L F
0 0 0 r
.45598 .51202 m .4553 .50339 L .45626 .50436 L F
.45626 .50436 m .45692 .51266 L .45598 .51202 L F
.48689 .56138 m .48715 .56268 L .48033 .55624 L F
.011 0 0 r
.49451 .56713 m .48715 .56268 L .48689 .56138 L F
.324 .448 .236 r
.6872 .33243 m .70008 .37989 L .68812 .32888 L F
.122 .004 .14 r
.68812 .32888 m .7087 .32491 L .6872 .33243 L F
.68812 .32888 m .70957 .32137 L .7087 .32491 L F
0 0 0 r
.45731 .485 m .4598 .47673 L .4595 .47831 L F
.45706 .4864 m .45731 .485 L .4595 .47831 L F
.488 .339 .371 r
.66125 .37432 m .67023 .39973 L .65969 .36743 L F
.004 0 0 r
.52029 .57505 m .51184 .57365 L .51037 .57305 L F
.296 .228 .665 r
.68263 .36697 m .65969 .36743 L .68104 .36006 L F
.68263 .36697 m .66125 .37432 L .65969 .36743 L F
0 0 0 r
.4553 .50339 m .45566 .4948 L .45661 .4961 L F
.45626 .50436 m .4553 .50339 L .45661 .4961 L F
.488 .338 .361 r
.68713 .36929 m .68156 .38403 L .68293 .37783 L F
.366 0 0 r
.46471 .46772 m .4674 .46336 L .4633 .46892 L F
.011 0 0 r
.49396 .56565 m .49451 .56713 L .48689 .56138 L F
.06 0 0 r
.50229 .57061 m .49451 .56713 L .49396 .56565 L F
.32 .306 .805 r
.67867 .35301 m .65732 .36041 L .65437 .35394 L F
.214 .427 .554 r
.66751 .44483 m .64621 .45189 L .64309 .44595 L F
.217 .485 .601 r
.67075 .44931 m .64621 .45189 L .66751 .44483 L F
.024 0 0 r
.53565 .57429 m .53059 .5748 L .52877 .57534 L F
.324 .446 .229 r
.70957 .32137 m .71133 .31991 L .7087 .32491 L F
.06 0 0 r
.46475 .53652 m .4612 .52887 L .46302 .52843 L F
.46638 .53567 m .46475 .53652 L .46302 .52843 L F
.07 0 0 r
.46917 .54371 m .46475 .53652 L .46638 .53567 L F
.47056 .54247 m .46917 .54371 L .46638 .53567 L F
.085 0 0 r
.47439 .55032 m .46917 .54371 L .47056 .54247 L F
.293 0 0 r
.52066 .55675 m .56822 .4845 L .56248 .47488 L F
.53106 .557 m .56822 .4845 L .52066 .55675 L F
.47684 .48327 m .488 .46587 L .4815 .47391 L F
.056 0 0 r
.45858 .52087 m .46053 .52087 L .4612 .52887 L F
.46302 .52843 m .4612 .52887 L .46053 .52087 L F
.085 0 0 r
.47549 .54872 m .47439 .55032 L .47056 .54247 L F
.104 0 0 r
.48033 .55624 m .47439 .55032 L .47549 .54872 L F
.275 .176 .565 r
.68328 .37309 m .66125 .37432 L .68263 .36697 L F
.68328 .37309 m .66187 .38043 L .66125 .37432 L F
0 0 0 r
.45566 .4948 m .45706 .4864 L .45796 .48802 L F
.45661 .4961 m .45566 .4948 L .45796 .48802 L F
.4598 .47673 m .4633 .46892 L .46292 .47068 L F
.4595 .47831 m .4598 .47673 L .46292 .47068 L F
.366 0 0 r
.4674 .46336 m .4692 .46045 L .46777 .4617 L F
.4633 .46892 m .4674 .46336 L .46777 .4617 L F
.056 0 0 r
.45692 .51266 m .45897 .5131 L .45858 .52087 L F
.45897 .5131 m .46053 .52087 L .45858 .52087 L F
.104 0 0 r
.48111 .55432 m .48033 .55624 L .47549 .54872 L F
.126 0 0 r
.48689 .56138 m .48033 .55624 L .48111 .55432 L F
.06 0 0 r
.50145 .56899 m .50229 .57061 L .49396 .56565 L F
.109 0 0 r
.51037 .57305 m .50229 .57061 L .50145 .56899 L F
.004 0 0 r
.51863 .57443 m .52029 .57505 L .51037 .57305 L F
.08 0 0 r
.52877 .57534 m .52029 .57505 L .51863 .57443 L F
.024 0 0 r
.52877 .57534 m .53716 .57449 L .53565 .57429 L F
.53716 .57449 m .53903 .57395 L .53565 .57429 L F
.32 .306 .805 r
.67867 .35301 m .65437 .35394 L .67573 .34651 L F
.324 .325 .838 r
.67075 .33691 m .65437 .35394 L .64936 .34439 L F
.67573 .34651 m .65437 .35394 L .67075 .33691 L F
.062 0 0 r
.45834 .50525 m .45897 .5131 L .45692 .51266 L F
.45626 .50436 m .45834 .50525 L .45692 .51266 L F
.307 0 0 r
.4692 .46045 m .47459 .45389 L .46777 .4617 L F
.126 0 0 r
.48731 .55918 m .48689 .56138 L .48111 .55432 L F
.151 0 0 r
.49396 .56565 m .48689 .56138 L .48731 .55918 L F
.324 .448 .236 r
.70295 .41046 m .71575 .4206 L .71102 .41174 L F
.208 .377 .51 r
.66442 .43886 m .64309 .44595 L .64045 .4391 L F
.214 .427 .554 r
.66751 .44483 m .64309 .44595 L .66442 .43886 L F
.488 .338 .361 r
.67867 .35301 m .66859 .3154 L .68104 .36006 L F
.67867 .35301 m .66717 .32131 L .66859 .3154 L F
.191 .014 .237 r
.66717 .32131 m .64584 .32884 L .66859 .3154 L F
.201 .326 .463 r
.66177 .43199 m .63854 .43204 L .65985 .4249 L F
.66177 .43199 m .64045 .4391 L .63854 .43204 L F
0 0 0 r
.53716 .57449 m .54724 .57197 L .53903 .57395 L F
.249 .122 .459 r
.64584 .32884 m .66717 .32131 L .66713 .32558 L F
.64584 .32884 m .66713 .32558 L .64576 .3331 L F
0 0 0 r
.45706 .4864 m .4595 .47831 L .4603 .48025 L F
.45796 .48802 m .45706 .4864 L .4603 .48025 L F
.324 .448 .236 r
.6872 .33243 m .70293 .39074 L .70008 .37989 L F
.68726 .3377 m .70293 .39074 L .6872 .33243 L F
.169 .174 .316 r
.6872 .33243 m .7088 .33019 L .68726 .3377 L F
.6872 .33243 m .7087 .32491 L .7088 .33019 L F
.109 0 0 r
.50922 .57135 m .51037 .57305 L .50145 .56899 L F
.157 0 0 r
.51863 .57443 m .51037 .57305 L .50922 .57135 L F
.293 0 0 r
.53106 .557 m .57198 .49503 L .56822 .4845 L F
.54115 .55499 m .57198 .49503 L .53106 .557 L F
.208 .377 .51 r
.66442 .43886 m .64045 .4391 L .66177 .43199 L F
.072 0 0 r
.45626 .50436 m .45661 .4961 L .45867 .49744 L F
.45867 .49744 m .45834 .50525 L .45626 .50436 L F
0 0 0 r
.4633 .46892 m .46777 .4617 L .46728 .46362 L F
.46292 .47068 m .4633 .46892 L .46728 .46362 L F
.151 0 0 r
.494 .56322 m .49396 .56565 L .48731 .55918 L F
.177 0 0 r
.50145 .56899 m .49396 .56565 L .494 .56322 L F
.488 .339 .371 r
.66147 .38517 m .66128 .40154 L .66187 .38043 L F
.235 .092 .397 r
.68293 .37783 m .66147 .38517 L .66187 .38043 L F
.68293 .37783 m .66187 .38043 L .68328 .37309 L F
.153 0 0 r
.52877 .57534 m .52692 .57471 L .53716 .57449 L F
.08 0 0 r
.51863 .57443 m .52692 .57471 L .52877 .57534 L F
.172 0 0 r
.46638 .53567 m .46302 .52843 L .4658 .52759 L F
.46892 .53432 m .46638 .53567 L .4658 .52759 L F
.178 0 0 r
.47056 .54247 m .46638 .53567 L .46892 .53432 L F
.47282 .54065 m .47056 .54247 L .46892 .53432 L F
.185 0 0 r
.47549 .54872 m .47056 .54247 L .47282 .54065 L F
.169 0 0 r
.46302 .52843 m .46053 .52087 L .46349 .52055 L F
.4658 .52759 m .46302 .52843 L .46349 .52055 L F
.185 0 0 r
.47741 .54646 m .47549 .54872 L .47282 .54065 L F
.195 0 0 r
.48111 .55432 m .47549 .54872 L .47741 .54646 L F
.235 0 0 r
.47459 .45389 m .4808 .44816 L .47312 .45518 L F
.307 0 0 r
.46777 .4617 m .47459 .45389 L .47312 .45518 L F
.086 0 0 r
.45661 .4961 m .45796 .48802 L .45996 .4898 L F
.45867 .49744 m .45661 .4961 L .45996 .4898 L F
.168 0 0 r
.45897 .5131 m .46203 .51332 L .46053 .52087 L F
.46349 .52055 m .46053 .52087 L .46203 .51332 L F
0 0 0 r
.4595 .47831 m .46292 .47068 L .46359 .47292 L F
.4603 .48025 m .4595 .47831 L .46359 .47292 L F
.195 0 0 r
.48263 .55167 m .48111 .55432 L .47741 .54646 L F
.207 0 0 r
.48731 .55918 m .48111 .55432 L .48263 .55167 L F
.177 0 0 r
.50108 .56638 m .50145 .56899 L .494 .56322 L F
.203 0 0 r
.50922 .57135 m .50145 .56899 L .50108 .56638 L F
.152 0 0 r
.55311 .56947 m .55508 .56889 L .54724 .57197 L F
0 0 0 r
.54532 .57253 m .54724 .57197 L .53716 .57449 L F
.152 0 0 r
.54532 .57253 m .55311 .56947 L .54724 .57197 L F
.202 0 0 r
.51863 .57443 m .51715 .57267 L .52692 .57471 L F
.157 0 0 r
.50922 .57135 m .51715 .57267 L .51863 .57443 L F
.296 .228 .665 r
.64576 .3331 m .66844 .33129 L .64705 .3388 L F
.64576 .3331 m .66713 .32558 L .66844 .33129 L F
.17 0 0 r
.45834 .50525 m .46145 .50601 L .45897 .5131 L F
.46145 .50601 m .46203 .51332 L .45897 .5131 L F
.317 .293 .784 r
.64705 .3388 m .67075 .33691 L .64936 .34439 L F
0 0 0 r
.46777 .4617 m .47312 .45518 L .47252 .45726 L F
.46728 .46362 m .46777 .4617 L .47252 .45726 L F
.207 0 0 r
.48841 .55619 m .48731 .55918 L .48263 .55167 L F
.22 0 0 r
.494 .56322 m .48731 .55918 L .48841 .55619 L F
.488 .338 .361 r
.69162 .39248 m .68287 .39423 L .68154 .38843 L F
.153 0 0 r
.53716 .57449 m .52692 .57471 L .53512 .57388 L F
.218 0 0 r
.53512 .57388 m .54532 .57253 L .53716 .57449 L F
.293 0 0 r
.54115 .55499 m .57359 .506 L .57198 .49503 L F
.5505 .5508 m .57359 .506 L .54115 .55499 L F
.324 .448 .236 r
.71102 .41174 m .70665 .40157 L .70295 .41046 L F
.103 0 0 r
.45796 .48802 m .4603 .48025 L .46217 .48246 L F
.45996 .4898 m .45796 .48802 L .46217 .48246 L F
.324 .448 .236 r
.68831 .34419 m .70293 .39074 L .68726 .3377 L F
.189 .265 .405 r
.68726 .3377 m .70989 .33669 L .68831 .34419 L F
.68726 .3377 m .7088 .33019 L .70989 .33669 L F
.488 .338 .361 r
.67573 .34651 m .66713 .32558 L .67867 .35301 L F
.66713 .32558 m .66717 .32131 L .67867 .35301 L F
.317 .293 .784 r
.64705 .3388 m .66844 .33129 L .67075 .33691 L F
.229 0 0 r
.50922 .57135 m .50843 .5686 L .51715 .57267 L F
.203 0 0 r
.50108 .56638 m .50843 .5686 L .50922 .57135 L F
.174 0 0 r
.46176 .49875 m .46145 .50601 L .45834 .50525 L F
.45867 .49744 m .46176 .49875 L .45834 .50525 L F
.22 0 0 r
.49463 .55995 m .494 .56322 L .48841 .55619 L F
.233 0 0 r
.50108 .56638 m .494 .56322 L .49463 .55995 L F
.03 0 0 r
.46292 .47068 m .46728 .46362 L .46779 .46614 L F
.46359 .47292 m .46292 .47068 L .46779 .46614 L F
.234 0 0 r
.46892 .53432 m .4658 .52759 L .46941 .52637 L F
.47228 .53254 m .46892 .53432 L .46941 .52637 L F
.237 0 0 r
.47282 .54065 m .46892 .53432 L .47228 .53254 L F
.47584 .53833 m .47282 .54065 L .47228 .53254 L F
.241 0 0 r
.47741 .54646 m .47282 .54065 L .47584 .53833 L F
.235 0 0 r
.47312 .45518 m .4808 .44816 L .47929 .44949 L F
0 0 0 r
.4808 .44816 m .48356 .44623 L .47929 .44949 L F
.202 0 0 r
.52692 .57471 m .51715 .57267 L .52512 .57293 L F
.243 0 0 r
.53512 .57388 m .52692 .57471 L .52512 .57293 L F
.233 0 0 r
.4658 .52759 m .46349 .52055 L .4673 .51992 L F
.46941 .52637 m .4658 .52759 L .4673 .51992 L F
.241 0 0 r
.48005 .54365 m .47741 .54646 L .47584 .53833 L F
.246 0 0 r
.48263 .55167 m .47741 .54646 L .48005 .54365 L F
.488 .339 .371 r
.66147 .38517 m .65997 .39577 L .66128 .40154 L F
.66002 .39137 m .65997 .39577 L .66147 .38517 L F
.198 .025 .256 r
.68293 .37783 m .66002 .39137 L .66147 .38517 L F
.232 0 0 r
.55311 .56947 m .55801 .56724 L .55508 .56889 L F
.46349 .52055 m .46203 .51332 L .46597 .5133 L F
.4673 .51992 m .46349 .52055 L .46597 .5133 L F
.246 0 0 r
.48483 .54842 m .48263 .55167 L .48005 .54365 L F
.251 0 0 r
.48841 .55619 m .48263 .55167 L .48483 .54842 L F
.18 0 0 r
.45867 .49744 m .45996 .4898 L .46296 .49165 L F
.46296 .49165 m .46176 .49875 L .45867 .49744 L F
0 0 0 r
.47312 .45518 m .47929 .44949 L .47854 .45169 L F
.47252 .45726 m .47312 .45518 L .47854 .45169 L F
.488 .338 .361 r
.67573 .34651 m .66844 .33129 L .66713 .32558 L F
.67075 .33691 m .66844 .33129 L .67573 .34651 L F
.122 0 0 r
.4603 .48025 m .46359 .47292 L .46529 .47552 L F
.46217 .48246 m .4603 .48025 L .46529 .47552 L F
.247 0 0 r
.50108 .56638 m .50122 .56289 L .50843 .5686 L F
.233 0 0 r
.49463 .55995 m .50122 .56289 L .50108 .56638 L F
0 0 0 r
.48356 .44623 m .48772 .44334 L .48616 .4447 L F
.47929 .44949 m .48356 .44623 L .48616 .4447 L F
.229 0 0 r
.51715 .57267 m .50843 .5686 L .51593 .56985 L F
.253 0 0 r
.52512 .57293 m .51715 .57267 L .51593 .56985 L F
.218 0 0 r
.53512 .57388 m .54309 .57196 L .54532 .57253 L F
.274 0 0 r
.54309 .57196 m .55311 .56947 L .54532 .57253 L F
.324 .448 .236 r
.70295 .41046 m .70293 .39074 L .68831 .34419 L F
.70295 .41046 m .70665 .40157 L .70293 .39074 L F
.196 .298 .436 r
.70989 .33669 m .70295 .41046 L .68831 .34419 L F
.232 0 0 r
.46145 .50601 m .46544 .50661 L .46203 .51332 L F
.46597 .5133 m .46203 .51332 L .46544 .50661 L F
.5604 .56535 m .55801 .56724 L .55311 .56947 L F
.5604 .56535 m .56242 .56475 L .55801 .56724 L F
.251 0 0 r
.49012 .55256 m .48841 .55619 L .48483 .54842 L F
.258 0 0 r
.49463 .55995 m .48841 .55619 L .49012 .55256 L F
.071 0 0 r
.46728 .46362 m .47252 .45726 L .47282 .46002 L F
.46779 .46614 m .46728 .46362 L .47282 .46002 L F
.293 0 0 r
.5505 .5508 m .57298 .5169 L .57359 .506 L F
.55869 .54459 m .57298 .5169 L .5505 .5508 L F
.187 0 0 r
.45996 .4898 m .46217 .48246 L .46502 .48481 L F
.46296 .49165 m .45996 .4898 L .46502 .48481 L F
.243 0 0 r
.53512 .57388 m .52512 .57293 L .533 .57214 L F
.279 0 0 r
.533 .57214 m .54309 .57196 L .53512 .57388 L F
.234 0 0 r
.46176 .49875 m .46573 .49996 L .46145 .50601 L F
.46573 .49996 m .46544 .50661 L .46145 .50601 L F
.275 0 0 r
.47228 .53254 m .46941 .52637 L .47368 .52484 L F
.47627 .53041 m .47228 .53254 L .47368 .52484 L F
.276 0 0 r
.47584 .53833 m .47228 .53254 L .47627 .53041 L F
.47948 .53563 m .47584 .53833 L .47627 .53041 L F
.277 0 0 r
.48005 .54365 m .47584 .53833 L .47948 .53563 L F
.264 0 0 r
.49463 .55995 m .49582 .556 L .50122 .56289 L F
.258 0 0 r
.49012 .55256 m .49582 .556 L .49463 .55995 L F
0 0 0 r
.48772 .44334 m .49374 .44029 L .48616 .4447 L F
.247 0 0 r
.50122 .56289 m .50805 .56495 L .50843 .5686 L F
.261 0 0 r
.51593 .56985 m .50843 .5686 L .50805 .56495 L F
.274 0 0 r
.46941 .52637 m .4673 .51992 L .47178 .51902 L F
.47368 .52484 m .46941 .52637 L .47178 .51902 L F
.277 0 0 r
.48328 .54044 m .48005 .54365 L .47948 .53563 L F
.278 0 0 r
.48483 .54842 m .48005 .54365 L .48328 .54044 L F
.301 0 0 r
.5678 .56065 m .56242 .56475 L .5604 .56535 L F
.143 0 0 r
.46359 .47292 m .46779 .46614 L .46926 .46911 L F
.46529 .47552 m .46359 .47292 L .46926 .46911 L F
.274 0 0 r
.4673 .51992 m .46597 .5133 L .47058 .51305 L F
.47178 .51902 m .4673 .51992 L .47058 .51305 L F
.278 0 0 r
.4876 .54474 m .48483 .54842 L .48328 .54044 L F
.28 0 0 r
.49012 .55256 m .48483 .54842 L .4876 .54474 L F
.253 0 0 r
.52512 .57293 m .51593 .56985 L .52347 .5701 L F
.276 0 0 r
.533 .57214 m .52512 .57293 L .52347 .5701 L F
.035 0 0 r
.47929 .44949 m .48616 .4447 L .48526 .44702 L F
.47854 .45169 m .47929 .44949 L .48526 .44702 L F
.236 0 0 r
.46682 .49346 m .46573 .49996 L .46176 .49875 L F
.46296 .49165 m .46682 .49346 L .46176 .49875 L F
.274 0 0 r
.46597 .5133 m .46544 .50661 L .4701 .50702 L F
.47058 .51305 m .46597 .5133 L .4701 .50702 L F
.271 0 0 r
.50122 .56289 m .50185 .55869 L .50805 .56495 L F
.264 0 0 r
.49582 .556 m .50185 .55869 L .50122 .56289 L F
.32 0 0 r
.5604 .56535 m .55311 .56947 L .5507 .56896 L F
.274 0 0 r
.54309 .57196 m .5507 .56896 L .55311 .56947 L F
.282 0 0 r
.49012 .55256 m .49237 .54847 L .49582 .556 L F
.28 0 0 r
.4876 .54474 m .49237 .54847 L .49012 .55256 L F
.197 0 0 r
.46217 .48246 m .46529 .47552 L .46792 .47837 L F
.46502 .48481 m .46217 .48246 L .46792 .47837 L F
.291 0 0 r
.47627 .53041 m .47368 .52484 L .47394 .52475 L F
.47627 .53041 m .4797 .53547 L .47948 .53563 L F
.47627 .53041 m .47651 .53028 L .4797 .53547 L F
.47394 .52475 m .47651 .53028 L .47627 .53041 L F
.47948 .53563 m .48348 .54024 L .48328 .54044 L F
.47948 .53563 m .4797 .53547 L .48348 .54024 L F
.11 0 0 r
.47252 .45726 m .47854 .45169 L .47861 .45468 L F
.47282 .46002 m .47252 .45726 L .47861 .45468 L F
.261 0 0 r
.51593 .56985 m .50805 .56495 L .51503 .56611 L F
.275 0 0 r
.52347 .5701 m .51593 .56985 L .51503 .56611 L F
.292 0 0 r
.56047 .51524 m .47651 .53028 L .47394 .52475 L F
.55978 .52121 m .47651 .53028 L .56047 .51524 L F
.55978 .52121 m .4797 .53547 L .47651 .53028 L F
.55836 .52697 m .4797 .53547 L .55978 .52121 L F
.55836 .52697 m .48348 .54024 L .4797 .53547 L F
.211 .557 .65 r
.71379 .4351 m .73847 .43055 L .71675 .4377 L F
.291 0 0 r
.47394 .52475 m .47368 .52484 L .47178 .51902 L F
.48328 .54044 m .48777 .54452 L .4876 .54474 L F
.48328 .54044 m .48348 .54024 L .48777 .54452 L F
.47394 .52475 m .47178 .51902 L .47205 .51897 L F
.292 0 0 r
.56041 .50917 m .47394 .52475 L .47205 .51897 L F
.56047 .51524 m .47394 .52475 L .56041 .50917 L F
0 0 0 r
.49374 .44029 m .49525 .43953 L .49364 .44092 L F
.48616 .4447 m .49374 .44029 L .49364 .44092 L F
.292 0 0 r
.55622 .53245 m .48348 .54024 L .55836 .52697 L F
.55622 .53245 m .48777 .54452 L .48348 .54024 L F
.279 0 0 r
.533 .57214 m .54066 .57028 L .54309 .57196 L F
.309 0 0 r
.54066 .57028 m .5507 .56896 L .54309 .57196 L F
.274 0 0 r
.46573 .49996 m .47036 .50102 L .46544 .50661 L F
.4701 .50702 m .46544 .50661 L .47036 .50102 L F
.284 0 0 r
.49582 .556 m .49751 .55157 L .50185 .55869 L F
.282 0 0 r
.49237 .54847 m .49751 .55157 L .49582 .556 L F
.291 0 0 r
.47205 .51897 m .47178 .51902 L .47058 .51305 L F
.301 0 0 r
.56707 .56026 m .5678 .56065 L .5604 .56535 L F
.56914 .55962 m .5678 .56065 L .56707 .56026 L F
.291 0 0 r
.47205 .51897 m .47058 .51305 L .47086 .51303 L F
.292 0 0 r
.5596 .50311 m .47205 .51897 L .47086 .51303 L F
.56041 .50917 m .47205 .51897 L .5596 .50311 L F
.4876 .54474 m .48777 .54452 L .49237 .54847 L F
.239 0 0 r
.46296 .49165 m .46502 .48481 L .46872 .48721 L F
.46872 .48721 m .46682 .49346 L .46296 .49165 L F
.292 0 0 r
.48777 .54452 m .49251 .54823 L .49237 .54847 L F
.55341 .53753 m .48777 .54452 L .55622 .53245 L F
.55341 .53753 m .49251 .54823 L .48777 .54452 L F
.019 0 0 r
.49364 .44092 m .49525 .43953 L .5016 .43819 L F
.49525 .43953 m .50326 .43679 L .5016 .43819 L F
.293 0 0 r
.55869 .54459 m .57019 .52727 L .57298 .5169 L F
.56535 .53664 m .57019 .52727 L .55869 .54459 L F
.164 0 0 r
.46779 .46614 m .47282 .46002 L .47402 .46334 L F
.46926 .46911 m .46779 .46614 L .47402 .46334 L F
.271 0 0 r
.50185 .55869 m .50811 .56058 L .50805 .56495 L F
.278 0 0 r
.51503 .56611 m .50805 .56495 L .50811 .56058 L F
.356 0 0 r
.57301 .55425 m .56914 .55962 L .56707 .56026 L F
.57512 .55358 m .56914 .55962 L .57301 .55425 L F
.276 0 0 r
.533 .57214 m .52347 .5701 L .53092 .56934 L F
.296 0 0 r
.53092 .56934 m .54066 .57028 L .533 .57214 L F
.291 0 0 r
.47058 .51305 m .4701 .50702 L .47039 .50703 L F
.47086 .51303 m .47058 .51305 L .47039 .50703 L F
.292 0 0 r
.55806 .49714 m .47086 .51303 L .47039 .50703 L F
.5596 .50311 m .47086 .51303 L .55806 .49714 L F
.49237 .54847 m .49251 .54823 L .49751 .55157 L F
.49251 .54823 m .49762 .55131 L .49751 .55157 L F
.54998 .54215 m .49251 .54823 L .55341 .53753 L F
.54998 .54215 m .49762 .55131 L .49251 .54823 L F
.275 0 0 r
.46682 .49346 m .47136 .49515 L .46573 .49996 L F
.47136 .49515 m .47036 .50102 L .46573 .49996 L F
.207 0 0 r
.46529 .47552 m .46926 .46911 L .47162 .47241 L F
.46792 .47837 m .46529 .47552 L .47162 .47241 L F
.095 0 0 r
.48616 .4447 m .49364 .44092 L .49257 .44332 L F
.48526 .44702 m .48616 .4447 L .49257 .44332 L F
.286 0 0 r
.50185 .55869 m .50295 .55399 L .50811 .56058 L F
.284 0 0 r
.49751 .55157 m .50295 .55399 L .50185 .55869 L F
.275 0 0 r
.52347 .5701 m .51503 .56611 L .52204 .56633 L F
.288 0 0 r
.53092 .56934 m .52347 .5701 L .52204 .56633 L F
.291 0 0 r
.4701 .50702 m .47036 .50102 L .47065 .50107 L F
.47039 .50703 m .4701 .50702 L .47065 .50107 L F
.32 0 0 r
.55782 .56494 m .5604 .56535 L .5507 .56896 L F
.356 0 0 r
.56707 .56026 m .5604 .56535 L .55782 .56494 L F
.292 0 0 r
.55581 .49138 m .47039 .50703 L .47065 .50107 L F
.55806 .49714 m .47039 .50703 L .55581 .49138 L F
.49751 .55157 m .49762 .55131 L .50295 .55399 L F
.49762 .55131 m .50303 .55371 L .50295 .55399 L F
.54599 .54623 m .49762 .55131 L .54998 .54215 L F
.54599 .54623 m .50303 .55371 L .49762 .55131 L F
.243 0 0 r
.46502 .48481 m .46792 .47837 L .47138 .48131 L F
.46872 .48721 m .46502 .48481 L .47138 .48131 L F
.198 .025 .256 r
.68156 .38403 m .66002 .39137 L .68293 .37783 L F
.147 0 0 r
.47854 .45169 m .48526 .44702 L .48507 .45019 L F
.47861 .45468 m .47854 .45169 L .48507 .45019 L F
.278 0 0 r
.51503 .56611 m .50811 .56058 L .5145 .56163 L F
.285 0 0 r
.52204 .56633 m .51503 .56611 L .5145 .56163 L F
.252 .125 .464 r
.66002 .39137 m .68156 .38403 L .68154 .38843 L F
.66002 .39137 m .68154 .38843 L .65997 .39577 L F
.276 0 0 r
.47307 .48951 m .47136 .49515 L .46682 .49346 L F
.46872 .48721 m .47307 .48951 L .46682 .49346 L F
.335 0 0 r
.55782 .56494 m .5507 .56896 L .54797 .5674 L F
.309 0 0 r
.54066 .57028 m .54797 .5674 L .5507 .56896 L F
.286 0 0 r
.50295 .55399 m .5086 .55569 L .50811 .56058 L F
.288 0 0 r
.5145 .56163 m .50811 .56058 L .5086 .55569 L F
.291 0 0 r
.47065 .50107 m .47036 .50102 L .47136 .49515 L F
.185 0 0 r
.47282 .46002 m .47861 .45468 L .47949 .45829 L F
.47402 .46334 m .47282 .46002 L .47949 .45829 L F
.291 0 0 r
.47065 .50107 m .47136 .49515 L .47163 .49524 L F
.292 0 0 r
.55288 .48593 m .47065 .50107 L .47163 .49524 L F
.55581 .49138 m .47065 .50107 L .55288 .48593 L F
.50295 .55399 m .50864 .5554 L .5086 .55569 L F
.50303 .55371 m .50864 .5554 L .50295 .55399 L F
.096 0 0 r
.5016 .43819 m .50326 .43679 L .50493 .43646 L F
.292 0 0 r
.54149 .54969 m .50303 .55371 L .54599 .54623 L F
.54149 .54969 m .50864 .5554 L .50303 .55371 L F
.296 0 0 r
.53092 .56934 m .53815 .56758 L .54066 .57028 L F
.314 0 0 r
.53815 .56758 m .54797 .5674 L .54066 .57028 L F
.196 .298 .436 r
.72475 .40316 m .70295 .41046 L .70989 .33669 L F
.397 0 0 r
.57615 .55221 m .57512 .55358 L .57301 .55425 L F
.218 0 0 r
.46926 .46911 m .47402 .46334 L .47605 .46704 L F
.47162 .47241 m .46926 .46911 L .47605 .46704 L F
.096 0 0 r
.50991 .43658 m .50493 .43646 L .51162 .43517 L F
.5016 .43819 m .50493 .43646 L .50991 .43658 L F
.288 0 0 r
.53092 .56934 m .52204 .56633 L .52897 .56563 L F
.3 0 0 r
.52897 .56563 m .53815 .56758 L .53092 .56934 L F
.248 0 0 r
.46792 .47837 m .47162 .47241 L .47476 .47586 L F
.47138 .48131 m .46792 .47837 L .47476 .47586 L F
.397 0 0 r
.57812 .54744 m .57615 .55221 L .57301 .55425 L F
.58027 .54672 m .57615 .55221 L .57812 .54744 L F
.149 0 0 r
.49364 .44092 m .5016 .43819 L .50035 .44067 L F
.49257 .44332 m .49364 .44092 L .50035 .44067 L F
.291 0 0 r
.47163 .49524 m .47136 .49515 L .47307 .48951 L F
.277 0 0 r
.46872 .48721 m .47138 .48131 L .47547 .48419 L F
.47547 .48419 m .47307 .48951 L .46872 .48721 L F
.291 0 0 r
.47163 .49524 m .47307 .48951 L .47333 .48964 L F
.292 0 0 r
.54933 .48086 m .47163 .49524 L .47333 .48964 L F
.55288 .48593 m .47163 .49524 L .54933 .48086 L F
.285 0 0 r
.52204 .56633 m .5145 .56163 L .52092 .56183 L F
.292 0 0 r
.52897 .56563 m .52204 .56633 L .52092 .56183 L F
.51436 .55664 m .5086 .55569 L .50864 .5554 L F
.288 0 0 r
.5145 .56163 m .5086 .55569 L .51436 .55664 L F
.292 0 0 r
.51436 .55664 m .50864 .5554 L .51437 .55634 L F
.53657 .55249 m .50864 .5554 L .54149 .54969 L F
.53657 .55249 m .51437 .55634 L .50864 .5554 L F
.29 0 0 r
.52092 .56183 m .5145 .56163 L .51436 .55664 L F
.211 .557 .65 r
.71379 .4351 m .73555 .42792 L .73847 .43055 L F
.217 .485 .601 r
.71062 .43056 m .73555 .42792 L .71379 .4351 L F
.356 0 0 r
.56434 .55996 m .56707 .56026 L .55782 .56494 L F
.383 0 0 r
.57301 .55425 m .56707 .56026 L .56434 .55996 L F
.181 0 0 r
.48526 .44702 m .49257 .44332 L .4921 .44664 L F
.48507 .45019 m .48526 .44702 L .4921 .44664 L F
.335 0 0 r
.55481 .56354 m .55782 .56494 L .54797 .5674 L F
.356 0 0 r
.56434 .55996 m .55782 .56494 L .55481 .56354 L F
.206 0 0 r
.47861 .45468 m .48507 .45019 L .4856 .45405 L F
.47949 .45829 m .47861 .45468 L .4856 .45405 L F
.296 .228 .665 r
.65997 .39577 m .68287 .39423 L .66128 .40154 L F
.65997 .39577 m .68154 .38843 L .68287 .39423 L F
.291 0 0 r
.47333 .48964 m .47307 .48951 L .47547 .48419 L F
.316 .293 .785 r
.66128 .40154 m .68519 .39984 L .6636 .40714 L F
.291 0 0 r
.47333 .48964 m .47547 .48419 L .47572 .48435 L F
.292 0 0 r
.54521 .47627 m .47333 .48964 L .47572 .48435 L F
.54933 .48086 m .47333 .48964 L .54521 .47627 L F
.163 0 0 r
.50991 .43658 m .51162 .43517 L .51677 .43488 L F
.292 0 0 r
.52015 .55682 m .51436 .55664 L .51437 .55634 L F
.29 0 0 r
.52092 .56183 m .51436 .55664 L .52015 .55682 L F
.23 0 0 r
.47402 .46334 m .47949 .45829 L .48114 .46235 L F
.47605 .46704 m .47402 .46334 L .48114 .46235 L F
.33 0 0 r
.55481 .56354 m .54797 .5674 L .54506 .56486 L F
.314 0 0 r
.53815 .56758 m .54506 .56486 L .54797 .5674 L F
.292 0 0 r
.52015 .55682 m .51437 .55634 L .52012 .55652 L F
.53131 .55458 m .51437 .55634 L .53657 .55249 L F
.53131 .55458 m .52012 .55652 L .51437 .55634 L F
.278 0 0 r
.47138 .48131 m .47476 .47586 L .47853 .47928 L F
.47547 .48419 m .47138 .48131 L .47853 .47928 L F
.254 0 0 r
.47162 .47241 m .47605 .46704 L .47882 .47094 L F
.47476 .47586 m .47162 .47241 L .47882 .47094 L F
.426 0 0 r
.5828 .54218 m .58027 .54672 L .57812 .54744 L F
.3 0 0 r
.52897 .56563 m .53569 .56399 L .53815 .56758 L F
.311 0 0 r
.53569 .56399 m .54506 .56486 L .53815 .56758 L F
.293 0 0 r
.52725 .56118 m .52092 .56183 L .52015 .55682 L F
.292 0 0 r
.52897 .56563 m .52092 .56183 L .52725 .56118 L F
.298 0 0 r
.52725 .56118 m .53569 .56399 L .52897 .56563 L F
.316 .293 .785 r
.66128 .40154 m .68287 .39423 L .68519 .39984 L F
.195 0 0 r
.50991 .43658 m .50847 .4391 L .5016 .43819 L F
.50035 .44067 m .5016 .43819 L .50847 .4391 L F
.291 0 0 r
.47547 .48419 m .47853 .47928 L .47876 .47947 L F
.47572 .48435 m .47547 .48419 L .47876 .47947 L F
.383 0 0 r
.57014 .55409 m .57301 .55425 L .56434 .55996 L F
.403 0 0 r
.57812 .54744 m .57301 .55425 L .57014 .55409 L F
.163 0 0 r
.5202 .43469 m .51843 .43612 L .51677 .43488 L F
.51843 .43612 m .50991 .43658 L .51677 .43488 L F
.292 0 0 r
.5406 .47223 m .47572 .48435 L .47876 .47947 L F
.54521 .47627 m .47572 .48435 L .5406 .47223 L F
.52586 .55623 m .52015 .55682 L .52012 .55652 L F
.293 0 0 r
.52725 .56118 m .52015 .55682 L .52586 .55623 L F
.292 0 0 r
.52586 .55623 m .52012 .55652 L .5258 .55593 L F
.5258 .55593 m .52012 .55652 L .53131 .55458 L F
.212 0 0 r
.49257 .44332 m .50035 .44067 L .49957 .44409 L F
.4921 .44664 m .49257 .44332 L .49957 .44409 L F
.426 0 0 r
.58231 .53992 m .5828 .54218 L .57812 .54744 L F
.58448 .53915 m .5828 .54218 L .58231 .53992 L F
.28 0 0 r
.47476 .47586 m .47882 .47094 L .48219 .47486 L F
.47853 .47928 m .47476 .47586 L .48219 .47486 L F
.356 0 0 r
.56107 .55875 m .56434 .55996 L .55481 .56354 L F
.372 0 0 r
.57014 .55409 m .56434 .55996 L .56107 .55875 L F
.226 0 0 r
.48507 .45019 m .4921 .44664 L .49224 .4507 L F
.4856 .45405 m .48507 .45019 L .49224 .4507 L F
.298 0 0 r
.52725 .56118 m .53341 .55968 L .53569 .56399 L F
.295 0 0 r
.52586 .55623 m .53341 .55968 L .52725 .56118 L F
.22 0 0 r
.52885 .43539 m .51843 .43612 L .5202 .43469 L F
.259 0 0 r
.47605 .46704 m .48114 .46235 L .48348 .46666 L F
.47882 .47094 m .47605 .46704 L .48348 .46666 L F
.241 0 0 r
.47949 .45829 m .4856 .45405 L .48682 .45841 L F
.48114 .46235 m .47949 .45829 L .48682 .45841 L F
.217 .485 .601 r
.71062 .43056 m .73241 .42335 L .73555 .42792 L F
.214 .427 .554 r
.70755 .42453 m .73241 .42335 L .71062 .43056 L F
.33 0 0 r
.55153 .5612 m .55481 .56354 L .54506 .56486 L F
.344 0 0 r
.56107 .55875 m .55481 .56354 L .55153 .5612 L F
.311 0 0 r
.53569 .56399 m .54212 .56145 L .54506 .56486 L F
.305 0 0 r
.53341 .55968 m .54212 .56145 L .53569 .56399 L F
.446 0 0 r
.5855 .53183 m .58448 .53915 L .58231 .53992 L F
.5877 .53101 m .58448 .53915 L .5855 .53183 L F
.321 0 0 r
.55153 .5612 m .54506 .56486 L .54212 .56145 L F
.292 0 0 r
.47853 .47928 m .48219 .47486 L .4824 .47508 L F
.47876 .47947 m .47853 .47928 L .4824 .47508 L F
.53558 .46881 m .47876 .47947 L .4824 .47508 L F
.5406 .47223 m .47876 .47947 L .53558 .46881 L F
.295 0 0 r
.52586 .55623 m .53141 .55487 L .53341 .55968 L F
.292 0 0 r
.5258 .55593 m .53141 .55487 L .52586 .55623 L F
.5258 .55593 m .53131 .55458 L .53141 .55487 L F
.235 0 0 r
.51679 .43864 m .50847 .4391 L .50991 .43658 L F
.51843 .43612 m .51679 .43864 L .50991 .43658 L F
.403 0 0 r
.57513 .54743 m .57812 .54744 L .57014 .55409 L F
.418 0 0 r
.58231 .53992 m .57812 .54744 L .57513 .54743 L F
.282 0 0 r
.47882 .47094 m .48348 .46666 L .4864 .47099 L F
.48219 .47486 m .47882 .47094 L .4864 .47099 L F
.305 0 0 r
.53341 .55968 m .53928 .55735 L .54212 .56145 L F
.297 0 0 r
.53141 .55487 m .53928 .55735 L .53341 .55968 L F
.24 0 0 r
.50035 .44067 m .50847 .4391 L .50737 .44259 L F
.49957 .44409 m .50035 .44067 L .50737 .44259 L F
.265 0 0 r
.48114 .46235 m .48682 .45841 L .48869 .46306 L F
.48348 .46666 m .48114 .46235 L .48869 .46306 L F
.268 0 0 r
.52885 .43539 m .53744 .43724 L .53555 .43865 L F
.22 0 0 r
.52885 .43539 m .52703 .43681 L .51843 .43612 L F
.268 0 0 r
.53555 .43865 m .52703 .43681 L .52885 .43539 L F
.372 0 0 r
.56665 .55311 m .57014 .55409 L .56107 .55875 L F
.385 0 0 r
.57513 .54743 m .57014 .55409 L .56665 .55311 L F
.245 0 0 r
.4921 .44664 m .49957 .44409 L .4993 .4483 L F
.49224 .4507 m .4921 .44664 L .4993 .4483 L F
.292 0 0 r
.48219 .47486 m .4864 .47099 L .48658 .47124 L F
.4824 .47508 m .48219 .47486 L .48658 .47124 L F
.53022 .46608 m .4824 .47508 L .48658 .47124 L F
.53558 .46881 m .4824 .47508 L .53022 .46608 L F
.253 0 0 r
.4856 .45405 m .49224 .4507 L .493 .4553 L F
.48682 .45841 m .4856 .45405 L .493 .4553 L F
.31 0 0 r
.54812 .55805 m .54212 .56145 L .53928 .55735 L F
.321 0 0 r
.54812 .55805 m .55153 .5612 L .54212 .56145 L F
.214 .427 .554 r
.70755 .42453 m .72937 .41728 L .73241 .42335 L F
.208 .377 .51 r
.70491 .4176 m .72937 .41728 L .70755 .42453 L F
.457 0 0 r
.58764 .52329 m .5877 .53101 L .5855 .53183 L F
.58985 .52242 m .5877 .53101 L .58764 .52329 L F
.292 0 0 r
.53141 .55487 m .53131 .55458 L .53657 .55249 L F
.297 0 0 r
.53141 .55487 m .53671 .55276 L .53928 .55735 L F
.292 0 0 r
.53657 .55249 m .53671 .55276 L .53141 .55487 L F
.344 0 0 r
.55744 .55667 m .56107 .55875 L .55153 .5612 L F
.355 0 0 r
.56665 .55311 m .56107 .55875 L .55744 .55667 L F
.201 .326 .463 r
.70295 .41046 m .72475 .40316 L .72673 .41032 L F
.70295 .41046 m .72673 .41032 L .70491 .4176 L F
.33 0 0 r
.55744 .55667 m .55153 .5612 L .54812 .55805 L F
.208 .377 .51 r
.70491 .4176 m .72673 .41032 L .72937 .41728 L F
.27 0 0 r
.52703 .43681 m .52519 .43932 L .51843 .43612 L F
.52519 .43932 m .51679 .43864 L .51843 .43612 L F
.283 0 0 r
.48348 .46666 m .48869 .46306 L .49109 .46776 L F
.4864 .47099 m .48348 .46666 L .49109 .46776 L F
.299 0 0 r
.54478 .55423 m .53928 .55735 L .53671 .55276 L F
.31 0 0 r
.54478 .55423 m .54812 .55805 L .53928 .55735 L F
.418 0 0 r
.57922 .54009 m .58231 .53992 L .57513 .54743 L F
.428 0 0 r
.5855 .53183 m .58231 .53992 L .57922 .54009 L F
.292 0 0 r
.4864 .47099 m .49109 .46776 L .49124 .46802 L F
.48658 .47124 m .4864 .47099 L .49124 .46802 L F
.52462 .46406 m .48658 .47124 L .49124 .46802 L F
.53022 .46608 m .48658 .47124 L .52462 .46406 L F
.307 0 0 r
.53555 .43865 m .53744 .43724 L .54078 .43843 L F
.272 0 0 r
.48682 .45841 m .493 .4553 L .49434 .46022 L F
.48869 .46306 m .48682 .45841 L .49434 .46022 L F
.265 0 0 r
.51679 .43864 m .51537 .44216 L .50847 .4391 L F
.50737 .44259 m .50847 .4391 L .51537 .44216 L F
.293 0 0 r
.54149 .54969 m .53671 .55276 L .53657 .55249 L F
.54166 .54995 m .53671 .55276 L .54149 .54969 L F
.299 0 0 r
.54166 .54995 m .54478 .55423 L .53671 .55276 L F
.464 0 0 r
.59028 .51886 m .58985 .52242 L .58764 .52329 L F
.316 0 0 r
.55362 .55383 m .54812 .55805 L .54478 .55423 L F
.33 0 0 r
.55362 .55383 m .55744 .55667 L .54812 .55805 L F
.385 0 0 r
.57144 .5467 m .57513 .54743 L .56665 .55311 L F
.394 0 0 r
.57922 .54009 m .57513 .54743 L .57144 .5467 L F
.265 0 0 r
.49224 .4507 m .4993 .4483 L .49957 .45307 L F
.493 .4553 m .49224 .4507 L .49957 .45307 L F
.263 0 0 r
.49957 .44409 m .50737 .44259 L .50668 .44688 L F
.4993 .4483 m .49957 .44409 L .50668 .44688 L F
.307 0 0 r
.54386 .44161 m .54078 .43843 L .5458 .44022 L F
.53555 .43865 m .54078 .43843 L .54386 .44161 L F
.337 0 0 r
.5627 .55133 m .55744 .55667 L .55362 .55383 L F
.355 0 0 r
.5627 .55133 m .56665 .55311 L .55744 .55667 L F
.364 0 0 r
.57144 .5467 m .56665 .55311 L .5627 .55133 L F
.464 0 0 r
.58764 .52329 m .58869 .51445 L .59028 .51886 L F
.58869 .51445 m .59091 .51352 L .59028 .51886 L F
.286 0 0 r
.48869 .46306 m .49434 .46022 L .49619 .4652 L F
.49109 .46776 m .48869 .46306 L .49619 .4652 L F
.299 0 0 r
.53352 .44112 m .52519 .43932 L .52703 .43681 L F
.53555 .43865 m .53352 .44112 L .52703 .43681 L F
.301 0 0 r
.5498 .55037 m .54478 .55423 L .54166 .54995 L F
.316 0 0 r
.5498 .55037 m .55362 .55383 L .54478 .55423 L F
.292 0 0 r
.49124 .46802 m .49109 .46776 L .49631 .46548 L F
.51887 .4628 m .49124 .46802 L .49631 .46548 L F
.52462 .46406 m .49124 .46802 L .51887 .4628 L F
.49109 .46776 m .49619 .4652 L .49631 .46548 L F
.34 0 0 r
.54386 .44161 m .5458 .44022 L .5522 .44347 L F
.428 0 0 r
.58233 .53218 m .5855 .53183 L .57922 .54009 L F
.434 0 0 r
.58764 .52329 m .5855 .53183 L .58233 .53218 L F
.465 0 0 r
.58869 .51445 m .59086 .50628 L .59091 .51352 L F
.293 0 0 r
.54149 .54969 m .54599 .54623 L .54166 .54995 L F
.301 0 0 r
.54166 .54995 m .54618 .54646 L .5498 .55037 L F
.293 0 0 r
.54166 .54995 m .54599 .54623 L .54618 .54646 L F
.278 0 0 r
.493 .4553 m .49957 .45307 L .50035 .45819 L F
.49434 .46022 m .493 .4553 L .50035 .45819 L F
.288 0 0 r
.52344 .44281 m .51537 .44216 L .51679 .43864 L F
.52519 .43932 m .52344 .44281 L .51679 .43864 L F
.32 0 0 r
.55851 .54887 m .55362 .55383 L .5498 .55037 L F
.337 0 0 r
.55851 .54887 m .5627 .55133 L .55362 .55383 L F
.394 0 0 r
.57536 .53964 m .57922 .54009 L .57144 .5467 L F
.401 0 0 r
.58233 .53218 m .57922 .54009 L .57536 .53964 L F
.276 0 0 r
.4993 .4483 m .50668 .44688 L .50642 .45176 L F
.49957 .45307 m .4993 .4483 L .50642 .45176 L F
.279 0 0 r
.50737 .44259 m .51537 .44216 L .51424 .44648 L F
.50668 .44688 m .50737 .44259 L .51424 .44648 L F
.34 0 0 r
.5522 .44347 m .5538 .44428 L .55182 .44565 L F
.55182 .44565 m .54386 .44161 L .5522 .44347 L F
.465 0 0 r
.58862 .50546 m .59086 .50628 L .58869 .51445 L F
.58862 .50546 m .59085 .50447 L .59086 .50628 L F
.344 0 0 r
.56722 .54528 m .5627 .55133 L .55851 .54887 L F
.364 0 0 r
.56722 .54528 m .57144 .5467 L .5627 .55133 L F
.368 0 0 r
.5538 .44428 m .56132 .44936 L .55182 .44565 L F
.371 0 0 r
.57536 .53964 m .57144 .5467 L .56722 .54528 L F
.288 0 0 r
.49434 .46022 m .50035 .45819 L .50161 .46337 L F
.49619 .4652 m .49434 .46022 L .50161 .46337 L F
.463 0 0 r
.58966 .49542 m .59085 .50447 L .58862 .50546 L F
.325 0 0 r
.53555 .43865 m .54386 .44161 L .54164 .44402 L F
.54164 .44402 m .53352 .44112 L .53555 .43865 L F
.292 0 0 r
.49631 .46548 m .49619 .4652 L .50169 .46367 L F
.51307 .46231 m .49631 .46548 L .50169 .46367 L F
.51887 .4628 m .49631 .46548 L .51307 .46231 L F
.49619 .4652 m .50161 .46337 L .50169 .46367 L F
.32 0 0 r
.5498 .55037 m .55427 .54582 L .55851 .54887 L F
.303 0 0 r
.5498 .55037 m .54618 .54646 L .55427 .54582 L F
.437 0 0 r
.58764 .52329 m .58442 .52384 L .58869 .51445 L F
.434 0 0 r
.58233 .53218 m .58442 .52384 L .58764 .52329 L F
.293 0 0 r
.55021 .54236 m .54618 .54646 L .54599 .54623 L F
.54998 .54215 m .55021 .54236 L .54599 .54623 L F
.303 0 0 r
.55021 .54236 m .55427 .54582 L .54618 .54646 L F
.284 0 0 r
.49957 .45307 m .50642 .45176 L .50662 .45699 L F
.50035 .45819 m .49957 .45307 L .50662 .45699 L F
.391 0 0 r
.56132 .44936 m .56269 .45056 L .55928 .4507 L F
.368 0 0 r
.55182 .44565 m .56132 .44936 L .55928 .4507 L F
.458 0 0 r
.58966 .49542 m .58744 .49646 L .5892 .49364 L F
.463 0 0 r
.58862 .50546 m .58744 .49646 L .58966 .49542 L F
.307 0 0 r
.53352 .44112 m .53144 .44455 L .52519 .43932 L F
.53144 .44455 m .52344 .44281 L .52519 .43932 L F
.391 0 0 r
.56269 .45056 m .5682 .45537 L .56612 .45667 L F
.55928 .4507 m .56269 .45056 L .56612 .45667 L F
.458 0 0 r
.58517 .48762 m .5892 .49364 L .58744 .49646 L F
.58737 .48652 m .5892 .49364 L .58517 .48762 L F
.344 0 0 r
.55851 .54887 m .56271 .54324 L .56722 .54528 L F
.324 0 0 r
.55851 .54887 m .55427 .54582 L .56271 .54324 L F
.406 0 0 r
.58233 .53218 m .57835 .53204 L .58442 .52384 L F
.401 0 0 r
.57536 .53964 m .57835 .53204 L .58233 .53218 L F
.286 0 0 r
.50668 .44688 m .51424 .44648 L .51345 .4514 L F
.50642 .45176 m .50668 .44688 L .51345 .4514 L F
.294 0 0 r
.52344 .44281 m .52186 .4471 L .51537 .44216 L F
.51424 .44648 m .51537 .44216 L .52186 .4471 L F
.346 0 0 r
.54164 .44402 m .54386 .44161 L .54941 .44797 L F
.55182 .44565 m .54941 .44797 L .54386 .44161 L F
.29 0 0 r
.50035 .45819 m .50662 .45699 L .50726 .4623 L F
.50161 .46337 m .50035 .45819 L .50726 .4623 L F
.292 0 0 r
.50169 .46367 m .50726 .4623 L .50731 .4626 L F
.50169 .46367 m .50161 .46337 L .50726 .4623 L F
.51307 .46231 m .50169 .46367 L .50731 .4626 L F
.41 0 0 r
.5682 .45537 m .57189 .45948 L .56612 .45667 L F
.371 0 0 r
.56722 .54528 m .57093 .53861 L .57536 .53964 L F
.349 0 0 r
.56722 .54528 m .56271 .54324 L .57093 .53861 L F
.45 0 0 r
.58536 .48136 m .58737 .48652 L .58517 .48762 L F
.376 0 0 r
.57536 .53964 m .57093 .53861 L .57835 .53204 L F
.437 0 0 r
.58544 .5152 m .58869 .51445 L .58442 .52384 L F
.58862 .50546 m .58869 .51445 L .58544 .5152 L F
.293 0 0 r
.55341 .53753 m .55021 .54236 L .54998 .54215 L F
.304 0 0 r
.55811 .54067 m .55427 .54582 L .55021 .54236 L F
.55021 .54236 m .55366 .53771 L .55811 .54067 L F
.293 0 0 r
.55341 .53753 m .55366 .53771 L .55021 .54236 L F
.324 0 0 r
.55811 .54067 m .56271 .54324 L .55427 .54582 L F
.41 0 0 r
.57189 .45948 m .57435 .46221 L .57223 .46347 L F
.56612 .45667 m .57189 .45948 L .57223 .46347 L F
.45 0 0 r
.58183 .47908 m .58536 .48136 L .58517 .48762 L F
.58402 .47792 m .58536 .48136 L .58183 .47908 L F
.426 0 0 r
.57435 .46221 m .57965 .46977 L .57223 .46347 L F
.44 0 0 r
.5775 .47098 m .58402 .47792 L .58183 .47908 L F
.57965 .46977 m .58402 .47792 L .5775 .47098 L F
.426 0 0 r
.57223 .46347 m .57965 .46977 L .5775 .47098 L F
.29 0 0 r
.50642 .45176 m .51345 .4514 L .51305 .45666 L F
.50662 .45699 m .50642 .45176 L .51305 .45666 L F
.325 0 0 r
.53924 .44733 m .53144 .44455 L .53352 .44112 L F
.54164 .44402 m .53924 .44733 L .53352 .44112 L F
.365 0 0 r
.55182 .44565 m .55928 .4507 L .5567 .4529 L F
.5567 .4529 m .54941 .44797 L .55182 .44565 L F
.327 0 0 r
.56614 .53703 m .56271 .54324 L .55811 .54067 L F
.349 0 0 r
.56614 .53703 m .57093 .53861 L .56271 .54324 L F
.406 0 0 r
.58035 .52403 m .58442 .52384 L .57835 .53204 L F
.408 0 0 r
.58544 .5152 m .58442 .52384 L .58035 .52403 L F
.435 0 0 r
.58862 .50546 m .58538 .50641 L .58744 .49646 L F
.437 0 0 r
.58544 .5152 m .58538 .50641 L .58862 .50546 L F
.292 0 0 r
.50731 .4626 m .50726 .4623 L .51307 .46231 L F
.50726 .4623 m .51305 .46201 L .51307 .46231 L F
.50726 .4623 m .50662 .45699 L .51305 .46201 L F
.50662 .45699 m .51305 .45666 L .51305 .46201 L F
.296 0 0 r
.51424 .44648 m .52186 .4471 L .52053 .45198 L F
.51345 .4514 m .51424 .44648 L .52053 .45198 L F
.308 0 0 r
.52942 .44874 m .52186 .4471 L .52344 .44281 L F
.53144 .44455 m .52942 .44874 L .52344 .44281 L F
.293 0 0 r
.55622 .53245 m .55366 .53771 L .55341 .53753 L F
.305 0 0 r
.55811 .54067 m .55366 .53771 L .56125 .53499 L F
.55649 .53259 m .56125 .53499 L .55366 .53771 L F
.293 0 0 r
.55622 .53245 m .55649 .53259 L .55366 .53771 L F
.327 0 0 r
.55811 .54067 m .56125 .53499 L .56614 .53703 L F
.353 0 0 r
.57375 .53142 m .57093 .53861 L .56614 .53703 L F
.376 0 0 r
.57375 .53142 m .57835 .53204 L .57093 .53861 L F
.38 0 0 r
.58035 .52403 m .57835 .53204 L .57375 .53142 L F
.381 0 0 r
.55928 .4507 m .56612 .45667 L .56339 .45874 L F
.5567 .4529 m .55928 .4507 L .56339 .45874 L F
.435 0 0 r
.58422 .49762 m .58744 .49646 L .58538 .50641 L F
.431 0 0 r
.58517 .48762 m .58744 .49646 L .58422 .49762 L F
.341 0 0 r
.54164 .44402 m .54941 .44797 L .5467 .45113 L F
.5467 .45113 m .53924 .44733 L .54164 .44402 L F
.296 0 0 r
.51345 .4514 m .52053 .45198 L .51953 .4572 L F
.51305 .45666 m .51345 .4514 L .51953 .4572 L F
.408 0 0 r
.58544 .5152 m .58133 .51573 L .58538 .50641 L F
.58035 .52403 m .58133 .51573 L .58544 .5152 L F
.292 0 0 r
.51307 .46231 m .51889 .4625 L .51887 .4628 L F
.51307 .46231 m .51305 .46201 L .51889 .4625 L F
.294 0 0 r
.51305 .46201 m .51305 .45666 L .51889 .4625 L F
.353 0 0 r
.56614 .53703 m .56876 .53035 L .57375 .53142 L F
.33 0 0 r
.56614 .53703 m .56125 .53499 L .56876 .53035 L F
.395 0 0 r
.56612 .45667 m .57223 .46347 L .56935 .46539 L F
.56339 .45874 m .56612 .45667 L .56935 .46539 L F
.293 0 0 r
.55863 .52709 m .55649 .53259 L .55622 .53245 L F
.55836 .52697 m .55863 .52709 L .55622 .53245 L F
.306 0 0 r
.56363 .52888 m .56125 .53499 L .55649 .53259 L F
.55863 .52709 m .56363 .52888 L .55649 .53259 L F
.431 0 0 r
.582 .48898 m .58517 .48762 L .58422 .49762 L F
.425 0 0 r
.58183 .47908 m .58517 .48762 L .582 .48898 L F
.294 0 0 r
.51305 .45666 m .51953 .4572 L .51889 .4625 L F
.321 0 0 r
.53924 .44733 m .53679 .45138 L .53144 .44455 L F
.53679 .45138 m .52942 .44874 L .53144 .44455 L F
.306 0 0 r
.52942 .44874 m .52756 .45351 L .52186 .4471 L F
.52053 .45198 m .52186 .4471 L .52756 .45351 L F
.33 0 0 r
.56363 .52888 m .56876 .53035 L .56125 .53499 L F
.407 0 0 r
.57223 .46347 m .5775 .47098 L .5745 .47273 L F
.56935 .46539 m .57223 .46347 L .5745 .47273 L F
.382 0 0 r
.58035 .52403 m .57564 .52385 L .58133 .51573 L F
.38 0 0 r
.57375 .53142 m .57564 .52385 L .58035 .52403 L F
.425 0 0 r
.57874 .48064 m .58183 .47908 L .582 .48898 L F
.417 0 0 r
.5775 .47098 m .58183 .47908 L .57874 .48064 L F
.355 0 0 r
.57375 .53142 m .56876 .53035 L .57564 .52385 L F
.417 0 0 r
.5745 .47273 m .5775 .47098 L .57874 .48064 L F
.355 0 0 r
.5467 .45113 m .54941 .44797 L .55371 .45587 L F
.5567 .4529 m .55371 .45587 L .54941 .44797 L F
.408 0 0 r
.58126 .50729 m .58538 .50641 L .58133 .51573 L F
.407 0 0 r
.58422 .49762 m .58538 .50641 L .58126 .50729 L F
.292 0 0 r
.51887 .4628 m .51889 .4625 L .52462 .46406 L F
.51889 .4625 m .52468 .46377 L .52462 .46406 L F
.296 0 0 r
.51889 .4625 m .51953 .4572 L .52468 .46377 L F
.302 0 0 r
.52053 .45198 m .52756 .45351 L .52595 .45861 L F
.51953 .4572 m .52053 .45198 L .52595 .45861 L F
.293 0 0 r
.56007 .52128 m .55863 .52709 L .55836 .52697 L F
.55978 .52121 m .56007 .52128 L .55836 .52697 L F
.307 0 0 r
.56523 .52244 m .56363 .52888 L .55863 .52709 L F
.56007 .52128 m .56523 .52244 L .55863 .52709 L F
.332 0 0 r
.57051 .52331 m .56876 .53035 L .56363 .52888 L F
.355 0 0 r
.57051 .52331 m .57564 .52385 L .56876 .53035 L F
.296 0 0 r
.51953 .4572 m .52595 .45861 L .52468 .46377 L F
.332 0 0 r
.54384 .45497 m .53679 .45138 L .53924 .44733 L F
.5467 .45113 m .54384 .45497 L .53924 .44733 L F
.56523 .52244 m .57051 .52331 L .56363 .52888 L F
.367 0 0 r
.5567 .4529 m .56339 .45874 L .56013 .46148 L F
.56013 .46148 m .55371 .45587 L .5567 .4529 L F
.315 0 0 r
.5344 .45597 m .52756 .45351 L .52942 .44874 L F
.53679 .45138 m .5344 .45597 L .52942 .44874 L F
.382 0 0 r
.57656 .51601 m .58133 .51573 L .57564 .52385 L F
.58126 .50729 m .58133 .51573 L .57656 .51601 L F
.407 0 0 r
.58015 .49884 m .58422 .49762 L .58126 .50729 L F
.404 0 0 r
.582 .48898 m .58422 .49762 L .58015 .49884 L F
.357 0 0 r
.57656 .51601 m .57564 .52385 L .57051 .52331 L F
.292 0 0 r
.52462 .46406 m .52468 .46377 L .53022 .46608 L F
.52468 .46377 m .53031 .4658 L .53022 .46608 L F
.298 0 0 r
.52468 .46377 m .52595 .45861 L .53031 .4658 L F
.293 0 0 r
.56047 .51524 m .56007 .52128 L .55978 .52121 L F
.308 0 0 r
.566 .51578 m .56523 .52244 L .56007 .52128 L F
.56076 .51528 m .566 .51578 L .56007 .52128 L F
.293 0 0 r
.56047 .51524 m .56076 .51528 L .56007 .52128 L F
.377 0 0 r
.56339 .45874 m .56935 .46539 L .56586 .46787 L F
.56013 .46148 m .56339 .45874 L .56586 .46787 L F
.404 0 0 r
.57801 .49054 m .582 .48898 L .58015 .49884 L F
.399 0 0 r
.57874 .48064 m .582 .48898 L .57801 .49054 L F
.307 0 0 r
.5344 .45597 m .53221 .46085 L .52756 .45351 L F
.52595 .45861 m .52756 .45351 L .53221 .46085 L F
.342 0 0 r
.5467 .45113 m .55371 .45587 L .55045 .45945 L F
.55045 .45945 m .54384 .45497 L .5467 .45113 L F
.298 0 0 r
.52595 .45861 m .53221 .46085 L .53031 .4658 L F
.333 0 0 r
.57136 .51602 m .57051 .52331 L .56523 .52244 L F
.357 0 0 r
.57136 .51602 m .57656 .51601 L .57051 .52331 L F
.386 0 0 r
.56935 .46539 m .5745 .47273 L .57081 .47492 L F
.56586 .46787 m .56935 .46539 L .57081 .47492 L F
.382 0 0 r
.57649 .50803 m .58126 .50729 L .57656 .51601 L F
.381 0 0 r
.58015 .49884 m .58126 .50729 L .57649 .50803 L F
.399 0 0 r
.57488 .48252 m .57874 .48064 L .57801 .49054 L F
.393 0 0 r
.5745 .47273 m .57874 .48064 L .57488 .48252 L F
.333 0 0 r
.566 .51578 m .57136 .51602 L .56523 .52244 L F
.323 0 0 r
.54384 .45497 m .54095 .4593 L .53679 .45138 L F
.54095 .4593 m .5344 .45597 L .53679 .45138 L F
.393 0 0 r
.57081 .47492 m .5745 .47273 L .57488 .48252 L F
.293 0 0 r
.53022 .46608 m .53031 .4658 L .53558 .46881 L F
.53031 .4658 m .53571 .46855 L .53558 .46881 L F
.3 0 0 r
.53031 .4658 m .53221 .46085 L .53571 .46855 L F
.358 0 0 r
.57649 .50803 m .57656 .51601 L .57136 .51602 L F
.293 0 0 r
.56047 .51524 m .56041 .50917 L .5607 .50917 L F
.5607 .50917 m .56076 .51528 L .56047 .51524 L F
.308 0 0 r
.56594 .509 m .566 .51578 L .56076 .51528 L F
.5607 .50917 m .56594 .509 L .56076 .51528 L F
.351 0 0 r
.55045 .45945 m .55371 .45587 L .55652 .46476 L F
.56013 .46148 m .55652 .46476 L .55371 .45587 L F
.312 0 0 r
.5382 .46391 m .53221 .46085 L .5344 .45597 L F
.54095 .4593 m .5382 .46391 L .5344 .45597 L F
.381 0 0 r
.57544 .50005 m .58015 .49884 L .57649 .50803 L F
.379 0 0 r
.57801 .49054 m .58015 .49884 L .57544 .50005 L F
.3 0 0 r
.5382 .46391 m .53571 .46855 L .53221 .46085 L F
.334 0 0 r
.57129 .50861 m .57136 .51602 L .566 .51578 L F
.358 0 0 r
.57129 .50861 m .57649 .50803 L .57136 .51602 L F
.293 0 0 r
.53558 .46881 m .54077 .47199 L .5406 .47223 L F
.53558 .46881 m .53571 .46855 L .54077 .47199 L F
.334 0 0 r
.56594 .509 m .57129 .50861 L .566 .51578 L F
.302 0 0 r
.54077 .47199 m .53571 .46855 L .5382 .46391 L F
.293 0 0 r
.5596 .50311 m .5607 .50917 L .56041 .50917 L F
.33 0 0 r
.5471 .46347 m .54095 .4593 L .54384 .45497 L F
.55045 .45945 m .5471 .46347 L .54384 .45497 L F
.308 0 0 r
.56504 .50222 m .56594 .509 L .5607 .50917 L F
.293 0 0 r
.55989 .50306 m .5607 .50917 L .5596 .50311 L F
.308 0 0 r
.55989 .50306 m .56504 .50222 L .5607 .50917 L F
.358 0 0 r
.57544 .50005 m .57649 .50803 L .57129 .50861 L F
.359 0 0 r
.56013 .46148 m .56586 .46787 L .56193 .47079 L F
.56193 .47079 m .55652 .46476 L .56013 .46148 L F
.379 0 0 r
.57341 .49221 m .57801 .49054 L .57544 .50005 L F
.376 0 0 r
.57488 .48252 m .57801 .49054 L .57341 .49221 L F
.293 0 0 r
.54541 .47605 m .5406 .47223 L .54077 .47199 L F
.54521 .47627 m .5406 .47223 L .54541 .47605 L F
.302 0 0 r
.54381 .46772 m .54077 .47199 L .5382 .46391 L F
.303 0 0 r
.54541 .47605 m .54077 .47199 L .54381 .46772 L F
.293 0 0 r
.55806 .49714 m .55989 .50306 L .5596 .50311 L F
.366 0 0 r
.56586 .46787 m .57081 .47492 L .5666 .47745 L F
.56193 .47079 m .56586 .46787 L .5666 .47745 L F
.317 0 0 r
.54381 .46772 m .5382 .46391 L .54095 .4593 L F
.308 0 0 r
.56332 .49556 m .56504 .50222 L .55989 .50306 L F
.293 0 0 r
.55834 .49706 m .55989 .50306 L .55806 .49714 L F
.308 0 0 r
.55834 .49706 m .56332 .49556 L .55989 .50306 L F
.317 0 0 r
.5471 .46347 m .54381 .46772 L .54095 .4593 L F
.376 0 0 r
.57045 .48464 m .57488 .48252 L .57341 .49221 L F
.372 0 0 r
.57081 .47492 m .57488 .48252 L .57045 .48464 L F
.334 0 0 r
.57031 .5012 m .57129 .50861 L .56594 .509 L F
.56504 .50222 m .57031 .5012 L .56594 .509 L F
.372 0 0 r
.5666 .47745 m .57081 .47492 L .57045 .48464 L F
.358 0 0 r
.57031 .5012 m .57544 .50005 L .57129 .50861 L F
.336 0 0 r
.55045 .45945 m .55652 .46476 L .55273 .4684 L F
.55273 .4684 m .5471 .46347 L .55045 .45945 L F
.356 0 0 r
.57341 .49221 m .57544 .50005 L .57031 .5012 L F
.293 0 0 r
.54955 .48067 m .54521 .47627 L .54541 .47605 L F
.54933 .48086 m .54521 .47627 L .54955 .48067 L F
.55806 .49714 m .55581 .49138 L .55834 .49706 L F
.303 0 0 r
.54897 .47223 m .54541 .47605 L .54381 .46772 L F
.305 0 0 r
.54955 .48067 m .54541 .47605 L .54897 .47223 L F
.307 0 0 r
.5608 .48912 m .56332 .49556 L .55834 .49706 L F
.55834 .49706 m .55607 .49127 L .5608 .48912 L F
.293 0 0 r
.55834 .49706 m .55581 .49138 L .55607 .49127 L F
.55288 .48593 m .54933 .48086 L .54955 .48067 L F
.55312 .48577 m .55607 .49127 L .55581 .49138 L F
.55581 .49138 m .55288 .48593 L .55312 .48577 L F
.305 0 0 r
.55356 .47736 m .54955 .48067 L .54897 .47223 L F
.306 0 0 r
.55312 .48577 m .54955 .48067 L .55356 .47736 L F
.293 0 0 r
.55312 .48577 m .55288 .48593 L .54955 .48067 L F
.321 0 0 r
.54897 .47223 m .54381 .46772 L .5471 .46347 L F
.307 0 0 r
.55312 .48577 m .55753 .48302 L .55607 .49127 L F
.5608 .48912 m .55607 .49127 L .55753 .48302 L F
.306 0 0 r
.55356 .47736 m .55753 .48302 L .55312 .48577 L F
.321 0 0 r
.55273 .4684 m .54897 .47223 L .5471 .46347 L F
.333 0 0 r
.56843 .49391 m .57031 .5012 L .56504 .50222 L F
.56332 .49556 m .56843 .49391 L .56504 .50222 L F
.342 0 0 r
.55273 .4684 m .55652 .46476 L .55776 .47401 L F
.56193 .47079 m .55776 .47401 L .55652 .46476 L F
.356 0 0 r
.56843 .49391 m .57341 .49221 L .57031 .5012 L F
.354 0 0 r
.57045 .48464 m .57341 .49221 L .56843 .49391 L F
.347 0 0 r
.56193 .47079 m .5666 .47745 L .5621 .4802 L F
.5621 .4802 m .55776 .47401 L .56193 .47079 L F
.324 0 0 r
.55356 .47736 m .54897 .47223 L .55273 .4684 L F
.354 0 0 r
.56568 .48687 m .57045 .48464 L .56843 .49391 L F
.351 0 0 r
.5666 .47745 m .57045 .48464 L .56568 .48687 L F
.332 0 0 r
.56568 .48687 m .56843 .49391 L .56332 .49556 L F
.5608 .48912 m .56568 .48687 L .56332 .49556 L F
.351 0 0 r
.5621 .4802 m .5666 .47745 L .56568 .48687 L F
.324 0 0 r
.55273 .4684 m .55776 .47401 L .55356 .47736 L F
.327 0 0 r
.55356 .47736 m .55776 .47401 L .55753 .48302 L F
.33 0 0 r
.5621 .4802 m .56568 .48687 L .5608 .48912 L F
.5608 .48912 m .55753 .48302 L .5621 .4802 L F
.327 0 0 r
.5621 .4802 m .55753 .48302 L .55776 .47401 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002Y0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001<0oooo0P00002[0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool001<0oooo00<000000?ooo`000000ZP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo000C0?ooo`040000003oool0oooo00000:T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`00
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`004@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0Z0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0W0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0V0?oo
o`00403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0U0?ooo`00403o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0900oooo0`0<0000101lEU`0oooo0?ooo`00000d0?ooo`030000003oool0oooo02@0oooo000@
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S03oool300`00080<0<l0`1lEU`0
0`3oool000000?ooo`0B0?ooo`03059b>P3oool0oooo01l0oooo00<000000?ooo`3oool08`3oool0
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`<0<0<l0P0o7gD407aF
G0030000003oool0oooo00<0oooo0P0O0B<4059b>PD0oooo0`0W6ch2059b>R40oooo00<000000?oo
o`3oool08P3oool000l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2:0?ooo`03
0303?00o7gD0?ame0080?ame101lEU`010000000oooo0?ooo`00000201l18`80:ba@1@1BLSX0103o
ool09a/n02LK?P0W6ch30311I0<0DW8j803oool00`000000oooo0?ooo`0R0?ooo`003`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo08P0oooo0`0o7gD404/jZP<0O5IL00@0000000l0
000O0B<07`4S100[;506059b>P<0<45T0`0`A6L4059b>R00oooo00<000000?ooo`3oool08@3oool0
00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`270?ooo`@0BcZZ0`1ABlP307aF
G0030000000b1T40:ba@0080:ba@100`@fL7059b>P@0<4AW101BLSXQ0?ooo`030000003oool0oooo
0200oooo000?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Q`3oool6055;b0<0
O5IL00<0000007aFG00`@fL01P0`@fL8059b>P040314I`0/;U80;2iB02`^DP@0DW8j803oool00`00
0000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo08H0
oooo0`1ABlP4059CeP80O5IL00<0000007aFG00`@fL00`0`@fL4039<K`P0DW8j0P0P12L5059b>R40
oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`220?ooo`80000000<0DW<o059CeP1BDmH01P1BDmH00`1lEU`0000007aFG008039<K`T0DW8j
00<00000059b>P1BLSX0101BLSXP0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0OP3oool2000000<07`4S0P1BLcl7059CeP0407aFG000
0000O5IL07aFG0L0<Ta_401BLSXQ0?ooo`030000003oool0oooo01h0oooo000>0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0O03oool301l18`<0:ba@0`1BLcl3059CeP@0DDk>00<0
000007aFG01lEU`01`0bC6lA059b>R40oooo00<000000?ooo`3oool07@3oool000h0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1k0?ooo`<0:ba@0`0`@fL3059c?`@0DDk>0`1?A;d0
0`000000O5IL07aFG008039<Ka40DW8j803oool00`000000oooo0?ooo`0M0?ooo`003P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo07X0oooo1P0`@fL4059c?`<0CdBm00L0O5IN04m4
_@1?A;d0<PI10000001lEU`09am300L0<Ta_4@1BLSXQ0?ooo`030000003oool0oooo01`0oooo000>
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0N@3oool30313I`@0<Ta_0`1BLcl3
04m4_@@0BcZZ00<0000007aFG00W7d<01`0bC6lB059b>R40oooo00<000000?ooo`3oool06`3oool0
00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1h0?ooo`L0<Ta_0`1BLcl704/j
ZP030000001lEU`0;CIJ00L0<Ta_4P1BLSXQ0?ooo`030000003oool0oooo01/0oooo000>0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0N03oool6039<K`80DW<o0P0W7d<304/jZP<0
ARf@00<0000007aFG00]=UX01`0bC6lB059b>R80oooo00<000000?ooo`3oool06P3oool000h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1g0?ooo`H0<Ta_0P1BLcl202LO@`H0ARf@
00@000000316J@0`AVT0<4IY1`0bC6lB059b>P@0oooo0`0<0002059a=QT0oooo00<000000?ooo`3o
ool06@3oool000d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1`0?ooo`030000
001BM4D0DWA50080DWA500<0oooo039<K`0bC6l01@0bC6l00`1BLcl0;CIJ02dfFP0304H]T0<0?1MU
00@000000316J@0`AVT0<4IY1`0bC6lB059b>P040?ooo`0<0000300000`000809QPk0`1BLCHI0?oo
o`030000003oool0oooo01T0oooo000=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0K03oool20000000300d0001BM4D0DWA500@0DWA51`0bC6l00`1BLcl0;CIJ02dfFP0403`GI@80
<PI100@0000007aFG00`AVT0<4IY1`0bC6l@059b>P<030000`0V63/302hjG@80DW4f6P3oool00`00
0000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0
oooo0P0=000201d07@H0DWA500<0oooo039<K`0bC6l0100bC6l00`1BLcl0<4IY0316J@0203`GI@<0
<PI100D0O5IL0000001lEU`0O5IL03=AM007039<K`d0DW8j0`0<000302HH>`H0;SYM0`1BLCHI0?oo
o`030000003oool0oooo01P0oooo000=0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0J03oool501d07@L0DWA51P0bC6l2059c?`030316J@0b1T40<PI100<0@1mf00@0<4IY0000001l
EU`0O5IL0P0cDG@6039<K`d0DW8j0`0V63/602hjG@<0<Te`0`1BLCHJ0?ooo`030000003oool0oooo
01L0oooo000=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0I`3oool201d07@<0
9QTl1`1BM4D6039<K`80DW<o10107gH304/jZP030000001lEU`0O5IL0080<e5d1`0bC6l<059b>PH0
;SYM1P0bCG04059a=QX0oooo00<000000?ooo`3oool05P3oool000d0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1U0?ooo`H09QTl1`1BM4D7039<K`03059c?`107gH0@1mf00D0BcZZ
00<0000007aFG01lEU`00P0dG7h7039<K``0DW8j0`0^>Ud6039=L0@0=5]m0`1BLCHJ0?ooo`030000
003oool0oooo01H0oooo000=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0FP3o
ool00`000000DWA9059dB@02059dB@D0oooo1@0V6C`8059dA@L0<Ta_00<0DW<o04/jZP1;>ZX00P1;
>ZX3051;b0030000001lEU`0O5IL0080=5an1`0bC6l<059b>PH0<Te`1`0dFgd3059a=Q/0oooo00<0
00000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C
0?ooo`0400/0001iEh40NEN107UGP@807`4S101@M5@i0?ooo`030000000=00003@0000D0DWA91@3o
ool302HI?080:ba@201BM4D00`3oool0<Ta_039<K`04039<K`80DW<o1P1@BlP00`000000O5IL07aF
G00303ALOPH0<Ta_301BLSX3039=L0L0=5]m100fJHT2059a=Q`0oooo00<000000?ooo`3oool0503o
ool000`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`0300/0000b1D00
<PE00080<PE00P0O0B<202/^DPL0D7AD=@3oool200d000<07@0M1P1BM4T40?ooo`D0:ba@2@1BM4D6
039<K`80DW<o0`1@BlP3059Ce`040000001lEU`0O5IL07aFG080=VF71P0bC6l<059b>PL0=5]m1`0f
JHT3059a=Q/0oooo00<000000?ooo`3oool0503oool000`0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0=0?ooo`@0<PE00`0[;U830315J0P0D7AD<P3oool501d07@L0DWA9103oool5
02//D0T0DWA51P0bC6l2059c?`H0DU?G00@00000059Ce`1lEU`0O5IL0P0fIHL3039<K`<0<e=f3@1B
LSX303AKO@L0=VV9100hN9H2059a=Q`0oooo00<000000?ooo`3oool04`3oool000`0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`D0<PE01P0`AFP:051dE300oooo0P0M01d3
02HI?0L0DWA9103oool202//D0<0;SYM2@1BM4D7039<K`03059c?`0dG7h0DU?G00@0DU?G00<00000
059Ce`1lEU`00P1lEU`00`0fIHL0<e=f03=CMP0403=CMPd0DW8j1`0fJHT703QhUP80DW4f7@3oool0
0`000000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00X0oooo1@0b1D030315J0@0<Te`2`1@M5@]0?ooo`D09QTl2@1BM4T20?ooo`H0;SYM2@1BM4D7039<
K`80DW<o00<0=VF7059Ce`1BDmL00P1BDmL00`000000DU?G059Ce`0207aFG00403M_S`0cDgH0<e=f
03=CMP@0=F223@1BLSX303IYR@L0>7RF0`0gS:@00`1BLCH0oooo0?ooo`0L0?ooo`030000003oool0
oooo0180oooo000<0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00`00
0000D7AG051dE`02051dE`@0<PE000<0NEN1039=L00bCG001@0bCG0<051dE2`0oooo0`0V6C`202//
D0802`0000<0600002L0000W00000P0W0002059dB@<0oooo1@0^>Ud:059dA@H0<Ta_0P1BLcl00`0f
IHL0DU?G059Ce`02059Ce`030000001BDmL0DU?G0080O5IL00<0=fn?03EPPP0eH8801@0eH88=059b
>PL0>7RF0`0gS:@00`0VUIX0oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000;0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`0O0B<00`0O0B<4051dE`D0<PE00P1iEh46039=L0`0
D7AD;03oool202//D0040000000300002`0001P000@09`0000@0>P0003d0000m0000B0000`1>0003
02hjG@<0<4AW2@1BM4D6039<K`<0DW<o00D0=VF7059Ce`1BDmL0DU?G00000003059Ce`80O5IL00@0
=fn?03EPPP0eH880=F22100fKHd=059b>P<0>7RF0P0gS:@202JEVRD0oooo00<000000?ooo`3oool0
4@3oool000/0oooo00<000000?ooo`3oool0>@3oool00`000000:biB02/^DP0202/^DP@0D7AG100b
1D0307UGP@H0<Te`3@1@M5@[0?ooo`040000000300002`0001P000<09`0000D0:`0003X0000m0000
?@0004P0000604h000D0<4AW2@1BM4D6039<K`<0DW<o00D0=fn?059Ce`1BDmL0DU?G00000003059C
e`80O5IL00<0=g^I03I]S@0fKHd00P0fKHd403MlV@`0DW8j00@0=hbT02JEVP0VUIX09YFJ0P1BLSXW
0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo03X0oooo0P0[;U820315
J0@0D7AG100b1D0207UGP@0303P?E00bCG00<Te`00@0<Te`3@1@M5@Y0?ooo`030000000300002`00
008060000P0W00000`0[0000>P0003d0000304P000@0CP0000<0DP0005/0001K00000P1K00030314
I`T0DWA50`0bC6l403=CMP<0DW<o00@0=fn?059Ce`1BDmL00000101BDmL307aFG0L0=gbI4`1BLSXW
0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo03T0oooo1@0`AFP3051d
E`@0<PE000@06@0007UGP@1iEh408`ha1P0bCG0=051dE2L0oooo00<0000000<0000;00000P0H0000
1@0W0000:`0002/0000j0000?@0000<0B0000`1>0002058000L0F`0000<0B`000314I`1BM4D01@1B
M4D200`0000302HH>`0cDgH0<e=f00D0<e=f0`1BLcl0100gKhl0O5IN059Ce`000005059Ce`<0O5IL
0`0gO9T00`0fSZH0<YNX03:GZ00303:GZ100DW8j9`3oool00`000000oooo0?ooo`0?0?ooo`002`3o
ool00`000000oooo0?ooo`0i0?ooo`H0<Te`0P1@M5L20385@080@B5h0`1iEh400`149X@0<Te`039=
L004039=L0h0D7AD903oool201P00080:@00100h00000`0j0000B00004P0000304P0000404h0001B
0000DP00058000L0F`0000D0H`0006D0001U0000I@00039=L004059dA@<09QPk0P0^>Ud303=CMP@0
=F220P1BLcl203MkV@80DU?G00<00000059Ce`1BDmL00P1BDmL307aFG0X0<YNX3`1BLSXW0?ooo`80
0000403oool000/0oooo00<000000?ooo`3oool0>P3oool5039=L004051dE`118GP0@B5h044QN080
C3^Z1@1iEh46039=L0d0D7AD6@3oool00`060000DGA>055dCP04055dCP030?ooo`0V00009P000080
<@000`0l000204D000<0C00000<0CP0004P000180000101B000705/00080H`001@1U0004059dA@D0
;SYM1`0eH883059c?`80=g^I00<0DU?G0000001BDmL0101BDmL407aFG0X0<YNX3@1BLSXT0?ooo`<0
000000<0oooo0000003oool03`3oool000/0oooo00<000000?ooo`3oool0>P3oool5039=L003051d
E`1<>jX0C3^Z00<0C3^Z00<0NEN102m0H`1iEh400P1iEh46039=L0d0D7AD5P3oool0100600006@0>
01T03P0I00h5055dCP8060000P0f000203d00080@`000P19000304h000<0D`00101G000605/000<0
H`00101U00000`1Y0000K@0006d00003059dA@<0;SYM0P0bCG0403EPPP<0=Vf=0`1BLcl203N9X`03
059Ce`000000DU?G00@0DU?G1P1lEU`903:GZ0`0DW8j8@3oool3000000@0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00<000000?ooo`3oool0>`3oool5039=L003051dE`1ABlL0DD_700@0DD_7
0`1iEh400`0_@6<0<Te`039=L004039=L0d0D7AD503oool501T03P@0DGA>00@0?P0000P0000^0000
;P000P0n000204<00080A`000P1;000304h00080DP000`1G00000`1H0000GP0005/0000305/000<0
H`00101U00000`1Y0000K@0006d0000306d000<0DWA5100bCG0703I]S@D0DW<o00<0<YNX0000001l
EUh01@1BDmL607aFG0X0<YNX2P1BLSXN0?ooo`<000001`3oool00`000000oooo0?ooo`0>0?ooo`00
2P3oool00`000000oooo0?ooo`0k0?ooo`D0<Te`0P1@M5L3055;a`<0De;D0`1iEh46039=L0d0D7AD
503oool201T03P<0910b0`1AM4h00`0l00009@0002D0000203T00080@`000P16000204T00080B`00
0P1>0002058000<0E0000P1J000205d00080I0000`1S000206D00080J@001`1]0003059dA@<0<Te`
0P0dFgd303I]S@@0=gbI1@1BLcl00`000000DU?G059Ce`04059Ce`L0O5IL00<0DeOM03:GZ00bUjP0
1`0bUjP9059b>QX0oooo1000000;0?ooo`030000003oool0oooo00d0oooo000:0?ooo`030000003o
ool0oooo03/0oooo1P0bCG000`1@M5L0De;D05=Be00405=Be0<0NEN11P0bCG0>051dE180oooo1P0T
4382055dCP040000000L0000=00003@00080@0000P13000204P00080BP000P1;000204h00080D000
0P1B000205L00080FP000P1Q0000101T0000H`0006<0001U000306T000@0K@000`1^0000101a0000
LP00059dA@1BM4D503AKO@@0=gbI100fSZH4059c?`030000001BDmL0DU?G00D0DU?G1`1lEU`00`1B
D=40O5IL03:GZ00303:GZ0@0=XjV201BLSXG0?ooo`<000003`3oool00`000000oooo0?ooo`0=0?oo
o`002P3oool00`000000oooo0?ooo`0l0?ooo`D0<Te`00<0D7AG039=L01ABlP0101ABlP207UGP@03
03AGN@0bCG00<Te`00@0<Te`3P1@M5@:0?ooo`@0DGAA103oool502@@<P<0DGA>00@0700002l0000m
0000?@000P15000204L00080B00000<0BP0004/0001;00000P1=000304h00080DP0000<0E00005L0
001G00000`1M00000`1Q0000J@0006T0000206T00080K@001@1^0002074000040:?G002W^@00DWA5
059dA@<0=5]m0`0fJHT00`0fSZH0<YNX03:GZ00603:GZ080DW<o00<00000059Ce`1BDmL01@1BDmL2
07aFG00305=Qk@1lEU`0O5IL0080O5IL0P1BD=400`1lEU`0=XjV03J>YP0203J>YP@0=gbI1`1BLSXD
0?ooo`<000004P3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0l0?oo
o`D0<Te`0P1@M5L3055;b080CCf_0`1iEh400`0dEgT0<Te`039=L003039=L0h0D7AD1`3oool00`0E
P7L01P00055dD@06055dD@80oooo1@0Y9TT2055dCP030180000_0000>P0000<0@`0000<0A@0004T0
001900000`1:000404/00080C0000P1?000305@000<0F@000P1P00000`1U0000J@0006h0000606h0
00030740001b0000LP000080nJh000<0YkT007H0001BM4D01`0fJHT203QhUPP0<YNX00<00000059c
?`1BDmL00P1BDmL405=LiP0307aFG01CEmd0DeOM00@0O5IL00<0DU3A07aFG01lEU`0100gO9T403M]
S@H0DW8j4@3oool3000001D0oooo00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3o
ool0?03oool5039=L080D7AG0`1=?Jl204DYR080NEN100<0CCja03AGN@0bCG00100bCG0>051dE0D0
oooo0P06000201T03PP0DGAA00<0oooo02TVB@0Y9TT00`0Y9TT00`1AM4h04P000180000203X00003
048000130000@`000080B@001P1:000204/000@0C0000P1A000305H00080F`000P1P000206d000@0
KP0000D0L@000780001b0000LP0007<000030?V^000307H0001BM4D0DWA500<0=VV9100hN9H303N<
Y0H0<YNX00<0000003:GZ01CG>H00`1CG>H00`0J0000DeOM05=Gg@0405=Gg@<0O5IL0P1BD=400`1l
EU`0oooo03M]S@0303M]S@<0=F621P1BLSX>0?ooo`<00000603oool00`000000oooo0?ooo`0=0?oo
o`002P3oool00`000000oooo0?ooo`0l0?ooo`D0<Te`0P1@M5L304DYR080>aEP101iEh46039=L0d0
D7AD103oool401T03PX0DGAA0P0Y9TT302deF@04000000070000=`0003L00080@P000P18000;04X0
0080B`000P1=000305800080E`000P1K00020680000406d0001^0000KP00074000@0LP0000<0L`00
07@0001e00000`3i[P02059dA@@0>7RF100gS:@00`0VUIX0DW=4059dA@0503:GZ0040000000bUjP0
<YNX01X00080DW<o1`1CEmd407aFG004059@d@1lEU`0O5IL0?ooo`H0=F621P1BLSX;0?ooo`<00000
6`3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`0m0?ooo`D0<Te`0P1@
M5L503/EH0@0NEN11P0bCG0=051dE0<0oooo0P0I00h302@@<PT0DGAA1P0]=ET00`070000900003@0
000204400080B0003`1:000304d00080DP0000H0E`0005d0001M0000G@000680001X000507800005
09Qe001c0000M00007L0001e00000`3i[P03059dA@@0=hbT00<09YFJ059dA@1BM4D01@1BM4D303:G
Z0030000000bUjP0<YNX00<0<YNX00<0DW<o05=Gg@1CEmd01@1CEmd307aFG080DU3A00<0O5IL0?oo
o`0eHH800P0eHH8403=EM`D0DW8j203oool3000001h0oooo00<000000?ooo`3oool03@3oool000T0
oooo00<000000?ooo`3oool0?@3oool6039=L003051dE`0k5F00>aEP00<0>aEP101iEh46039=L0h0
D7AD00<0oooo02@@<P0T43800`0T438:055dD@H0;CEI00@0900003@0000d0000?`000P17000B04X0
0080CP0000<0DP0005P0001H00000P1M000206@0000:06X0001b0000LP000780001a0000C@0007D0
001g0000C@0007H000<0nJh000<0N000059dA@1BM4D03P1BM4D200000080<YNX00@0=XjV03MlV@0g
O9T0=gbI1`1CEmd407aFG003059@d@1lEU`0O5IL00L0<eEg1@1BLSX50?ooo`<000008@3oool00`00
0000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`0n0?ooo`D0<Te`00<0D7AG03/EH00k
5F000`0k5F0207UGP@0303EQPP1iEh40NEN100D0<Te`3P1@M5@0103oool0910b02@@<P0T438202TV
B@X0DGAA1@0]=ET00`0000007`000380000203l0000304L0001:0000BP000180BP0000<0CP0005<0
001C00000P1H000205l0000506@0001Z0000L00007D0001a00000P1e00001@1g0000CP0007H0002R
f000M`000080nJh000<0N000059dA@1BM4D02`1BM4D300000003059dA@0fSZH0000000H0=gbI1`1C
Emd307aFG080DU3A00<0O5IL0?ooo`0cEGL00P0cEGL303AGN@D0DW8j00<0oooo0000000000000P00
000U0?ooo`030000003oool0oooo00`0oooo00090?ooo`030000003oool0oooo03h0oooo1@0bCG00
0`1@M5L0>aEP03/EH00203/EH0H0NEN11@0bCG0>051dE0030?ooo`0Y9TT0:BI900<0:BI92P1AM543
02deF@80<41T00@07`000380000b0000?P000P17000D04X00080CP0000H0D`0005T0001I0000F@00
05l0001T000206`000<0M@0000<0M`0007P0001100000P1g000407P000X0DWA50`000006059dA@03
0000000gKHd0=ff=00<0=ff=201CEmd307aFG003059@d@1lEU`0O5IL00<0=5Mi100fIhP4059b>P03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool0
?P3oool5039=L00307UGPP0k5F00>aEP0080>aEP1P1iEh45039=L0h0D7AD00<0oooo02TVB@0Y9TT0
0P0Y9TT00`1AM580DGAA055dD@08055dD@D0<41T00D06P0002l0000n0000?P0004H0000F04X00080
CP0000<0E00005T0001I00000P1P00000`1V0000K00007<0000207L00080N00000<0M`0007P0001h
0000101h0007059dA@<000002@1BM4D010000000=ff=03M]S@0gKHd303EQPPL0DeOM0`1lEU`2059@
d@0307aFG00fIhP0=VN800D0=VN80`1BLSX[0?ooo`030000003oool0oooo00`0oooo00090?ooo`03
0000003oool0oooo03h0oooo1@0bCG0503/EH0<0NEN100<0;f_C05=Zn01iEh401@0bCG0>051dE003
0?ooo`0Y9TT0:BI90080;CEI2`1AM5450310I080;`0000<0?@0004H0001:00005`1:00000`1>0000
E00005@0000205X000060600001V0000K00007D0001g0000N0000P1g000707P000@0DWA50`00000<
059dA@030?ooo`000000=F6200@0=F6200<0DW<o05=Gg@1CEmd01@1CEmd307aFG003059@d@1lEU`0
DU7B00<0=VN8100cU:P00`1BLSX0oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00090?oo
o`030000003oool0oooo03h0oooo1@0bCG0503/EH0<0NEN10`1DFN05039=L0h0D7AD1@0]=ET;055d
D@@0<41T00<0E00002h0000m00000P16000H04X0000304/0001>0000E0000080FP0000H0H00006L0
001W0000KP0007D0001g000907P000@00000401BM4D0103oool0000003EQPP0eHH8303=EM`L0DeOM
0`1lEU`2059@d@0307aFG00cU:P0<iBX0080<iBX00<06hV60?ooo`3oool0;@3oool00`000000oooo
0?ooo`0<0?ooo`00203oool00`000000oooo0?ooo`0o0?ooo`D0<Te`1@0k5F0407UGP@0305=Be@1i
Eh40<DEX00D0<DEX3@1@M5@502deF@/0DGAA100bD7800`0F0000;P0003`0000204H001P0BP0000D0
B`0004h0001E0000E@0005/000020640000306L0001^0000MP0000L0N0000`00000D059dA@030?oo
o`0cEGL0000000@0<eEg00<0DW<o05=Gg@1CEmd01@1CEmd307aFG004059@d@1lEU`0DU7B01^9QS80
oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@03oool3039=L00307UG
PP0k5F00>aEP0080>aEP1@1iEh400`1CD]D0NEN107UGP@030355J080;31C3@1@M5@302deF@<0<41T
2`1AM543039@LP040180000/0000?00004H001X0BP0000@0CP0005D0001E0000F`000P1Q00000`1W
0000K`0007H0000407P000<0000000@0N00007L0001e0000=VR94`1BM4D0103oool0<eEg03=EM`00
000303AGN@03059c?`1CEmd0DeOM00D0DeOM0`1lEU`2059@d@0307aFG03oool0oooo0340oooo00<0
00000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@03oool3039=L00307UGPP0k5F00
>aEP0080=`iC1P1iEh400`1AC<X0NEN102``D`0302``D`03051dE@1@M5@0D7AD00/0D7AD1P0`@6@;
055dD@<0=F6200@04P0002`0000k0000AP006P1:00000`1>0000E@0005D0000205/000050640001X
0000K`0007H0001h00000`00000207P00080M`000P1e00000`0fJ8T0DWA5059dA@0A059dA@040?oo
o`0dEgT0=5Mi000000@0=VN800@0DW<o05=Gg@1CEmd0DeOM101CE=T307aFG003059@d@1lEU`0DU7B
0380oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0@03oool3039=L0D0
=`iC1P1iEh40101>@;@0NEN102``D`0/<5<20289;0h0D7AD1P0`@6@;055dD@<0=g:A00@0000002`0
000k0000AP006P1:000204h0000505D0001K0000F`000640001X00000`00000307P00080M`00101e
000203M_Sa80DWA500D0oooo03IWR00fIhP0=VN80000000303MjV003059c?`1CE=T0DeCI00H0DeCI
0P1lEU`2059@d@0307aFG03oool0oooo0340oooo00<000000?ooo`3oool02`3oool000P0oooo00<0
00000?ooo`3oool0@03oool3039=L0@0=`iC1`1iEh400`18<IT08PT/01P02P0A051dE0H0<41T2@1A
M54203QjU`07055dD@0fS:@0=XbT0000000[0000>`0004H0000J04X0000404/0001>0000E@0005/0
00<0000000@0K`0007L0001h0000N0000`1g000407D000<0=fn?4P1BM4D20?ooo`<0=gZH00<00000
01^9QP3oool00P3oool705=Df@<0O5IL00<0DU3A07aFG01BDM80<P3oool00`000000oooo0?ooo`0;
0?ooo`00203oool00`000000oooo0?ooo`100?ooo`80<Te`00<0NEN203L>D`0g3U<00P0g3U<607UG
P@80600:0P0[;E4A051dE0<0<41T0`0bD78:055dD@80=VF600H0DGAA03MjV0000000:`0003/00016
000J04X0000804h00000000000000000001K0000H@0006P0001_000507L000<0M@0000<0M00006h0
000gKhl00P0gKhlC059dA@80000000@06hV60?ooo`3oool00000103oool705=Df@80O5IL0P1BD=40
0`1lEU`0oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo
0400oooo0P0aAFP403L>D`H0NEN10`0[;E430359K0d0D7AD00<0000001d06P0M01X00`0bD78303EQ
PPX0DGAA0P0cDWD2055dD@0303M/S00>0000>`000080AP005`1:00030000000804h0001E0000F`00
05/0001Q0000J00006l0001f000207L00080M@000P1d0000101_0000KP0006h0000gKhl303MgU@H0
DWA5100bUjP8059dA@H0oooo00@000000?ooo`3oool0oooo1`1CE=T307aFG003059@d@1lEU`0oooo
0340oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0?@3oool3014000@0
;`0000<0@P0004D0001500000P15000407UGP@<0<DU/100dEWT9051dE0<07@0J0`0[;4l403EQPP<0
=g:A2@1AM54203=BM@<0DGAA00@03P0003/000160000AP00501:000300000080BP0000<0B`0004h0
001E00000P1K00001P1Q0000J00006l0001f0000M`0007D00080M00000@0K`0006h0001^0000KP00
1P0gMiD5059dA@H0<YNX1P1BM4D60?ooo`030000003oool0oooo0080oooo1`1CE=T207aFG080DU3A
00<0O5IL0?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0?oo
o`0k0?ooo`804@0000@07`0002l0000_0000;`000P12000404D0000404h0001D0000E00005@00080
NEN11`0dEWT8051dE0D0:ba?0`0aA6L403MbT@<0=hRR1`1AM54401T00080NeQh00@0=F2102/0000k
0000AP004@1:0003000000D0BP0000@0CP0005D0001E0000F`000P1Q00000`1X0000K`0007H00003
07@0000506l0001^0000KP0006L0000gR:801P0gMiD5059dA@P0<YNX101BM4D70?ooo`040000003o
ool0oooo0?ooo`P0DeCI0P1lEU`00`1BD=40O5IL0?ooo`0`0?ooo`030000003oool0oooo00/0oooo
00070?ooo`030000003oool0oooo03P0oooo00@020000140000A00007`000P0_00000`0c0000@P00
0480000304D00080CP000`1D00001@1G0000GP0005h0001N0000;P0`00H0=5Ii201@M5@302//C`D0
<DAW00@0<eAg03N8XP0gR:80=hRR100fS:@6055dD@806@000P0f2d/307]HN00402/0000k0000AP00
04H000d0BP000`00000704X00080CP000P1D00001@1J0000H@000640001W0000K`000080M0000P1_
00000`1^0000I`0006L00002059dB@0404m1]P0gMiD0=gNE03MgU@<0=gnL1@1BM4D903:GZ003059d
A@3oool0oooo00L0oooo00@000000?ooo`3oool0oooo1`1CE=T207aFG080DU3A00<0O5IL0?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0;0?ooo`001`3oool00`000000oooo0?ooo`0f0?ooo`0600P0
000A00007`0001l0000_0000<`001012000204D00080CP000P1D000205L000H0GP001P0dEWT8051d
E0D0<DAW100cE7L00`0fS:@0=gZH03MjV00503MjV0@0DGAA1@18<IL307]HN00403=CMP0/0000>`00
04H000T0BP001000000:04X00080CP0000H0E00005X0001J0000H@0006L0001_000207@0000606l0
001^0000I`0006L0001Q0000C@000`1BM4T703MoW0@0DWA50P1lEf`503:GZ00302FDV@3oool0oooo
00X0oooo00@000000?ooo`3oool0oooo1`1CE=T207aFG003059@d@1lEU`0oooo0300oooo00<00000
0?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool0<`3oool00`0^000020000140000201l0
0080<`001012000010150000CP0004h0001>000205@00080E`001P1N00001@1T0000IP0006H0001V
0000=5Ii00@0=Eeo1`1@M5@30354I`H0<eAg0P0fHX<603M/S0@0DGAA0`18<IL304m3^P80NeQh00D0
<Te`02`0000l0000?00004H0000504X000<000003P1:00000`1>0000E00005@0000205X000050600
001V0000K@000780001_00000`1W000204d0000503:GZ01BM4T0DWA9059dB@1AB<<00`0gOi`403J:
X`<0DWA50`1lEf`00`3oool09IBI0?ooo`0?0?ooo`030000003oool0oooo00L0DeCI0P1lEU`2059@
d@0307aFG03oool0oooo00T0oooo1@0500000`1L0000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo00070?ooo`030000003oool0oooo0340oooo00<06`0002h0000^0000100m000404800005
04D0001>0000CP0004h0001D00000`1G000605h0000306@0001V0000IP0000@0IP00100eGGl7051d
E0H0<eAg1P0fHX<303M/S0<0=F210`1AM54604m3^P<0NeQh00<04@0002d0000l00000P160000101:
0000000000000000000@04X00080CP000P1C00001@1J0000H00006H0001V0000K@0000@0I`000P1=
000403:GZ003059dB@1DFMl0=XZS00L0=XZS0P0/JM4E0?ooo`040000003oool0oooo0?ooo`L0DeCI
0P1lEU`00`1BD=40O5IL0?ooo`040?ooo`T01@000`1d000O0?ooo`030000003oool0oooo00X0oooo
00060?ooo`030000003oool0oooo02l0oooo00@0;P0000@0000b0000<P000P0m000304H00080B000
0`1B000204h0000405@0001G0000E`0005L000D0GP000`1T000506H0000306T0001/0000K00000<0
=Eeo201@M5@303=DM`H0=V:30P0gL8l603EPP@<0DGAA1`1ABlP207]HN003039=L00]0000?@0000<0
00004P1:000204d000<0D`0000@0F@0005h0001T0000K@000`1W000304d000L0<YNX0P1=L?d402fH
Y080;6WA603oool00`000000oooo0?ooo`0705=Df@80O5IL0P1BD=40101lEU`0oooo00D000050003
04400080=`000P0X00001P050000KP0006h0001^0000M00007H001l0oooo00<000000?ooo`3oool0
2P3oool000H0oooo00<000000?ooo`3oool0;P3oool0100000009@0002D0000m000204@00080BP00
0`1?000305@000@0F@0000<0E`0005h0001N00000`1N000306@000@0IP000P1Y000506`00080=Eeo
201@M5@603IRP`H0=g2?0`0eH84303=CMP<0DGAA1P1ABlP207]HN0<0000000<0?@0004L000170000
4@1:000204d000<0DP0000D0F@0005h0001T0000I00006/0000206L00080C@0000<0DWA90000000b
UjP02@0bUjP00`1BM4L0oooo0?ooo`0K0?ooo`030000003oool0oooo00<0DeCI101BDmH207aFG003
059@d@1lEU`0O5IL00<0B0000P11000203L0000400D0001X0000J00006P00080KP0000<08@0000d0
000=00007P3oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`04
04D0000/0000=@0003D00080@`000P17000204/000<0C`000P1C000405T000D0GP00101T000306H0
0080J@001`1/000303ITQ@L0D7AD0`0fHX<603M`S`<0>8:M1P0cDgH4055dD@<0DD_800@0D4Jo0000
0000000000000P0bCG000`0E0000<@0003h0000304L000h0BP000`1=0000201A0000F00005P0001H
0000G@000680001[0000K@000P1=00000`0j0000DWA9059dB@040?ooo`D0<YNX00<09IBI0?ooo`3o
ool07P3oool00`000000oooo059CeP06059CeP80O5IL00<0DDW604dm[P1lEU`00`18000204400004
00D0001S0000H`0006<00080J0000P1^0000101]5000nJ/00?V[003iZ`0M0?ooo`030000003oool0
oooo00X0oooo00060?ooo`030000003oool0oooo02/0oooo00<0000003P0000h00000P0n000204H0
0080B@000P1<000204l000<0DP000P1G000205d00080G`001@1T000206H000<0J@001P1/0000101]
0000K`000740001a000203ITQ@L0D7AD1@0gL8l503R2W@80<YJX1`0bCG03055dD@040516_`000000
000000000080D4Jo0P1kF7P0100bCG006P0001X0000a000204000080B0002`1:000304`0000304d0
001A0000D@000080EP0000H0G@000680001R0000I`0004d0000j000203J:X`80DWA91P3oool00`0U
U9T0oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0DU?F0P1lEU`00`0g34/0O5IL04P0000204P0
00801@000P1N000206<00080J00000<0J`0006h0001^00000`3iZ`0M0?ooo`030000003oool0oooo
00X0oooo00060?ooo`030000003oool0oooo02X0oooo00@000000380000b0000?`000P13000204H0
0080B@000P1<0000101>0000D0000500001@000305D00080FP0000<0G@0006<0001S00000`1T0000
0`1V0000J@0006T0000206T000@0K0000P1]000306l00080L@000`0fI8D7051dE0H0>8:M00<0<YJX
051dE01@M5@00`1@M5@6039=L004055dD@000000000000000080D4Jo0`1=?:h207]HN080<Te`00<0
000003@0000d00000`12000204P000P0BP00101<00020500000305H0001J0000FP000080G`0000<0
I`0006D0000j0000100fRZ<2059dBBX0oooo00<0000000D0000500001P1BDmH207aFG00304Uao@1C
D]H0O5IL00801@00101N000206<0000306L0001X0000J0000080KP0000<0L`000?V[003iZ`007@3o
ool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0Y0?ooo`0501@0000[0000
?00003`0000o00000P16000204P00080BP0000<0B`0004d0001=00000P1>0003058000<0E`0000@0
G@000600001P0000H`001@1Y000306`000<0K@0000<0K`000240001b00000P3c[`000`2W^@00L@00
0740000203ITQ@T0D7AD00<0<YJX051dE01@M5@01`1@M5@4039=L0<000000P1AM54604dl[P80NeQh
0`0bCG0010000000800003P0000h000204<000@0B@000P1:000304/00080C0000P1?000205@00080
F00000@0G`000680001=0000>P00100fRZ</0?ooo`<01@0000<0000005h0001BDmH01@1BDmH207aF
G00300D0001I0000F@0000<0F@000`1N00000`1O0000H`0006<0000206P00080KP0000@0BP000?V[
003iZ`00nJ/07@3oool00`000000oooo0?ooo`090?ooo`001P3oool00`000000oooo0?ooo`0X0?oo
o`030000000[0000:`000080?0000P1500000`160000B@0004T0000204X000<0B`000P1>00020500
00<0E0000P1I00000`1M0000H`0006<0000206L0000306T0001/0000K00000@0K@0000<0K`000000
000Z00000P1`00030?>_000309n<001d0000=VZ;0080=VZ;4P1@M5@0100bCG000000000000000002
039=L0@0DGAA0`1=?:h204PaU`80NeQh1@0bCG0202H00080>`000P15000204L00080BP000P1;0002
04`00080CP000P1B00001P1H0000F`0005/0001K0000C@0003X00080oooo00<0DWA;0?ooo`3oool0
:P3oool200D0000606T000050000J@0006<000000000GP000`1BDmH200D000@0E@00101I000405h0
0080H`000P1X00000`1[0000KP0006h000030?V[01d0oooo00<000000?ooo`3oool02@3oool000D0
oooo00<000000?ooo`3oool0:@3oool202@0000303T000130000@`000080B0001@1:000304/000<0
C0000`1A000205H0000305T0001O0000G`000080H`0000<0I`0006d0001]00000`1]000206l00005
0700001b0000ReL00700001a0000103c[`000`1d0000=VZ;03IZR`0203IZR`h0D7AD10000005039=
L0@0DGAA1@18<IL207]HN0H0<Te`00<0DGA>02d0000]00000P0o000204L00080B0000P1:000304`0
0080C`0000H0D00005D0001E0000F`0004d0000k000^0?ooo`<01@0000@0L@0006@0001Y0000J@00
0P1S00000`000000DU?F00D00004050000<0E@00101I0000101L0000GP0005h0001N000206<00003
06L0001X0000J0000080KP0000<0MP000?V[003iZ`007@3oool00`000000oooo0?ooo`090?ooo`00
1@3oool00`000000oooo0?ooo`0X0?ooo`030000000e0000=@000080@@000P18000:04X00080C000
0P1=00020580000505H0001K0000F`0005/0001O00000P1V000306d0000406l0001`0000L0000700
0080LP000P1a0002078000<0ljl000<0M00003IZR`0fJX/00P0fJX/;051dE0<000000`1@M5@00`3o
ool0<Te`039=L004039=L0<0DGAA0`18<IL2044PM@<0NeQh1@0bCG03055dCP80<`000P12000204H0
00<0B@000P1;000304l000030540003oool0oooo02h0oooo100500000`1f0000L@0000D0000400D0
00040000001;0000B`0004/000<0D0000`1E00000`1F0000F@0005T0000205T000<0GP0000<0G`00
06<0001S00000P1X000206h0000308GT001Q0000MP0001d0oooo00<000000?ooo`3oool02@3oool0
00D0oooo00<000000?ooo`3oool0:03oool0100M0000<@0003l0000o000204L000d0BP000`1=0000
101B0000E`0005L0001G000205d000030640001V0000J`0000@0L0000P1b0000101`0000L@0009Md
001b000207<000<0ljl000<0MP0004/0000gLI400`0gLI47051dE0<000001P1@M5@00`3oool0<Te`
039=L004039=L080DGAA00D09QLi044PM@1187D0@B1e02l0<@0307]HN00302``D`0bCG00<Te`00@0
<Te`101AM4h303X00080@0000P16000404L0000303L0003oool0oooo02h0oooo2@05000404D00003
0000001;0000B`0000<0D00000@0DP0005D0001E0000E@00101I000305h0000;05l0001S0000H`00
06L0001X0000J`0006h0001_0000LP0007H0001I0000703oool00`000000oooo0?ooo`090?ooo`00
1@3oool00`000000oooo0?ooo`0W0?ooo`0405H0000a0000<@0003h00080A`00401:00000`1=0000
D`0005<0000305P0000505d0001Q0000J00006P0001]00000P1`0002078000040740001b0000M000
07800080L`0000@0XMP00500003c[`00ljl00P1f000503MaT@<0D7AD0`000009051dE0030?ooo`0b
CG00<Te`00@0<Te`0P1AM5400`0V5cT0;`0a02l0<@0201d000<0NeQh00<0<45T039=L00bCG00100b
CG08055dCP8050000`1AM4hc0?ooo`H01@00100n000304D0000404/000000000B`0004l000<0D000
0`1E000405T0000405`0001N0000GP0005h00080H`0000<0I`0006P0001X00000P1^00000`1b0000
1P000780000L0?ooo`030000003oool0oooo00T0oooo00050?ooo`030000003oool0oooo02L0oooo
00D05@0002h0000n0000?P0004H0000A04X00080CP000P1C000205P00080GP0000<0H`0006P0001]
0000101b000207@000060780001c0000M00006?I001d0000HmT0101f000503MaT@<00000301@M5@0
0`3oool0<Te`039=L004039=L080DGAA0P0M000203L=CPD0NeQh1P0bCG0=055dCS@0oooo00@00000
00d0000U00009@000P0d000303h000<0A@0000@0A`0004/000000000B`000`1@000305D0000305H0
001I0000F@000080F@000`1N00000`1O0000H`0006<0000206P0000606/0001^0000LP0001h0001f
0000F@006`3oool00`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0W0?ooo`03
00d0000^0000?0000080AP004P1:000204h00080D`000P1I00001@1N0000H`0006T0001Y0000K`00
0080LP000P1d0000101b0000L`0007@0001d000707H00080=g6A0`0000000`0gNYP0D7AD051dE00<
051dE0030000000bCG00<Te`00@0<Te`00@0DGAA03L=CP0g3Dh0=`e>0P18<IL407]HN0030311I00b
CG00<Te`00@0<Te`3@1AM4hd0?ooo`040000000=00009@0002D00080=0000`0n000010120000A@00
04D00015000204/000050000001@0000D0000500001B00000`1E000405T0000405`0001N0000GP00
05l00080H`0000P0I`0006P0001[0000KP0006l0001b0000MP0005T001/0oooo00<000000?ooo`3o
ool02@3oool000D0oooo00<000000?ooo`3oool09`3oool0100=0000?00004H00016000D04X00005
04h0001D0000E00005@0001I00000P1O00000`1T0000J@0006l0000307@000030780001d0000M000
0080MP0000<0D7AG07H0001f00000P1f0000101g0000000000000000000503MjV0`0D7AD0P3oool0
0`000000<Te`039=L003039=L003055dD@18<IL0B36G00<0B36G101kF7P7039=L0d0DGA>=03oool0
1`0000003@0001l0000U0000;00003@0000f00000`0n000304D00080B`0000<0000004l0001@0000
0P1@000305D000@0F@0000@0G00005h0001N0000GP000P1S00000`1W0000J00006P0000206h00003
0780001Q0000LP0001`0oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3oool0
:03oool00`0[0000>`0004D0000F04X0000304h0001D0000E0000080FP0000<0G`0006@0001Y0000
0P1a00001P1d0000LP0007@0001d0000MP0007L000@0MP000`0000000`1g0000D7AG03MjV00303Mj
V0<0=h>N2`1@M5@30?ooo`H0<Te`0`18<IL304m3^P<0NeQh1`0bCG0>055dCS<0oooo00<0UV`00000
000=00000P0U000203@000<0?P000`15000010170000B`0004/000000003050000040580001E0000
E@0005H000<0F@0000D0G00005h0001N0000GP0005l0000206<0000506L0001X0000J`0006h0001_
00000P1f00000`1V0000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000
003oool0oooo02L0oooo00@0000002P0000j0000A@005P1:000204h0000405@0001J0000FP0005l0
0080I@0000@0J`000740001d0000M0000P1f00000`1g0000MP0007H00003000000@0M`000P1@M5L7
03N3WPT0D7AD103oool6039=L0<0Cd>j101ABlP307]HN0L0<Te`3@1AM4hd0?ooo`040000000=0000
9@0002D00080=00000@0?@0003h0000n0000@P000P1500001@170000B`0004/0001;000000000080
D00000@0DP0005D0001E0000EP00101I0000101L0000GP0005h0001O000206<0000806L0001X0000
J`0006h0001_0000LP000000001I000K0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000
003oool0oooo02L0oooo00@01P0003X0000j0000A@005`1:0000101>0000E00005X0001J00020600
000306D0001[0000L@0000<0MP0000@0M`0000000000000000001@1g000207H000<0D7AG100gPih4
03J=Y@D0D7AD1P3oool6039=L0L0DD_80`1kF7P00`0dEgT0<Te`039=L004039=L0d0DGA>=03oool0
1`0000003@0001l0000U0000;00003@0000f00000`0n000304D000<0B`0000@0C`000000001@0000
DP000`1E00001@1F0000F@0005T0001I0000G0000080GP0000@0G`0006<0001S0000I`000P1X0000
1@1^0000K`00078000060000LP0001/0oooo00<000000?ooo`3oool0203oool000@0oooo00<00000
0?ooo`3oool09`3oool010010000>@0004D00015000G04X00080CP0000P0E@0005X0001P0000H000
06H0001/0000LP0007H000<000001P1g000407H000@0D7AG1@0fSJD4036GZ080D7AD1`3oool6039=
L003055dD@1ABlP0DD_800D0DD_80P1kF7P00`0dEgT0<Te`039=L004039=L0d0DGA>=03oool00`1`
0000000000d0000202D00080=0000`0n000304D0000804L0001;0000B`0004/0001@000000000500
001B000205D0000405H0001I0000F@0005T00080G0000P1N00002`1O0000H`0006<0001W0000J000
06/0001^0000K`0007<0001f0000IP0001X0oooo00<000000?ooo`3oool0203oool000@0oooo00<0
00000?ooo`3oool09`3oool010010000>@0004D00015000H04X0000504h0001E0000F`0005/0001P
00001000000607L000H0MP001@1@M5L20?ooo`D0<INX00<099>H0?ooo`3oool02@3oool5039=L003
055dD@1ABlP0DD_800D0DD_80`1kF7P00`0dEgT0<Te`039=L003039=L0d0DGA>=@3oool010000000
3@0002D0000U000203@0000403d0000n0000?P0004800080A@0000P0A`0004/0001;0000B`0004l0
00000000D00005800080E@0000<0EP0005T0001I00000P1I0000101L0000GP0005h0001O000206<0
000806L0001X0000J`0006h0001_0000LP0006400000000J0?ooo`030000003oool0oooo00P0oooo
00040?ooo`030000003oool0oooo02L0oooo00@0000002@000150000A@005`1:000204h0000705D0
0000000000000000001V0000K00007<0000507L000H0MP0000<0M@000780001@M5L0101@M5LC0?oo
o`D0<Te`0P1AM547055;b080NeQh00<0=F62039=L00bCG000`0bCG0=055dCSD0oooo00L0000000d0
000O00009@0002`0000d0000=P000080?P0000<0@P0004D0001500000P17000204/0000304l0001@
000000000080DP000P1E00001@1F0000F@0005T0001I0000G0000080GP000P1O00001@1S0000I`00
06L0001X0000KP000080K`0000<0MP0005`0003oool06@3oool00`000000oooo0?ooo`080?ooo`00
103oool00`000000oooo0?ooo`0W0?ooo`040000000T0000>@0004D001L0BP000`00000205/00004
0640001V0000K@0007<000<0M`001@1f000207D000<0LP00101@M5LD0?ooo`H0<Te`00<0DGAA055;
b01ABlP01@1ABlP307]HN0D0<Te`3P1AM4he0?ooo`070000000=00009@0002`0000d0000=P0003d0
000203h00004048000150000A@0004L000<0B`0000@0C`00050000000000DP000P1E0000101F0000
F@0005T0001I000205`00080GP0000X0G`0006<0001S0000I`0006P0001[0000KP0006l0001c0000
MP006`3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0Y0?ooo`0302<0
000h0000A@0001@0BP000`00000204h0000705D0001K0000F`000640001V0000K@0007<0000607H0
0080M@00101b0003051dEaH0oooo1P0bCG000`1AM540=F62055;b005055;b0<0NeQh0`0bCG0303=C
MPd0DGA>=@3oool01`0000003@0001l0000U0000;00003@0000f00000P0n000010120000A@0004D0
0017000304/0000404l0001@0000D00000000080E@0000<0EP0005T0001I00000P1I0000101L0000
GP0005h0001O000206<0000806L0001X0000J`0006h0001_0000LP0007H00000000J0?ooo`030000
003oool0oooo00L0oooo00030?ooo`030000003oool0oooo02T0oooo00<08`0003P0001500004@1:
0003000000@0BP0000P0CP0005D0001K0000F`000600001V0000K@0007<000<0MP000`1e00040780
000406d0001Y0000D7AG051dEaL0oooo1P0bCG02055dD@L0DD_80P1kF7P603=CMPd0DGA>=@3oool0
1`0000003@0001l0000U0000;00003@0000f00000P0n00000`120000A@0004D0000204L00080B`00
00H0C`000500001@0000DP000000001E000205H000<0F@000P1L0000101N0000G`0005l0001S0002
06L0000606P0001[0000K`0006l0001c0000G0006P3oool00`000000oooo0?ooo`070?ooo`000`3o
ool00`000000oooo0?ooo`0Z0?ooo`0302<0000h0000A@0000d0BP000`00000704X0000804h0001E
0000F`0005/0001P0000IP0006d0001c000407D000@0LP0000<0K@0006T0001Y00006`3oool5039=
L080DGAA00<0=F62055;b01ABlP0101ABlP207]HN0<0<e=f100eH88<055dCSH0oooo00L0000000d0
000U0000;00003@0000f0000?@000080?P0000@0@P0004D000170000A`000`1;0000101?0000D000
05800000000205D0000405H0001I0000F@0005T00080G00000<0GP0005l0001O00000P1S00000`1W
0000J00006/0000206l0000307<0001Q0000oooo01T0oooo00<000000?ooo`3oool01`3oool000<0
oooo00<000000?ooo`3oool0:P3oool00`0S0000>00004D0000:04X000<000002@1:000204h00007
05@0001K0000F`000600001V0000K00007<0000207D000@0LP000P1]000206T001`0oooo1@0bCG02
055dD@0303IZR`1ABlP0DD_800D0DD_800<0NeQh03EPPP0eH8801@0eH88<055dCSH0oooo00L00000
00d0000O00009@0002`0000d0000=P000080?P0000@0@P0004D000150000A`000`1;00001`1?0000
D0000500001B0000000005D0001F00000`1I000205`00080GP0000<0G`0006<0001S00000P1W0000
1P1[0000KP0006l0001_0000MP00000001T0oooo00<000000?ooo`3oool01`3oool000<0oooo00<0
00000?ooo`3oool0:`3oool00`0T0000A@0004X0000604X000<00000301:00000`1>0000E00005@0
000205X000040600001V0000K00007<000@0LP000P1]000206T0000306D0003oool0oooo01/0oooo
1@0bCG03055dD@0303IZR`1ABlP0DD_800@0DD_80P1kF7P303EPPP@0=Vf=2`1AM4hf0?ooo`0:0000
000=00007`0002D0000/0000=00003H0000m0000?P0004800080A@000P17000204/00080C`0000@0
D0000580001B000000000P1F000305T00080G00000@0GP0005l0001O0000H`000P1W00001P1X0000
J`0006l0001_0000L`0005`001T0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?oo
o`3oool0:`3oool00`0T0000A@0004D0000304X000<000003P1:000204h00080E00000H0FP000600
001P0000IP0006`0001a0002078000<0K@0000<0J@0006D0001G00007P3oool3039=L080<e=f0`1A
M5400`0gMI@0DD_8055;b004055;b00305=Pk01kF7P0=Vf=00H0=Vf=2`1AM4hg0?ooo`070000000=
00009@0002`0000d0000=P0003d0000203h00004048000150000A`0004L000<0B`0000L0C`000500
001B0000DP0005D000000000EP0000<0F@000P1L00000`1N0000G`0005l0000206<0000306L0001X
0000J`000080K`0000<0L`0007H0003oool0603oool00`000000oooo0?ooo`070?ooo`000`3oool0
0`000000oooo0?ooo`0[0?ooo`030000000V0000A@0000<000004P1:0000101>0000E00005X0001J
000205l0000406D0001[0000L@0007800080K@0000@0J@0006D0001G0000E`007`3oool503=CMP@0
DGAA00<0=gFD055;b01ABlP0101ABlP207]HN0H0=gbJ0P1AM4l9055dCSL0oooo00/0000000d0000O
00009@0002`0000d0000=P0003d0000n0000@P0004D0000204L000<0B`0000<0C`000500001@0000
0P1B00000`1E0000000005H0000205T000<0G00000@0GP0005l0001S0000H`000P1W00001P1[0000
KP0006l0001_0000L`00000001P0oooo00<000000?ooo`3oool01`3oool00080oooo00<000000?oo
o`3oool0:`3oool40000000304H0001:0000BP000140BP0000@0C@0005<0001C0000F@000P1O0000
101U0000J`000740001^000206d0000306D0001G0000E`000240oooo0`0cDgH303EPPP@0DGAA1P1A
BlP307]HN0@0=92W1@0_UjL7055dCSL0oooo00X0000000d0000O00009@0002`0000d0000=P0003d0
000n0000@P000P15000204L00080B`000P1?00001P1@0000DP000580001E0000000005H000<0F@00
0P1L0000101N0000G`0005l0001S000206L0000706P0001[0000K`0006l0001c0000N0000000000H
0?ooo`030000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo02P0oooo0`0000020?oo
o`0300<0000X0000>`000080AP00401:000204d000030580001I0000F@000080GP0000D0I00006T0
001]0000K@0006D0000205L002<0oooo1P0eH885055dD@H0DD_80`1kF7P;02nGY`@0DGA>>03oool0
200000003@0002D0000/0000=00003H0000m0000?P000P1200000`150000A`0004L0000304/00003
04l0001@0000DP000080DP0000<0EP000000001I00000P1I000205`0000305h0001O0000G`000080
H`000P1W00001P1[0000K`0006l0001c0000N000000001P0oooo00<000000?ooo`3oool01P3oool0
0080oooo00<000000?ooo`3oool09@3oool3000000H0oooo00<00`0002`0000l00000P17000>04X0
0080C@0000<0DP0005P0001H00000P1L0000101T0000J@0006h0001U000205L000030000003oool0
oooo02<0oooo0`0eH88303I]S@@0DGAA1P1ABlP707]HN0X0;iNW>@3oool00`0000003@0001l00002
02`00080=P0000@0?@0003h000120000A@000`17000204/00080C`000`1B00000`1E0000EP000000
000205T000<0G0000P1O000206<00080I`0000H0J`000740001a0000M@0007P00000000H0?ooo`03
0000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo0280oooo0`00000:0?ooo`0300T0
000n0000?P000080A`00301:000204`00080D@0000H0EP0005`0001L0000G0000680001W000205L0
000302`0003oool0oooo02D0oooo1P0fKHd5055dD@D0DD_82`1kF7P00`0OSi40DGA?0?ooo`0l0?oo
o`090000000=00007`0002D0000/0000=00003H0000m0000?P000080@P000`17000204/00080C`00
00@0D0000580001B0000E@000P1F00000`000000F@0005T0000205`0000405h0001O0000G`0006<0
0080I`000P1/00000`1a0000N00007P0000I0?ooo`030000003oool0oooo00H0oooo00020?ooo`03
0000003oool0oooo01l0oooo0`00000>0?ooo`80;`000P10000204P000L0BP000P1;000204`00080
D00000P0EP0005X0001J0000FP000680001W0000E`0002`002P0oooo00<000000?ooo`0gO9X01@0g
O9X4055dD@<0DD_80`1BDmL207]HN00304m/o01kF7P0NeQh00<0NeQh0`1CGNL00`1kF7P0oooo0?oo
o`0l0?ooo`030000000=00007`000080;0000P0f0000100m0000@P0004800015000204L000<0B`00
00<0C`000500001B00000P1B000205H0000305T000000000F@0000<0G0000P1O00000`1S0000I`00
06P0000206l0000307<0001e0000L@0001T0oooo00<000000?ooo`3oool01P3oool00080oooo00<0
00000?ooo`3oool0703oool300000180oooo00@0000003<0000c0000@P000P18000304T00080BP00
0`1;000304l00080E00000H0F00005l0001R0000H00005<00000000Y0?ooo`030000003oool0oooo
00@0=92W1@0_UjL4059Ce`<0DFSh0`1CEmh407]HN080DTk?0P1kF7Pn0?ooo`030000000=00007`00
0080;0000P0f0000100m0000?P0004800015000304L00080B`000P1?00030580000505D0001F0000
EP000000001I00000`1L000205l00080I0000P1[0000101_0000M00007D0001a000I0?ooo`030000
003oool0oooo00H0oooo00000`3oool000000?ooo`0K0?ooo`<000005P3oool00`0000006`0003P0
000204@00080AP0000<0B@0004X0001:00000P1<000204d000<0DP0000D0F00005/0001K0000D`00
02`0000[0?ooo`040000003oool0oooo0?ooo`T0;iNW00<0000002nGY`0_UjL01`1AC/h407]HN080
D4S40P1kF7Pm0?ooo`090000000=00007`0002D0000/0000=00003H0000m0000?P000080@P000`17
000204/00080C`0000@0D0000580001B0000DP000P1F00000`1I0000000005`0000205`00080H@00
0P1V000206/000030700001[0000A@0001X0oooo00<000000?ooo`3oool01P3oool000030?ooo`00
0000oooo01P0oooo0`00000K0?ooo`0302@0000l0000?0000080AP000P18000204X00080C0000P1?
000205000080EP0000<0;0000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`L0;iNW00<0
7hnA0?ooo`1AC/h01@1AC/h507]HN0030518a01kF7P0NeQh03h0oooo00<0000000d0000O00000P0/
000203H0000303d000120000@P0000<0A`000`1;000204l000<0DP000P1F000205X000030000001M
0000G@000080HP000P1X0000101/0000K@0005<00004000K0?ooo`030000003oool0oooo00H0oooo
00000`3oool000000?ooo`0E0?ooo`<00000803oool00`0]0000@@000440000204D00080B0000`1;
000404l0000304H0003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`0OSi40oooo0?oo
o`020?ooo`0307YHN@1AC/h0DDk>00@0DDk>101kF7P20518a00307]HN03oool0oooo03`0oooo00<0
000000d0000O00000P0/000203H0000403d0000n0000@P0004D000<0A`000P1;000204l000<0DP00
0`1F000205X000040000001O0000I00006@00080J00000<0J`0003H0000000007@3oool00`000000
oooo0?ooo`050?ooo`0000<0oooo0000003oool04P3oool3000002D0oooo0P0N000203h00080A@00
00<0AP0003/0000e00000P0e000`0?ooo`030000003oool0oooo00l0oooo1P1AC/h507]HN0030518
a01kF7P0NeQh03d0oooo00L0000000d0000O00009@0002`0000d0000=P000080?@000P12000304L0
0080B`000P1?000305<000<0EP000P1K000010000000H00006@0001T000206L000030600000m0000
oooo01d0oooo00<000000?ooo`3oool01@3oool000030?ooo`000000oooo00l0oooo0`00001S0?oo
o`030000003oool0oooo00l0oooo00<0NUQi055>cP1AC/h0101AC/h407]HN080D4S400<0NeQh0?oo
o`3oool0?03oool00`0000003@0001l0000202`00080=P0000<0?@000480001200000`17000204/0
00<0D0000`1D000205P00080G@0000@0H0000000001N0000GP000P0A000P0?ooo`030000003oool0
oooo00D0oooo00000`3oool000000?ooo`0;0?ooo`@00000IP3oool00`000000oooo0?ooo`0@0?oo
o`H0DDk>1@1kF7P00`1@B<@0NeQh07]HN00m0?ooo`030000000=00007`000080;0000P0f00000`0m
0000@P000480000304P00080C00000<0D0000540001A00000`1D000205T00080G@000P1L00000`00
0000AP000?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00000`3oool000000?ooo`080?ooo`<0
0000JP3oool00`000000oooo0?ooo`0@0?ooo`0307YHN@1AC/h0DDk>00@0DDk>101kF7P00`1@B<@0
NeQh07]HN00m0?ooo`030000000=00007`000080;0000P0f000203d00080@`000P18000304d000<0
DP000P1F000505T00080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`00
00<000000?ooo`3oool01@3oool3000006d0oooo00<000000?ooo`3oool04@3oool6055>cP@0NeQh
0P1@B<@00`1kF7P0oooo0?ooo`0l0?ooo`040000000<00007`0002d00080=P000P0m000304@00080
B@000`1>0004058000<0@`001@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0
oooo00000`000000oooo0?ooo`020?ooo`<00000L03oool00`000000oooo0?ooo`0A0?ooo`0307YH
N@1AC/h0DDk>00@0DDk>101kF7P00`1@B<@0NeQh07]HN00n0?ooo`040000000900007P0002`00080
=P000P0n000204@00080B@001P1>00000`0l0000oooo0?ooo`060?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01@3oool000030000003oool0000000800000L`3oool00`000000oooo
0?ooo`0B0?ooo`H0DDk>101kF7P20518a00307]HN03oool0oooo03d0oooo00@0000000D0000K0000
:`000P0f0000100n0000@`0004<00013000404@000030000003oool0oooo00X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`050?ooo`000P00001f0?ooo`030000003oool0oooo0180
oooo00<0NUQi055>cP1AC/h0101AC/h407]HN0030518a01kF7P0NeQh03l0oooo0P000000100F0000
9P0003<0000c000203D0000302X0000Q0000oooo0100oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`040?ooo`0000<0oooo0000003oool0M@3oool00`000000oooo0?ooo`0C0?ooo`H0
DDk>101kF7P00`1@B<@0NeQh07]HN01K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0103oool00080oooo0P00001d0?ooo`030000003oool0oooo01<0oooo00<0NUQi055>cP1AC/h0
0`1AC/h507]HN0030518a01kF7P0oooo05/0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`00103oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01@0oooo1P1A
C</407]HN0030518a01kF7P0NeQh05/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`001@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01@0oooo00<0NUQi
055<b`1AC</0101AC</307]HN080D4S400<0NeQh0?ooo`3oool0FP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00060?ooo`800000L03oool00`000000oooo0?ooo`0E0?oo
o`H0DDc;101kF7P00`1@B<@0NeQh07]HN01L0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0103oool000P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0E0?ooo`03
07YHN@1AC</0DDc;00@0DDc;0`1kF7P20518a00307]HN03oool0oooo05/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01H0oooo1P1AC</407]HN0030518a01kF7P0oooo05d0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`030?ooo`002P3oool2000006`0oooo00<000000?ooo`3oool05P3o
ool00`1jF7T0DDc;055<b`04055<b`<0NeQh00<0D4S40559a01kF7P0G@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00<0oooo000<0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool05`3oool6055<b`@0NeQh00<0D4S407]HN03oool0G@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo000=0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0603oool6055<b`<0NeQh00<0D4S407]HN01kF7P0GP3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00<0oooo000>0?ooo`800000J03oool00`000000oooo0?ooo`0H0?ooo`H0
DDc;0`1kF7P20518a00307]HN03oool0oooo05d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`00403oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01T0oooo
1P1AC</307]HN0030518a01kF7P0oooo05l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`030?ooo`004@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01T0oooo1P1A
C</0101kF7P0DDg<07]HN01@B<@207]HN5l0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`030?ooo`004P3oool2000006@0oooo00<000000?ooo`3oool06P3oool6055<b`<0NeQh00<0
D4S407]HN03oool0G`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo000D
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool06P3oool6055<b`0607]HN01ACL`0
NeQh0518a01ABlL0NeQh1@3oool901<00580oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01X0oooo1`1A
BlP307]HN0030518a01kF7P04`0000`04`000P1`001B0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool001H0oooo0P00001O0?ooo`030000003oool0oooo01`0oooo1P1ABlP0
101kF7P0DDg<07]HN01@B<@207]HN0<0B0000P10000203@000070200000C00004`0006`0001`0000
M@000700001C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool001P0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0L0?ooo`L0DD_80P1kF7P204m2^00407]H
N01?0000B00004P00080@0000P0d000201<00080J`0000@0L00007@0001e0000FP00DP3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool07@3oool6055;b00407]HN01ACL`0@R5d048QM080NeQh0`1800020400
00804`000`1[0000100[0000;P000?N_003g[`1C0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool001X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0M0?oo
o`L0DD_80P1kF7P0100a02l0NeQh07]HN01?000204P000804`000`1V000206/000040440003g[`00
mjl00?N_05@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`006`3oool2
000005X0oooo00<000000?ooo`3oool06`3oool301<000H0DD_800<0NeQh055;a`1kF7P00P1kF7P0
0`1ABlL04`000640000306400080IP000`1[00040?N_05@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
01T0oooo0`0C0002068000L0DD_80P1kF7P00`0C0000G@0005d0000205d000<0H@000P1V00000`1X
0000J`0006/000040?N_05D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`007P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01H0oooo100C000306L00003
0680001ABlP0DD_800@0DD_800<04`0005T0001I00000P1I000305d000@0H@000P1V000206/00004
06l0003g[`00mjl00?N_05D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`010?oo
o`007`3oool2000005H0oooo00<000000?ooo`3oool05@3oool401<0000406d0001S0000I`0006L0
0080HP000P1ABlP301<00080E@000`1I000305d0000405h0001Q0000H@0006400080IP000`1[0003
0?N_000305X0003oool0oooo05<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`01
0?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01<0oooo1@0C00000`1c
0000K@0006D0000206L000030680000[00004`0000804`00101E000405T000<0G@000`1Q00000`1U
0000IP0006P0000206/0000406l0003g[`00mjl007@005H0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`010?ooo`008P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
01<0oooo2@0C000404/000<0D0000`1E0000101F0000F@0005T0001I000305d000@0H@000P1V0002
06/0000406l0000T0000M00006l005L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`010?ooo`008`3oool200000580oooo00<000000?ooo`3oool04`3oool601<000@0A@000`1;0003
050000@0E@000`1I0000101K0000G@0005d0001N000306400080IP0000L0J00006/0001/0000L000
07@0001e0000FP0005L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`00
9@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01@0oooo00@000000300000`0000
<0000P0l000304D000@0B`000P1@0000101B0000E@0005D0001E000405T000<0G@000`1Q00000`1U
0000IP0006P0000206/0000406l0000T0000M00007@005L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`010?ooo`009P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
01@0oooo00@0000001`0000`0000<0000P0l000304D0000404L0001;0000B`0004/000<0D0000`1E
0000101F0000F@0005T0001I000305d0000405h0001Q0000H@0006400080IP000P1[0000101/0000
900007@0001f001H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool002L0
oooo0P00001>0?ooo`030000003oool0oooo01@0oooo00D0M@000000000`0000<0000380000203`0
00<0A@000`1;00000`1?0000D0000500000305D0000505H0001I0000F@0005T0001K00000P1M0000
3@1N0000H@000640001Q0000I@0006H0001X0000J`0006`0001`0000M00007D0001J0000F03oool0
0`000000oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`00:@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01@0oooo00<0WH800000000L00000P0`000203`000<0A@00101;00020500
00050580001E0000E@0005D0001F00000`1I000305d000<0H@0000<0I@0006H0001X00000P1[0000
101_0000900007@0001_001I0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000Z
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool05@3oool01`00000070000300000`
0000>`0003`0001200000P15000010170000B`0004/0001;0003050000<0E@0000D0EP0005T0001I
0000F@0005/0000205d0000405h0001Q0000H@0006400080IP0000L0J00006/0000`0000L00007@0
001f0000FP0005P0oooo00<000000?ooo`3oool02@3oool100000040oooo0@3oool002/0oooo0P00
001:0?ooo`030000003oool0oooo01D0oooo00D0M@000000000`0000<0000380000203`000<0A@00
0`1;0000101?0000D0000500001B000205D0000505H0001I0000F@0005T0001K00000P1M00003@1N
0000H@000640001Q0000I@0006H0001X0000J`0006`0001`0000M00007D0001J0000F@3oool00`00
0000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01H0oooo00@0000001`0000`0000<0000P0l000304D0000404L0001;0000B`00
04/00080D00000<0DP0005D0001E00000P1F000305T0000405/0001M0000G@0005h00080H@0000<0
I@0006H0001X00000P1[0000101_0000900007@0001_001J0?ooo`030000003oool0oooo00L0oooo
0@0000010?ooo`40oooo000^0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05P3o
ool01`00000050000300000`0000>`0003`0001200000P1500001@170000B`0004/0001;0000C`00
0080D0000`1E00001@1F0000F@0005T0001I0000F`000080G@0000d0GP000640001Q0000H@0006D0
001V0000J00006/0000`0000L00007@0001f0000FP0005X0oooo00<000000?ooo`3oool01P3oool1
00000040oooo0@3oool002l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0G0?oo
o`040000000V0000<00003800080?0000`15000304/0000404l0001@0000D00005800080E@0000D0
EP0005T0001I0000F@0005/0000205d0000:05h0001Q0000H@000640001U0000IP0006P0001[0000
K00007000080M00000<0FP000?ooo`3oool0F@3oool00`000000oooo0?ooo`050?ooo`4000000@3o
ool10?ooo`00<03oool2000004D0oooo00<000000?ooo`3oool05`3oool01`00000070000300000`
0000>`0003`0001200000P15000010170000B`0004/0001;0002050000030580001E0000E@000080
EP000`1I0000101K0000G@0005h0001N00030640000806H0001X0000J00006`0001_0000900007@0
001`001K0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000b0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool05`3oool01`00000050000300000`0000>`0003`00012
00000P1500001@170000B`0004/0001;0000C`000080D00000@0DP0005D0001F0000EP000`1I0000
101K0000G@0005d0001N00030640000906D0001V0000J00006/0001/0000L00007@0001f0000FP00
05/0oooo00<000000?ooo`3oool01@3oool100000040oooo000c0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0603oool01`0000009P000300000b0000>`0003`0001200000P150003
04/0000404l0001@0000D00005800080E@000P1F000205T00080F`0000<0G@0005h0001N00000P1Q
00001P1U0000IP0006P0001[0000K00007000080M00000<0FP000?ooo`3oool0FP3oool00`000000
oooo0?ooo`040?ooo`4000000@3oool003@0oooo0P0000110?ooo`030000003oool0oooo01P0oooo
00L0000001`0000`0000<00003/0000l0000@P000080A@0000L0A`0004/0001;0000B`0004l0001@
0000DP000080E@000P1F000305T0000405/0001M0000GP0005h000<0H@0000P0I@0006P0001X0000
K00006l0001`0000M000070005d0oooo00<000000?ooo`3oool00`3oool100000040oooo000f0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool01`000000500002H0000`0000
>`0003`0001200000P1500001P170000B`0004/0001;0000C`0005000080DP0000<0E@0005H0001F
00000`1I000205/0000305d0001N0000H@000080H@0000T0I@0006H0001X0000J`0006`0001`0000
M00007H0001J0000G@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool003L0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`080000000V0000<0000380000k0000?000
04800015000204L00080B`000P1?0000101@0000DP0005D0001E000205H00080F@000P1K00000`1M
0000GP0005h000020640000606D0001V0000J00006P0001/0000L0000P1d00000`1J0000oooo0?oo
o`1K0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00>03oool2000003d0oooo00<00000
0?ooo`3oool06@3oool01`00000050000300000b0000>`0003`0001200000P1500001P170000B`00
04/0001;0000C`0005000080DP0000<0E@0005H0001F00000`1I0000101K0000G@0005h0001N0003
0640000906D0001X0000J00006`0001_0000L00007@0001`0000EP0005d0oooo00D000000?ooo`3o
ool0oooo000000010?ooo`00>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01X0
oooo00<0500002H0000`00000P0k0000100l0000@P0004D00017000304/0000504l0001@0000DP00
0580001E00000P1F000305T00080F`0000<0G@0005h0001N00000P1Q00002@1U0000IP0006P0001[
0000K0000700001d0000M`0006X0001N0?ooo`040000003oool0oooo00000040oooo000k0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool02000000070000300000b0000>`00
03`000120000A@000P17000204/00080C`0000<0D0000580001E00000`1F000205T00080F`0000<0
G@0005h0001N00000P1Q000206D00080J00000D0K0000700001f0000M`0006X0001O0?ooo`030000
003oool000000040oooo000l0?ooo`800000>03oool00`000000oooo0?ooo`0K0?ooo`040000000D
00009P0003800080>`000P1200000`150000A`0004/0000204/0000504l0001@0000DP000580001E
00000P1F000305T00080F`000P1N00030640000806D0001X0000J00006`0001b0000MP0007L0001Z
001P0?ooo`4000000@3oool100000000?P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01`0oooo00<0500002H0000`00000P0k0000100l0000@P0004D00017000304/00080C`000P1B
0000101E0000EP0005H0001F000205T00080F`0000<0G@0005h0001N00000P1Q0000101U0000J000
06P0001^000207D0000307H0001J0000oooo05l0oooo0@0000010?ooo`400000000o0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0703oool02000000070000300000b0000>`0003`0
00120000A@000P17000204/00080C`0000<0D0000580001B00000`1F000205T000<0F`000P1N0002
06400080IP0000D0JP000740001a0000M@0007H0001R0?ooo`80000000100?ooo`800000=03oool0
0`000000oooo0?ooo`0L0?ooo`040000000D00009P0003800080>`000P1200000`150000A`0004/0
000204/0000404l0001@0000DP00058000<0EP000`1I000205/00080GP000P1S000206H0000406d0
001b0000M@0006P00680oooo0`0000000480oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0M0?ooo`0301@0000V0000<0000080>`0000<0?0000480001500000P17000204/00080C`00
0P1B0000101E0000EP0005H0001F000205T00080F`0000X0GP0005l0001S0000H`0006H0001X0000
KP0006l0001^0000J000GP3oool4000000<0oooo00130?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool07@3oool010000000500002H0000b000203/00080@P000P17000204/00080C`00
00<0D0000580001B00000`1F000205T0000405/0001L0000G`0005l00080I@000P1[00000`1]0000
E`000000001K0?ooo`@000001`3oool004@0oooo0P00000`0?ooo`030000003oool0oooo01d0oooo
00@0000001@0000V0000<P000P0k00020480000304D000170000B`000080B`000P1?0002058000<0
EP000P1I000205`00080HP000P1W00000`1Z0000H@0000P0001I0?ooo`@000002`3oool004H0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N0?ooo`0301@0000V0000<00000<0>`00
0P12000204L00080B`000P1?0002058000<0EP000P1K000305h00080H`0000<0I`000640000h0000
EP3oool4000000l0oooo00170?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07P3o
ool010000000500002H0000b000203/00080@P000P17000204/00080C`000`1C000205P00080F`00
0`1P000206@00080H000D`3oool4000001<0oooo00180?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool07P3oool010000000500002H0000b000203/00080@P000P17000204`000<0D000
0P1D000305T00080G00000@0G@00044000110000@@00D03oool5000001L0oooo00190?ooo`800000
:`3oool00`000000oooo0?ooo`0N0?ooo`040000000D00009P00038000<0>`0000<0@P0004L00017
00000`1=0002054000<0EP001@1I001?0?ooo`@00000703oool004/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0O0?ooo`040180000U00009@0003800080>`000P12000204P000<0
C@000P1B000305H00080?000C@3oool400000200oooo001<0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0803oool01@0=00008`000340000a0000>`0000<0@P000P18000504`00003
0380003oool0oooo04X0oooo1000000T0?ooo`00C@3oool2000002L0oooo00<000000?ooo`3oool0
8@3oool0100600007P0002h0000^000203D00080?`000`0n00000`0S0000oooo0?ooo`190?ooo`@0
0000:03oool004l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1c0?ooo`D00000
;03oool00500oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1_0?ooo`@00000<@3o
ool00540oooo0P00000S0?ooo`030000003oool0oooo06/0oooo1000000e0?ooo`00D`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo06L0oooo1000000i0?ooo`00E03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo06<0oooo1000000m0?ooo`00E@3oool2000001l0oooo
00<000000?ooo`3oool0G`3oool400000440oooo001G0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0FP3oool5000004D0oooo001H0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0EP3oool4000004X0oooo001I0?ooo`8000006`3oool00`000000oooo0?ooo`1B0?oo
o`@00000CP3oool005/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1>0?ooo`@0
0000DP3oool005`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1:0?ooo`@00000
EP3oool005d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`160?ooo`@00000FP3o
ool005h0oooo0P00000F0?ooo`030000003oool0oooo0440oooo1@00001N0?ooo`00H03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000001S0?ooo`00H@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001W0?ooo`00HP3oool200000140oooo
00<000000?ooo`3oool0=P3oool4000006/0oooo001T0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0<P3oool4000006l0oooo001U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;P3oool4000007<0oooo001V0?ooo`8000003@3oool00`000000oooo0?ooo`0Y0?oo
o`D00000M`3oool006P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`@0
0000O03oool006T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000
P03oool006X0oooo0P0000090?ooo`030000003oool0oooo01d0oooo100000240?ooo`00K03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo100000280?ooo`00K@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1@00002<0?ooo`00KP3oool2000000D0
oooo00<000000?ooo`3oool0403oool400000940oooo001`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool4000009D0oooo001a0?ooo`050000003oool0oooo0?ooo`000000
2P3oool4000009T0oooo001b0?ooo`80000000<0oooo0000003oool01@3oool4000009d0oooo001d
0?ooo`8000000P3oool400000:40oooo001e0?ooo`<00000Y@3oool00001\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01061 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0237098 1.10277 7.28584e-017 1.10277 [
[ 0 0 0 0 ]
[ 1 1.01061 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
.42627 .60013 m
.0694 .24362 L
s
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
.42627 .60013 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.41387 1.01061 L
s
.41387 1.01061 m
.42627 .60013 L
s
0 0 m
1 0 L
1 1.01061 L
0 1.01061 L
closepath
clip
newpath
.205 .336 .468 r
.38174 .5399 m .39925 .53411 L .39572 .52096 L F
.209 .36 .491 r
.37823 .52679 m .39572 .52096 L .39121 .50799 L F
.205 .336 .468 r
.38174 .5399 m .39572 .52096 L .37823 .52679 L F
.316 .456 .331 r
.39925 .53411 m .39121 .50799 L .39572 .52096 L F
.2 .309 .443 r
.38417 .55288 m .39925 .53411 L .38174 .5399 L F
.38417 .55288 m .40172 .54711 L .39925 .53411 L F
.316 .456 .331 r
.40172 .54711 m .39121 .50799 L .39925 .53411 L F
.209 .36 .491 r
.37823 .52679 m .39121 .50799 L .37373 .51387 L F
.212 .385 .512 r
.37373 .51387 m .39121 .50799 L .38585 .49555 L F
.316 .456 .331 r
.40172 .54711 m .38585 .49555 L .39121 .50799 L F
.205 .339 .471 r
.39696 .53016 m .43503 .52518 L .43306 .51818 L F
.194 .278 .414 r
.38546 .56537 m .40172 .54711 L .38417 .55288 L F
.38546 .56537 m .40305 .55964 L .40172 .54711 L F
.316 .456 .331 r
.40305 .55964 m .38585 .49555 L .40172 .54711 L F
.212 .39 .518 r
.39403 .5237 m .39696 .53016 L .43306 .51818 L F
.39403 .5237 m .43306 .51818 L .43014 .51167 L F
.212 .385 .512 r
.37373 .51387 m .38585 .49555 L .36836 .50147 L F
.215 .409 .534 r
.36836 .50147 m .38585 .49555 L .37975 .48395 L F
.316 .456 .331 r
.40305 .55964 m .37975 .48395 L .38585 .49555 L F
.218 .445 .565 r
.39047 .51848 m .39403 .5237 L .43014 .51167 L F
.39047 .51848 m .43014 .51167 L .42662 .5064 L F
.318 .457 .321 r
.42396 .51256 m .49813 .57842 L .49703 .57245 L F
.49703 .57245 m .48955 .55656 L .42396 .51256 L F
.49703 .57245 m .49252 .56097 L .48955 .55656 L F
.4951 .56644 m .49252 .56097 L .49703 .57245 L F
.201 .306 .439 r
.51472 .56682 m .49703 .57245 L .49813 .57842 L F
.208 .353 .483 r
.51278 .56079 m .49703 .57245 L .51472 .56682 L F
.51278 .56079 m .4951 .56644 L .49703 .57245 L F
.214 .398 .523 r
.51021 .5553 m .4951 .56644 L .51278 .56079 L F
.51021 .5553 m .49252 .56097 L .4951 .56644 L F
.318 .457 .321 r
.42396 .51256 m .4983 .58377 L .49813 .57842 L F
.189 .246 .38 r
.51584 .5728 m .49813 .57842 L .4983 .58377 L F
.201 .306 .439 r
.51472 .56682 m .49813 .57842 L .51584 .5728 L F
.218 .446 .566 r
.50726 .55087 m .48955 .55656 L .49252 .56097 L F
.50726 .55087 m .49252 .56097 L .51021 .5553 L F
.218 .445 .565 r
.26767 .55955 m .30582 .55309 L .30218 .54801 L F
.313 .456 .343 r
.29779 .55377 m .32642 .54407 L .32195 .53128 L F
.212 .39 .518 r
.27134 .56458 m .30876 .55942 L .30582 .55309 L F
.218 .445 .565 r
.26767 .55955 m .27134 .56458 L .30582 .55309 L F
.313 .456 .343 r
.30045 .55515 m .32642 .54407 L .29779 .55377 L F
.30045 .55515 m .32987 .55707 L .32642 .54407 L F
.205 .336 .468 r
.34358 .53835 m .32642 .54407 L .32987 .55707 L F
.209 .36 .491 r
.3391 .52551 m .32642 .54407 L .34358 .53835 L F
.3391 .52551 m .32195 .53128 L .32642 .54407 L F
.313 .456 .343 r
.29779 .55377 m .32195 .53128 L .29564 .55465 L F
.219 .513 .619 r
.26371 .55638 m .26767 .55955 L .30218 .54801 L F
.26371 .55638 m .30218 .54801 L .29828 .54479 L F
.313 .456 .343 r
.32195 .53128 m .31658 .51902 L .29564 .55465 L F
.212 .385 .512 r
.33373 .51321 m .32195 .53128 L .3391 .52551 L F
.33373 .51321 m .31658 .51902 L .32195 .53128 L F
.313 .456 .343 r
.30302 .55848 m .32987 .55707 L .30045 .55515 L F
.205 .339 .471 r
.27428 .57086 m .31066 .56627 L .30876 .55942 L F
.212 .39 .518 r
.27134 .56458 m .27428 .57086 L .30876 .55942 L F
.313 .456 .343 r
.30302 .55848 m .33221 .56994 L .32987 .55707 L F
.2 .309 .443 r
.34705 .55138 m .32987 .55707 L .33221 .56994 L F
.205 .336 .468 r
.34358 .53835 m .32987 .55707 L .34705 .55138 L F
.318 .457 .321 r
.42653 .5151 m .4983 .58377 L .42396 .51256 L F
.205 .339 .471 r
.39696 .53016 m .39891 .53711 L .43503 .52518 L F
.194 .279 .415 r
.39891 .53711 m .43583 .53183 L .43503 .52518 L F
.318 .457 .321 r
.42653 .5151 m .49526 .63104 L .4983 .58377 L F
.18 .205 .339 r
.4983 .58377 m .51327 .6255 L .51603 .57817 L F
.49526 .63104 m .51327 .6255 L .4983 .58377 L F
.189 .246 .38 r
.51584 .5728 m .4983 .58377 L .51603 .57817 L F
.318 .457 .321 r
.42396 .51256 m .48955 .55656 L .44948 .50808 L F
.22 .475 .59 r
.48955 .55656 m .50726 .55087 L .44948 .50808 L F
.313 .456 .343 r
.29564 .55465 m .31658 .51902 L .31042 .50762 L F
.215 .409 .534 r
.32759 .50176 m .31658 .51902 L .33373 .51321 L F
.32759 .50176 m .31042 .50762 L .31658 .51902 L F
.313 .456 .343 r
.30491 .56299 m .33221 .56994 L .30302 .55848 L F
.205 .339 .471 r
.27428 .57086 m .27616 .57767 L .31066 .56627 L F
.194 .279 .415 r
.27616 .57767 m .3113 .57281 L .31066 .56627 L F
.313 .456 .343 r
.30491 .56299 m .33336 .58235 L .33221 .56994 L F
.194 .278 .414 r
.34942 .56429 m .33221 .56994 L .33336 .58235 L F
.2 .309 .443 r
.34705 .55138 m .33221 .56994 L .34942 .56429 L F
.318 .457 .318 r
.51472 .56682 m .50977 .59575 L .51278 .56079 L F
.51472 .56682 m .50874 .60264 L .50977 .59575 L F
.51584 .5728 m .50874 .60264 L .51472 .56682 L F
.51278 .56079 m .50977 .59575 L .51021 .5553 L F
.51603 .57817 m .50874 .60264 L .51584 .5728 L F
.51021 .5553 m .50965 .58753 L .50726 .55087 L F
.51021 .5553 m .50977 .59575 L .50965 .58753 L F
.314 .456 .34 r
.32269 .56567 m .34358 .53835 L .34705 .55138 L F
.3391 .52551 m .34358 .53835 L .32269 .56567 L F
.197 .593 .657 r
.25993 .55546 m .26371 .55638 L .29828 .54479 L F
.25993 .55546 m .29828 .54479 L .29457 .54384 L F
.313 .456 .343 r
.2945 .55762 m .31042 .50762 L .30365 .49736 L F
.29564 .55465 m .31042 .50762 L .2945 .55762 L F
.218 .435 .556 r
.32084 .49145 m .30365 .49736 L .31042 .50762 L F
.32084 .49145 m .31042 .50762 L .32759 .50176 L F
.314 .456 .34 r
.3391 .52551 m .32269 .56567 L .33373 .51321 L F
.32104 .56767 m .34705 .55138 L .34942 .56429 L F
.32269 .56567 m .34705 .55138 L .32104 .56767 L F
.313 .456 .343 r
.30569 .56767 m .33336 .58235 L .30491 .56299 L F
.194 .279 .415 r
.27616 .57767 m .27675 .58418 L .3113 .57281 L F
.175 .191 .328 r
.27675 .58418 m .31058 .57828 L .3113 .57281 L F
.313 .456 .343 r
.30569 .56767 m .3333 .59399 L .33336 .58235 L F
.187 .242 .378 r
.35062 .57673 m .33336 .58235 L .3333 .59399 L F
.194 .278 .414 r
.34942 .56429 m .33336 .58235 L .35062 .57673 L F
.318 .457 .318 r
.51327 .6255 m .50874 .60264 L .51603 .57817 L F
.22 .475 .59 r
.44948 .50808 m .50726 .55087 L .46745 .5021 L F
.318 .457 .318 r
.49439 .5437 m .46745 .5021 L .50726 .55087 L F
.50726 .55087 m .49889 .55113 L .49439 .5437 L F
.50726 .55087 m .50287 .55972 L .49889 .55113 L F
.5061 .56899 m .50287 .55972 L .50726 .55087 L F
.50726 .55087 m .5084 .57844 L .5061 .56899 L F
.50726 .55087 m .50965 .58753 L .5084 .57844 L F
.314 .456 .34 r
.33373 .51321 m .32317 .56189 L .32759 .50176 L F
.33373 .51321 m .32269 .56567 L .32317 .56189 L F
.217 .433 .554 r
.49889 .55113 m .5056 .54452 L .49439 .5437 L F
.48 .344 .476 r
.49837 .53255 m .5162 .54377 L .51448 .53882 L F
.49938 .53422 m .5162 .54377 L .49837 .53255 L F
.217 .433 .554 r
.5056 .54452 m .50335 .5408 L .49439 .5437 L F
.48 .344 .476 r
.5162 .54377 m .50435 .54068 L .50797 .54845 L F
.5162 .54377 m .50797 .54845 L .50813 .54871 L F
.217 .433 .554 r
.49889 .55113 m .50785 .54824 L .5056 .54452 L F
.48 .344 .476 r
.50813 .54871 m .50797 .54845 L .5081 .54873 L F
.50435 .54068 m .50797 .54852 L .5081 .54873 L F
.204 .327 .458 r
.5084 .57844 m .51621 .57087 L .5061 .56899 L F
.48 .344 .476 r
.51777 .57395 m .5159 .56918 L .51644 .57184 L F
.51752 .5692 m .51591 .5686 L .51777 .57395 L F
.5162 .54377 m .51594 .56578 L .51752 .5692 L F
.51594 .56578 m .51591 .5686 L .51752 .5692 L F
.204 .327 .458 r
.50964 .56965 m .51505 .56615 L .5061 .56899 L F
.51621 .57087 m .51546 .5678 L .50964 .56965 L F
.51546 .5678 m .51505 .56615 L .50964 .56965 L F
.209 .362 .491 r
.5061 .56899 m .51344 .5615 L .51325 .56147 L F
.50446 .56427 m .51325 .56147 L .50287 .55972 L F
.5061 .56899 m .51325 .56147 L .50446 .56427 L F
.50504 .56008 m .51182 .55685 L .50287 .55972 L F
.51344 .5615 m .51215 .55781 L .50504 .56008 L F
.51215 .55781 m .51182 .55685 L .50504 .56008 L F
.48 .344 .476 r
.51593 .56629 m .5125 .55858 L .51341 .56142 L F
.51593 .56629 m .51341 .56142 L .51591 .5686 L F
.5162 .54377 m .5125 .55858 L .51593 .56629 L F
.214 .396 .522 r
.50287 .55972 m .51182 .55685 L .50983 .55255 L F
.50983 .55255 m .50898 .55069 L .50511 .55194 L F
.50287 .55972 m .50983 .55255 L .49889 .55113 L F
.48 .344 .476 r
.5081 .54873 m .5125 .55858 L .5162 .54377 L F
.197 .287 .42 r
.50965 .58753 m .518 .58015 L .5084 .57844 L F
.171 .164 .298 r
.50874 .60264 m .51826 .59638 L .50977 .59575 L F
.48 .344 .476 r
.52061 .59899 m .52015 .58701 L .5198 .5858 L F
.52061 .59899 m .5198 .5858 L .5194 .58859 L F
.52061 .59899 m .51857 .58153 L .51861 .5839 L F
.52249 .61253 m .52067 .59267 L .52061 .59899 L F
.52067 .59267 m .52015 .58701 L .52039 .59335 L F
.52067 .59267 m .52039 .59335 L .52061 .59899 L F
.318 .457 .318 r
.51327 .6255 m .50661 .6078 L .50874 .60264 L F
.48 .344 .476 r
.52269 .6147 m .52249 .61253 L .52061 .59899 L F
.52352 .61186 m .52033 .58219 L .52249 .61253 L F
.52033 .58219 m .51827 .563 L .52006 .58404 L F
.52033 .58219 m .52006 .58404 L .52249 .61253 L F
.51827 .563 m .51833 .56713 L .52249 .61253 L F
.52352 .61186 m .5299 .60221 L .5162 .54377 L F
.306 .243 .685 r
.54788 .59662 m .5162 .54377 L .5299 .60221 L F
.197 .287 .42 r
.50965 .58753 m .51863 .5847 L .51824 .58188 L F
.51483 .58295 m .51824 .58188 L .518 .58015 L F
.50965 .58753 m .51824 .58188 L .51483 .58295 L F
.48 .344 .476 r
.52293 .61891 m .51927 .58949 L .51885 .58963 L F
.51833 .58189 m .51807 .57978 L .51824 .58188 L F
.5194 .58859 m .5198 .5858 L .51857 .58153 L F
.52269 .6147 m .51807 .57978 L .52293 .61891 L F
.289 .198 .597 r
.52777 .58569 m .51885 .58963 L .51867 .58742 L F
.53691 .58396 m .52786 .5868 L .52777 .58569 L F
.52786 .5868 m .51885 .58963 L .52777 .58569 L F
.48 .344 .476 r
.52015 .58701 m .5162 .54377 L .51798 .57814 L F
.52015 .58701 m .51798 .57814 L .51807 .57978 L F
.289 .198 .597 r
.53691 .58396 m .52777 .58569 L .53159 .58336 L F
.52777 .58569 m .51867 .58742 L .52769 .58459 L F
.52777 .58569 m .52769 .58459 L .53159 .58336 L F
.267 .146 .493 r
.52781 .5875 m .51885 .58963 L .52786 .5868 L F
.52175 .59008 m .51885 .58963 L .52781 .5875 L F
.52776 .5882 m .52781 .5875 L .53681 .58536 L F
.52175 .59008 m .52781 .5875 L .52776 .5882 L F
.187 .237 .371 r
.52444 .58612 m .52779 .59011 L .52769 .58459 L F
.52172 .58647 m .52769 .58459 L .52763 .58187 L F
.5187 .58881 m .52769 .58459 L .52172 .58647 L F
.48 .344 .476 r
.51861 .5839 m .51857 .58153 L .51807 .57978 L F
.289 .198 .597 r
.52207 .58067 m .51824 .58188 L .51807 .57978 L F
.197 .287 .42 r
.518 .58015 m .51736 .5756 L .5084 .57844 L F
.204 .327 .458 r
.5084 .57844 m .51736 .5756 L .51644 .57184 L F
.51461 .57242 m .51644 .57184 L .51621 .57087 L F
.5084 .57844 m .51644 .57184 L .51461 .57242 L F
.48 .344 .476 r
.51798 .57814 m .51644 .57184 L .51807 .57978 L F
.197 .287 .42 r
.52216 .57646 m .52667 .57504 L .52635 .57276 L F
.319 .457 .314 r
.52667 .57504 m .52646 .574 L .52635 .57276 L F
.48 .344 .476 r
.51777 .57395 m .51644 .57184 L .51798 .57814 L F
.303 .235 .669 r
.52687 .57599 m .51807 .57978 L .51768 .57788 L F
.52707 .57694 m .51807 .57978 L .52687 .57599 L F
.306 .243 .685 r
.53405 .53802 m .5162 .54377 L .54788 .59662 L F
.303 .235 .669 r
.53609 .5741 m .52687 .57599 L .53246 .57321 L F
.52687 .57599 m .51768 .57788 L .52667 .57504 L F
.52687 .57599 m .52667 .57504 L .53246 .57321 L F
.52667 .57504 m .52663 .57505 L .52656 .57449 L F
.197 .287 .42 r
.51768 .57788 m .52635 .57276 L .51736 .5756 L F
.289 .198 .597 r
.53627 .57619 m .51807 .57978 L .53609 .5741 L F
.197 .287 .42 r
.52165 .5808 m .52763 .58187 L .52724 .57904 L F
.51863 .5847 m .52763 .58187 L .518 .58015 L F
.187 .237 .371 r
.51867 .58742 m .52763 .58187 L .51863 .5847 L F
.5187 .58881 m .52172 .58647 L .51867 .58742 L F
.52172 .58647 m .52763 .58187 L .51867 .58742 L F
.319 .457 .314 r
.52763 .58187 m .52769 .58459 L .52724 .57904 L F
.52751 .58237 m .52763 .58187 L .52724 .57904 L F
.52753 .58262 m .52769 .58459 L .52763 .58187 L F
.289 .198 .597 r
.53691 .58396 m .53159 .58336 L .53268 .58302 L F
.481 .344 .47 r
.5449 .58401 m .53492 .56224 L .53405 .53802 L F
.53506 .56623 m .5339 .56289 L .53392 .56006 L F
.53492 .56224 m .53392 .56006 L .53405 .53802 L F
.53506 .56623 m .53392 .56006 L .53492 .56224 L F
.48 .344 .476 r
.51827 .563 m .5162 .54377 L .51833 .56713 L F
.327 .326 .835 r
.51702 .54574 m .5081 .54873 L .50797 .54852 L F
.51708 .54584 m .5081 .54873 L .51702 .54574 L F
.289 .198 .597 r
.52755 .58291 m .51824 .58188 L .52753 .58261 L F
.52747 .58186 m .51824 .58188 L .52207 .58067 L F
.52753 .58261 m .51824 .58188 L .52747 .58186 L F
.52207 .58067 m .51807 .57978 L .53627 .57619 L F
.197 .287 .42 r
.518 .58015 m .52165 .5808 L .52667 .57504 L F
.518 .58015 m .52216 .57646 L .51768 .57788 L F
.52216 .57646 m .52635 .57276 L .51768 .57788 L F
.303 .235 .669 r
.52663 .57505 m .51768 .57788 L .52656 .57449 L F
.48 .344 .476 r
.51591 .5686 m .5159 .56918 L .51777 .57395 L F
.303 .235 .669 r
.52094 .57041 m .51644 .57184 L .5159 .56918 L F
.209 .362 .491 r
.5061 .56899 m .51505 .56615 L .51344 .5615 L F
.48 .344 .476 r
.51591 .5686 m .51341 .56142 L .5159 .56918 L F
.313 .266 .727 r
.52466 .56564 m .5159 .56918 L .51546 .5678 L F
.5339 .56347 m .52488 .56633 L .52466 .56564 L F
.52488 .56633 m .5159 .56918 L .52466 .56564 L F
.5339 .56347 m .52466 .56564 L .5311 .56283 L F
.52466 .56564 m .51546 .5678 L .52444 .56495 L F
.52466 .56564 m .52444 .56495 L .5311 .56283 L F
.204 .327 .458 r
.52227 .572 m .52635 .57276 L .5242 .56938 L F
.303 .235 .669 r
.53445 .56613 m .52516 .56766 L .5339 .56347 L F
.52516 .56766 m .5159 .56918 L .52488 .56633 L F
.52516 .56766 m .52488 .56633 L .5339 .56347 L F
.52094 .57041 m .5159 .56918 L .52516 .56766 L F
.52543 .56899 m .52516 .56766 L .53445 .56613 L F
.52094 .57041 m .52516 .56766 L .52543 .56899 L F
.204 .327 .458 r
.52174 .56551 m .52334 .56803 L .52403 .56329 L F
.52611 .57238 m .52635 .57276 L .52403 .56329 L F
.51736 .5756 m .52635 .57276 L .51621 .57087 L F
.319 .457 .314 r
.52627 .57308 m .52635 .57276 L .52543 .56899 L F
.52606 .57158 m .52597 .57163 L .52543 .56899 L F
.52635 .57276 m .52597 .57163 L .52606 .57158 L F
.52635 .57276 m .52637 .57356 L .52597 .57163 L F
.481 .344 .47 r
.54788 .59662 m .53506 .56623 L .53492 .56224 L F
.54788 .59662 m .53492 .56224 L .5449 .58401 L F
.53506 .56623 m .5339 .56347 L .5339 .56289 L F
.204 .327 .458 r
.53421 .56516 m .52403 .56329 L .52635 .57276 L F
.481 .344 .47 r
.53346 .56163 m .5339 .56347 L .53345 .56208 L F
.53405 .53802 m .53394 .556 L .53362 .55546 L F
.53405 .53802 m .53345 .56208 L .53083 .55141 L F
.315 .272 .738 r
.5162 .54377 m .53405 .53802 L .53234 .53305 L F
.5162 .54377 m .53234 .53305 L .51448 .53882 L F
.328 .33 .841 r
.51448 .53882 m .53234 .53305 L .52994 .52917 L F
.481 .344 .47 r
.53405 .53802 m .53048 .55283 L .53234 .53305 L F
.53234 .53305 m .52611 .54291 L .52994 .52917 L F
.52611 .54291 m .52609 .54294 L .5261 .5429 L F
.52611 .54291 m .5261 .5429 L .52994 .52917 L F
.48 .344 .476 r
.49503 .53057 m .5096 .53324 L .50525 .53238 L F
.218 .447 .567 r
.44948 .50808 m .46745 .5021 L .46441 .49756 L F
.318 .457 .318 r
.49439 .5437 m .46441 .49756 L .46745 .5021 L F
.4896 .53786 m .46441 .49756 L .49439 .5437 L F
.4896 .53786 m .48481 .53394 L .46441 .49756 L F
.46441 .49756 m .48481 .53394 L .48027 .5322 L F
.201 .587 .658 r
.48481 .53394 m .49155 .53014 L .48027 .5322 L F
.48 .344 .476 r
.49072 .52981 m .49506 .53061 L .49503 .53057 L F
.49078 .52984 m .49506 .53061 L .49072 .52981 L F
.201 .587 .658 r
.48907 .53059 m .4893 .52926 L .48027 .5322 L F
.49155 .53014 m .49106 .52994 L .48907 .53059 L F
.49106 .52994 m .4893 .52926 L .48907 .53059 L F
.48 .344 .476 r
.49227 .53018 m .5096 .53324 L .49242 .53013 L F
.218 .447 .567 r
.44948 .50808 m .46441 .49756 L .44642 .50356 L F
.214 .399 .525 r
.44642 .50356 m .46441 .49756 L .46176 .49198 L F
.318 .457 .318 r
.46441 .49756 m .48027 .5322 L .46176 .49198 L F
.44787 .52544 m .48027 .5322 L .47626 .53276 L F
.44879 .52246 m .48027 .5322 L .44787 .52544 L F
.44879 .52246 m .46176 .49198 L .48027 .5322 L F
.48 .344 .476 r
.48827 .5294 m .48832 .52939 L .48738 .52922 L F
.47836 .50816 m .50232 .53089 L .49921 .52763 L F
.119 .552 .546 r
.48027 .5322 m .4893 .52926 L .48879 .52933 L F
.48 .344 .476 r
.48776 .52765 m .48738 .52922 L .48858 .52936 L F
.47836 .50816 m .48858 .52936 L .49917 .52791 L F
.119 .552 .546 r
.48027 .5322 m .48879 .52933 L .48388 .53083 L F
.48879 .52933 m .49734 .52644 L .48827 .5294 L F
.48879 .52933 m .48827 .5294 L .48388 .53083 L F
.48 .344 .476 r
.48858 .52936 m .50525 .53238 L .50232 .53089 L F
.48738 .52922 m .48833 .52939 L .48858 .52936 L F
.48833 .52939 m .50525 .53238 L .48858 .52936 L F
.49917 .52791 m .48858 .52936 L .50232 .53089 L F
.48738 .52922 m .48832 .52939 L .48833 .52939 L F
.273 .45 .972 r
.49159 .52831 m .48827 .5294 L .48738 .52922 L F
.48 .344 .476 r
.49921 .52763 m .47606 .49826 L .47836 .50816 L F
.49921 .52763 m .47553 .49346 L .47606 .49826 L F
.49625 .5229 m .47553 .49346 L .49921 .52763 L F
.328 .33 .842 r
.51426 .51701 m .49921 .52763 L .51721 .52176 L F
.51426 .51701 m .49625 .5229 L .49921 .52763 L F
.119 .552 .546 r
.48879 .52933 m .49835 .5263 L .49734 .52644 L F
.4893 .52926 m .49835 .5263 L .48879 .52933 L F
.48 .344 .476 r
.49106 .52994 m .49118 .52991 L .49078 .52984 L F
.49106 .52994 m .49078 .52984 L .48832 .52939 L F
.201 .587 .658 r
.49106 .52994 m .49835 .5263 L .4893 .52926 L F
.49304 .5293 m .49835 .5263 L .49106 .52994 L F
.331 .374 .914 r
.51721 .52176 m .49921 .52763 L .50232 .53089 L F
.273 .45 .972 r
.5007 .52711 m .49227 .53018 L .49106 .52994 L F
.51037 .52428 m .5013 .52723 L .5007 .52711 L F
.5013 .52723 m .49227 .53018 L .5007 .52711 L F
.51037 .52428 m .5007 .52711 L .50468 .5255 L F
.5007 .52711 m .49106 .52994 L .5001 .52699 L F
.5007 .52711 m .5001 .52699 L .50468 .5255 L F
.326 .41 .964 r
.51109 .5248 m .50166 .52749 L .51037 .52428 L F
.50166 .52749 m .49227 .53018 L .5013 .52723 L F
.50166 .52749 m .5013 .52723 L .51037 .52428 L F
.201 .587 .658 r
.49874 .52882 m .50283 .52807 L .50202 .52775 L F
.326 .41 .964 r
.49542 .5299 m .49227 .53018 L .50166 .52749 L F
.50202 .52775 m .50166 .52749 L .51109 .5248 L F
.49542 .5299 m .50166 .52749 L .50202 .52775 L F
.201 .587 .658 r
.49874 .52882 m .49908 .52871 L .49874 .5288 L F
.49908 .52871 m .50202 .52775 L .49874 .5288 L F
.49874 .5288 m .50202 .52775 L .49835 .5263 L F
.319 .457 .314 r
.50283 .52807 m .50254 .52812 L .50218 .52786 L F
.50277 .52829 m .50283 .52807 L .50202 .52775 L F
.48 .344 .476 r
.49506 .53061 m .5096 .53324 L .49503 .53057 L F
.49327 .53057 m .49439 .53124 L .49837 .53255 L F
.49439 .53124 m .49938 .53422 L .49856 .53286 L F
.49439 .53124 m .49856 .53286 L .49837 .53255 L F
.49397 .53115 m .49938 .53422 L .49327 .53057 L F
.201 .587 .658 r
.48481 .53394 m .49381 .53101 L .49299 .53069 L F
.48725 .53256 m .49299 .53069 L .49155 .53014 L F
.48481 .53394 m .49299 .53069 L .48725 .53256 L F
.48 .344 .476 r
.49227 .53018 m .49299 .53069 L .49314 .53068 L F
.49847 .53371 m .49761 .53399 L .5162 .54377 L F
.51448 .53882 m .51207 .53496 L .49227 .53018 L F
.49227 .53018 m .51207 .53496 L .5096 .53324 L F
.315 .432 .986 r
.52029 .52505 m .50232 .53089 L .50525 .53238 L F
.331 .374 .914 r
.51721 .52176 m .50232 .53089 L .52029 .52505 L F
.218 .529 .63 r
.49623 .53296 m .50521 .53004 L .50283 .52807 L F
.48 .344 .476 r
.49227 .53018 m .49397 .53115 L .49327 .53057 L F
.326 .41 .964 r
.49542 .5299 m .49299 .53069 L .49227 .53018 L F
.201 .587 .658 r
.49381 .53101 m .50283 .52807 L .49155 .53014 L F
.218 .529 .63 r
.49619 .53297 m .50283 .52807 L .49381 .53101 L F
.315 .432 .986 r
.52029 .52505 m .50525 .53238 L .52319 .52655 L F
.326 .41 .964 r
.50591 .53055 m .49761 .53399 L .49619 .53297 L F
.51566 .52812 m .50662 .53106 L .50591 .53055 L F
.50662 .53106 m .49761 .53399 L .50591 .53055 L F
.319 .457 .314 r
.50521 .53004 m .50286 .52835 L .50283 .52807 L F
.218 .529 .63 r
.49623 .53296 m .50283 .52807 L .49619 .53297 L F
.4962 .53298 m .49381 .53101 L .48481 .53394 L F
.326 .41 .964 r
.50433 .52941 m .49619 .53297 L .49299 .53069 L F
.319 .457 .314 r
.5028 .52831 m .50521 .53004 L .50283 .52807 L F
.326 .41 .964 r
.51566 .52812 m .49619 .53297 L .50866 .52891 L F
.481 .344 .47 r
.52319 .52655 m .51566 .52812 L .51425 .52709 L F
.218 .529 .63 r
.51307 .52611 m .50283 .52807 L .50521 .53004 L F
.51189 .52512 m .50283 .52807 L .51307 .52611 L F
.481 .344 .47 r
.52319 .52655 m .5165 .52696 L .51103 .52439 L F
.5165 .52696 m .51425 .52709 L .51189 .52512 L F
.5165 .52696 m .51189 .52512 L .51103 .52439 L F
.51094 .52432 m .51721 .52176 L .52029 .52505 L F
.51103 .52439 m .52029 .52505 L .52319 .52655 L F
.51037 .52428 m .51094 .52432 L .51103 .52439 L F
.51094 .52432 m .52029 .52505 L .51103 .52439 L F
.218 .529 .63 r
.52098 .52216 m .51426 .5271 L .52569 .52613 L F
.326 .41 .964 r
.51566 .52812 m .50866 .52891 L .50941 .52867 L F
.51566 .52812 m .50941 .52867 L .51425 .52709 L F
.273 .45 .972 r
.52749 .52743 m .50525 .53238 L .5096 .53324 L F
.52319 .52655 m .50525 .53238 L .52749 .52743 L F
.331 .363 .896 r
.50685 .53132 m .49761 .53399 L .50662 .53106 L F
.49955 .53403 m .49761 .53399 L .50685 .53132 L F
.50707 .53159 m .50685 .53132 L .51611 .52865 L F
.49955 .53403 m .50685 .53132 L .50707 .53159 L F
.218 .529 .63 r
.4962 .53298 m .50759 .53201 L .50521 .53004 L F
.51611 .52865 m .50759 .53201 L .51663 .52908 L F
.48 .344 .476 r
.5162 .54377 m .49795 .53416 L .4986 .53496 L F
.50612 .54114 m .4986 .53496 L .50302 .54033 L F
.5162 .54377 m .4986 .53496 L .50612 .54114 L F
.49795 .53416 m .50186 .53897 L .50302 .54033 L F
.22 .475 .59 r
.50097 .53787 m .50524 .53788 L .50759 .53201 L F
.50524 .53788 m .51086 .53606 L .50759 .53201 L F
.328 .33 .841 r
.51448 .53882 m .52994 .52917 L .51207 .53496 L F
.331 .363 .896 r
.51144 .53674 m .50302 .54033 L .50186 .53897 L F
.51201 .53742 m .50302 .54033 L .51144 .53674 L F
.319 .457 .314 r
.51086 .53606 m .5076 .53221 L .50759 .53201 L F
.22 .475 .59 r
.49849 .54006 m .50186 .53897 L .50097 .53787 L F
.331 .363 .896 r
.52103 .5345 m .51144 .53674 L .51602 .53439 L F
.51144 .53674 m .50186 .53897 L .51086 .53606 L F
.51144 .53674 m .51086 .53606 L .51602 .53439 L F
.48 .344 .476 r
.50435 .54068 m .50302 .54033 L .50317 .54058 L F
.22 .475 .59 r
.49439 .5437 m .50335 .5408 L .50186 .53897 L F
.214 .396 .522 r
.4996 .55122 m .50785 .54824 L .49889 .55113 L F
.50754 .54866 m .50785 .54824 L .4996 .55122 L F
.50898 .55069 m .50785 .54824 L .50511 .55194 L F
.48 .344 .476 r
.5058 .5438 m .50317 .54058 L .50797 .54852 L F
.50435 .54068 m .50317 .54058 L .5058 .5438 L F
.22 .475 .59 r
.50335 .5408 m .51234 .53789 L .51148 .53789 L F
.50335 .5408 m .51148 .53789 L .50317 .54058 L F
.217 .433 .554 r
.5236 .53872 m .51234 .53789 L .51683 .54535 L F
.5236 .53872 m .51683 .54535 L .52584 .54245 L F
.327 .326 .835 r
.52609 .54294 m .51702 .54574 L .52551 .54288 L F
.51702 .54574 m .50797 .54852 L .51695 .54563 L F
.51702 .54574 m .51695 .54563 L .52551 .54288 L F
.321 .295 .781 r
.51752 .54682 m .5081 .54873 L .51708 .54584 L F
.214 .396 .522 r
.50983 .55255 m .5208 .55398 L .51796 .54781 L F
.321 .295 .781 r
.5213 .55533 m .5125 .55858 L .51215 .55781 L F
.52147 .55571 m .5125 .55858 L .5213 .55533 L F
.53048 .55283 m .5213 .55533 L .52837 .55262 L F
.5213 .55533 m .51215 .55781 L .52113 .55494 L F
.5213 .55533 m .52113 .55494 L .52837 .55262 L F
.313 .266 .727 r
.5182 .55989 m .51341 .56142 L .5125 .55858 L F
.52193 .55713 m .5125 .55858 L .52147 .55571 L F
.5182 .55989 m .5125 .55858 L .53139 .55568 L F
.209 .362 .491 r
.5182 .5623 m .52403 .56329 L .51783 .55775 L F
.51783 .55775 m .52403 .56329 L .52113 .55494 L F
.51505 .56615 m .52403 .56329 L .51344 .5615 L F
.204 .327 .458 r
.51621 .57087 m .52403 .56329 L .51505 .56615 L F
.319 .457 .314 r
.52398 .5635 m .52403 .56329 L .52239 .55855 L F
.313 .266 .727 r
.53139 .55568 m .52193 .55713 L .53048 .55283 L F
.52193 .55713 m .52147 .55571 L .53048 .55283 L F
.321 .295 .781 r
.53048 .55283 m .52147 .55571 L .5213 .55533 L F
.209 .362 .491 r
.53142 .55576 m .5208 .55398 L .52403 .56329 L F
.5298 .5511 m .5208 .55398 L .52298 .55435 L F
.5298 .5511 m .52298 .55435 L .53014 .55206 L F
.51928 .55553 m .52113 .55494 L .5208 .55398 L F
.214 .396 .522 r
.51182 .55685 m .5208 .55398 L .50983 .55255 L F
.209 .362 .491 r
.51344 .5615 m .5208 .55398 L .51182 .55685 L F
.319 .457 .314 r
.5208 .55398 m .5208 .5542 L .51845 .54892 L F
.52076 .55411 m .5208 .55398 L .51796 .54781 L F
.214 .396 .522 r
.50983 .55255 m .51796 .54781 L .51285 .54945 L F
.321 .295 .781 r
.51255 .54955 m .5081 .54873 L .51752 .54682 L F
.51255 .54955 m .51752 .54682 L .51796 .54781 L F
.214 .396 .522 r
.51285 .54945 m .51796 .54781 L .51683 .54535 L F
.50797 .54852 m .51683 .54535 L .50785 .54824 L F
.321 .295 .781 r
.51255 .54955 m .50898 .55069 L .5081 .54873 L F
.214 .396 .522 r
.50983 .55255 m .51638 .54582 L .50797 .54852 L F
.51638 .54582 m .51683 .54535 L .50797 .54852 L F
.319 .457 .314 r
.51682 .54541 m .51695 .54563 L .51683 .54535 L F
.51695 .54563 m .51683 .54543 L .51683 .54535 L F
.217 .433 .554 r
.5056 .54452 m .51683 .54535 L .51234 .53789 L F
.50785 .54824 m .51683 .54535 L .5056 .54452 L F
.5056 .54452 m .51234 .53789 L .50335 .5408 L F
.327 .326 .835 r
.51462 .54175 m .50797 .54852 L .50317 .54058 L F
.214 .396 .522 r
.51753 .54544 m .51683 .54535 L .51695 .54563 L F
.321 .295 .781 r
.51796 .54781 m .51752 .54682 L .52697 .54491 L F
.52697 .54491 m .51752 .54682 L .52609 .54294 L F
.51752 .54682 m .51708 .54584 L .52609 .54294 L F
.327 .326 .835 r
.52609 .54294 m .51708 .54584 L .51702 .54574 L F
.214 .396 .522 r
.52584 .54245 m .51683 .54535 L .51753 .54544 L F
.327 .326 .835 r
.52609 .54294 m .52551 .54288 L .52596 .54273 L F
.214 .396 .522 r
.52596 .54273 m .51753 .54544 L .52782 .54678 L F
.52584 .54245 m .51753 .54544 L .52596 .54273 L F
.327 .326 .835 r
.51216 .53767 m .50302 .54033 L .51201 .53742 L F
.22 .475 .59 r
.51148 .53789 m .51234 .53789 L .51216 .53767 L F
.327 .326 .835 r
.51449 .54153 m .50371 .5404 L .51216 .53767 L F
.50371 .5404 m .50302 .54033 L .51216 .53767 L F
.22 .475 .59 r
.50524 .53788 m .51148 .53789 L .51086 .53606 L F
.51148 .53789 m .51216 .53767 L .51086 .53606 L F
.319 .457 .314 r
.51683 .54535 m .51683 .54542 L .51234 .53789 L F
.51683 .54542 m .51235 .53798 L .51234 .53789 L F
.327 .326 .835 r
.51455 .54163 m .50302 .54033 L .51449 .54153 L F
.51695 .54563 m .50797 .54852 L .51462 .54175 L F
.321 .295 .781 r
.5156 .54998 m .51255 .54955 L .51601 .54843 L F
.5156 .54998 m .51601 .54843 L .51796 .54781 L F
.51915 .55049 m .5156 .54998 L .51796 .54781 L F
.319 .457 .314 r
.5208 .55398 m .51845 .54892 L .51796 .54781 L F
.214 .396 .522 r
.52782 .54678 m .51753 .54544 L .5208 .55398 L F
.51753 .54544 m .51695 .54563 L .5208 .55398 L F
.52782 .54678 m .5208 .55398 L .5298 .5511 L F
.321 .295 .781 r
.52872 .55251 m .51255 .54955 L .53014 .55206 L F
.327 .326 .835 r
.51455 .54163 m .50317 .54058 L .5037 .5404 L F
.319 .457 .314 r
.51233 .53795 m .51683 .54535 L .51234 .53789 L F
.51682 .5454 m .51683 .54535 L .51233 .53795 L F
.327 .326 .835 r
.52551 .54288 m .51462 .54175 L .51455 .54163 L F
.51462 .54175 m .50317 .54058 L .51455 .54163 L F
.321 .295 .781 r
.51972 .55176 m .51215 .55781 L .50898 .55069 L F
.319 .457 .314 r
.52077 .55414 m .52108 .55482 L .5208 .55398 L F
.52113 .55494 m .52082 .55424 L .5208 .55398 L F
.321 .295 .781 r
.52113 .55494 m .51215 .55781 L .51972 .55176 L F
.53048 .55283 m .52872 .55251 L .53014 .55206 L F
.52872 .55251 m .50898 .55069 L .51255 .54955 L F
.53048 .55283 m .52837 .55262 L .52872 .55251 L F
.52837 .55262 m .50898 .55069 L .52872 .55251 L F
.209 .362 .491 r
.53014 .55206 m .52298 .55435 L .53142 .55576 L F
.481 .344 .47 r
.53083 .55141 m .53304 .56042 L .53048 .55283 L F
.204 .327 .458 r
.53304 .56042 m .52403 .56329 L .5276 .56394 L F
.313 .266 .727 r
.5339 .56347 m .5311 .56283 L .53345 .56208 L F
.204 .327 .458 r
.53345 .56208 m .5276 .56394 L .53421 .56516 L F
.53304 .56042 m .5276 .56394 L .53345 .56208 L F
.319 .457 .314 r
.52403 .56329 m .52404 .5637 L .52239 .55855 L F
.209 .362 .491 r
.53142 .55576 m .52403 .56329 L .53304 .56042 L F
.313 .266 .727 r
.53345 .56208 m .52318 .56102 L .53139 .55568 L F
.5311 .56283 m .52318 .56102 L .53345 .56208 L F
.481 .344 .47 r
.53304 .56042 m .53345 .56208 L .53139 .55568 L F
.53304 .56042 m .53139 .55568 L .53048 .55283 L F
.53234 .53305 m .53048 .55283 L .52609 .54294 L F
.209 .362 .491 r
.53884 .54821 m .5298 .5511 L .53014 .55206 L F
.53731 .54976 m .53014 .55206 L .53142 .55576 L F
.53884 .54821 m .53014 .55206 L .53731 .54976 L F
.313 .266 .727 r
.52318 .56102 m .5182 .55989 L .52239 .55855 L F
.52318 .56102 m .52239 .55855 L .53139 .55568 L F
.209 .362 .491 r
.51344 .5615 m .52113 .55494 L .51928 .55553 L F
.204 .327 .458 r
.52227 .572 m .5242 .56938 L .52211 .57004 L F
.51621 .57087 m .52227 .572 L .52174 .56551 L F
.303 .235 .669 r
.52597 .57163 m .52094 .57041 L .52543 .56899 L F
.52119 .57654 m .51768 .57788 L .52118 .57574 L F
.52119 .57654 m .52118 .57574 L .52619 .57267 L F
.52656 .57449 m .52119 .57654 L .52619 .57267 L F
.289 .198 .597 r
.52747 .58186 m .52207 .58067 L .52724 .57904 L F
.197 .287 .42 r
.52165 .5808 m .52724 .57904 L .52667 .57504 L F
.303 .235 .669 r
.52619 .57267 m .51768 .57788 L .51644 .57184 L F
.187 .237 .371 r
.5367 .58039 m .52763 .58187 L .52769 .58459 L F
.481 .344 .47 r
.54788 .59662 m .53658 .57503 L .53656 .57391 L F
.54788 .59662 m .53617 .57313 L .53475 .56549 L F
.53617 .57313 m .5357 .57219 L .53537 .56991 L F
.53617 .57313 m .53537 .56991 L .53475 .56549 L F
.204 .327 .458 r
.53421 .56516 m .52635 .57276 L .53537 .56991 L F
.197 .287 .42 r
.53554 .57105 m .52635 .57276 L .52667 .57504 L F
.53537 .56991 m .52635 .57276 L .53554 .57105 L F
.54442 .56704 m .52667 .57504 L .54021 .57076 L F
.481 .344 .47 r
.53475 .56549 m .5357 .57219 L .5339 .56347 L F
.204 .327 .458 r
.54208 .55754 m .53421 .56516 L .54442 .56704 L F
.53421 .56516 m .53537 .56991 L .54442 .56704 L F
.295 .211 .622 r
.53047 .60699 m .54788 .59662 L .5299 .60221 L F
.53047 .60699 m .54847 .60141 L .54788 .59662 L F
.481 .344 .47 r
.54847 .60141 m .53609 .5741 L .54788 .59662 L F
.187 .237 .371 r
.53667 .57903 m .52763 .58187 L .5367 .58039 L F
.289 .198 .597 r
.53691 .58396 m .53268 .58302 L .53673 .58175 L F
.267 .146 .493 r
.53681 .58536 m .52781 .5875 L .53691 .58396 L F
.52781 .5875 m .52786 .5868 L .53691 .58396 L F
.187 .237 .371 r
.53676 .58314 m .52769 .58459 L .52779 .59011 L F
.481 .344 .47 r
.54847 .60141 m .53749 .58484 L .53734 .58369 L F
.53777 .58058 m .53734 .58369 L .53666 .57841 L F
.54847 .60141 m .53734 .58369 L .53777 .58058 L F
.171 .164 .298 r
.53504 .59062 m .52779 .59011 L .52738 .59302 L F
.267 .146 .493 r
.53628 .59234 m .53177 .59164 L .53645 .59018 L F
.171 .164 .298 r
.53685 .58727 m .52779 .59011 L .53637 .59071 L F
.187 .237 .371 r
.52357 .58951 m .52394 .58956 L .52397 .58938 L F
.52394 .58956 m .52779 .59011 L .52444 .58612 L F
.50977 .59575 m .51876 .59293 L .5187 .58881 L F
.171 .164 .298 r
.51694 .59628 m .51876 .59293 L .50977 .59575 L F
.51826 .59638 m .51834 .59584 L .51694 .59628 L F
.51834 .59584 m .51876 .59293 L .51694 .59628 L F
.48 .344 .476 r
.52293 .61891 m .51994 .59745 L .51817 .598 L F
.51968 .59558 m .51885 .58963 L .51834 .59584 L F
.267 .146 .493 r
.52729 .5941 m .51817 .598 L .51834 .59584 L F
.52721 .59518 m .51817 .598 L .52729 .5941 L F
.187 .237 .371 r
.51876 .59293 m .52779 .59011 L .52357 .58951 L F
.267 .146 .493 r
.53628 .59234 m .52729 .5941 L .53083 .59193 L F
.52729 .5941 m .51834 .59584 L .52738 .59302 L F
.52729 .5941 m .52738 .59302 L .53083 .59193 L F
.171 .164 .298 r
.51974 .5954 m .52738 .59302 L .52779 .59011 L F
.319 .457 .314 r
.52738 .59302 m .52779 .59011 L .52752 .59117 L F
.171 .164 .298 r
.51826 .59638 m .52779 .59011 L .51876 .59293 L F
.319 .457 .314 r
.5277 .58895 m .52779 .59011 L .52738 .59302 L F
.187 .237 .371 r
.51876 .59293 m .52357 .58951 L .51873 .59102 L F
.267 .146 .493 r
.52754 .59098 m .51873 .59102 L .52175 .59008 L F
.53177 .59164 m .5275 .59144 L .52754 .59098 L F
.5275 .59144 m .51873 .59102 L .52754 .59098 L F
.53628 .59234 m .53083 .59193 L .53177 .59164 L F
.53083 .59193 m .51873 .59102 L .53177 .59164 L F
.223 .057 .31 r
.52709 .59555 m .51817 .598 L .52721 .59518 L F
.171 .164 .298 r
.52412 .59681 m .52681 .597 L .52697 .59592 L F
.223 .057 .31 r
.52005 .59808 m .51817 .598 L .52709 .59555 L F
.52697 .59592 m .52709 .59555 L .53605 .59308 L F
.52005 .59808 m .52709 .59555 L .52697 .59592 L F
.318 .457 .318 r
.5035 .6109 m .50661 .6078 L .51327 .6255 L F
.48 .344 .476 r
.51899 .60163 m .51615 .60449 L .52293 .61891 L F
.061 0 0 r
.50403 .61037 m .51413 .60653 L .50661 .6078 L F
.50713 .60941 m .51413 .60653 L .50403 .61037 L F
.51413 .60653 m .51566 .60498 L .50661 .6078 L F
.138 .042 .169 r
.50661 .6078 m .51566 .60498 L .51584 .60454 L F
.51018 .6063 m .51584 .60454 L .51614 .60381 L F
.50661 .6078 m .51584 .60454 L .51018 .6063 L F
.48 .344 .476 r
.51606 .6043 m .51584 .60454 L .51616 .60449 L F
.51615 .6045 m .51268 .60803 L .51616 .60449 L F
.51311 .60755 m .51268 .60803 L .51615 .6045 L F
.51616 .60449 m .51268 .60803 L .5127 .60806 L F
.51735 .60705 m .5127 .60806 L .52293 .61891 L F
.51616 .60449 m .5127 .60806 L .51735 .60705 L F
.061 0 0 r
.5035 .6109 m .51258 .60808 L .51263 .60804 L F
.50381 .61078 m .51263 .60804 L .51413 .60653 L F
.5035 .6109 m .51263 .60804 L .50381 .61078 L F
.108 0 0 r
.522 .60496 m .51268 .60803 L .51311 .60755 L F
.061 0 0 r
.51413 .60653 m .5191 .60569 L .52474 .60216 L F
.108 0 0 r
.52179 .6052 m .51268 .60803 L .522 .60496 L F
.48 .344 .476 r
.53047 .60699 m .5299 .60221 L .52352 .61186 L F
.108 0 0 r
.53092 .60236 m .522 .60496 L .52902 .6026 L F
.522 .60496 m .51311 .60755 L .52221 .60472 L F
.522 .60496 m .52221 .60472 L .52902 .6026 L F
.061 0 0 r
.5191 .60569 m .52147 .60529 L .52221 .60472 L F
.52147 .60529 m .52169 .60525 L .52174 .60521 L F
.52147 .60529 m .52174 .60521 L .52221 .60472 L F
.5191 .60569 m .52221 .60472 L .52474 .60216 L F
.51413 .60653 m .52474 .60216 L .51566 .60498 L F
.48 .344 .476 r
.51829 .59854 m .51606 .6043 L .51615 .60449 L F
.51829 .59854 m .51615 .60449 L .51899 .60163 L F
.51662 .60263 m .51606 .6043 L .51829 .59854 L F
.223 .057 .31 r
.52541 .60064 m .51606 .6043 L .51662 .60263 L F
.52514 .60147 m .51606 .6043 L .52541 .60064 L F
.53424 .59864 m .51662 .60263 L .52998 .59847 L F
.108 0 0 r
.53403 .59888 m .52503 .60159 L .53424 .59864 L F
.52503 .60159 m .51606 .6043 L .52514 .60147 L F
.52503 .60159 m .52514 .60147 L .53424 .59864 L F
.51703 .60417 m .51606 .6043 L .52503 .60159 L F
.52492 .60172 m .52503 .60159 L .53403 .59888 L F
.51703 .60417 m .52503 .60159 L .52492 .60172 L F
.138 .042 .169 r
.51614 .60381 m .52152 .60277 L .52569 .59981 L F
.52152 .60277 m .52492 .60172 L .52569 .59981 L F
.51581 .60288 m .52569 .59981 L .52681 .597 L F
.50661 .6078 m .52569 .59981 L .51581 .60288 L F
.171 .164 .298 r
.51776 .59983 m .52681 .597 L .52412 .59681 L F
.50874 .60264 m .51776 .59983 L .51792 .59874 L F
.51173 .60067 m .51792 .59874 L .51826 .59638 L F
.50874 .60264 m .51792 .59874 L .51173 .60067 L F
.138 .042 .169 r
.50758 .60545 m .51671 .6024 L .50874 .60264 L F
.51581 .60288 m .51671 .6024 L .50758 .60545 L F
.51671 .6024 m .51776 .59983 L .50874 .60264 L F
.48 .344 .476 r
.51817 .598 m .51662 .60263 L .51829 .59854 L F
.171 .164 .298 r
.51776 .59983 m .52412 .59681 L .51792 .59874 L F
.138 .042 .169 r
.51671 .6024 m .52681 .597 L .51776 .59983 L F
.319 .457 .314 r
.52677 .59651 m .52681 .597 L .52569 .59981 L F
.52628 .59832 m .52618 .59832 L .52569 .59981 L F
.223 .057 .31 r
.53424 .59864 m .52514 .60147 L .52541 .60064 L F
.53424 .59864 m .52998 .59847 L .53478 .59697 L F
.481 .344 .47 r
.54847 .60141 m .53666 .57841 L .53659 .57518 L F
.246 .1 .399 r
.52975 .61035 m .54847 .60141 L .53047 .60699 L F
.52975 .61035 m .54778 .60477 L .54847 .60141 L F
.481 .344 .47 r
.54778 .60477 m .53691 .58396 L .54847 .60141 L F
.138 .042 .169 r
.53488 .59674 m .52681 .597 L .52474 .60216 L F
.481 .344 .47 r
.54778 .60477 m .53652 .5926 L .53863 .58726 L F
0 0 0 r
.52793 .61138 m .54778 .60477 L .52975 .61035 L F
.52793 .61138 m .54598 .60579 L .54778 .60477 L F
.481 .344 .47 r
.54598 .60579 m .53628 .59234 L .54778 .60477 L F
.138 .042 .169 r
.5359 .59417 m .52681 .597 L .53488 .59674 L F
.481 .344 .47 r
.54598 .60579 m .5352 .59922 L .53544 .5977 L F
.53755 .59555 m .53544 .5977 L .53606 .59375 L F
.54598 .60579 m .53544 .5977 L .53755 .59555 L F
.061 0 0 r
.53235 .60086 m .52474 .60216 L .52221 .60472 L F
.53235 .60086 m .52221 .60472 L .52533 .60375 L F
.53385 .59932 m .52474 .60216 L .53235 .60086 L F
.138 .042 .169 r
.53488 .59674 m .52474 .60216 L .53385 .59932 L F
.52152 .60277 m .52474 .60216 L .52492 .60172 L F
.319 .457 .314 r
.52489 .60175 m .52492 .60172 L .52474 .60216 L F
.52474 .60192 m .52489 .60175 L .52474 .60216 L F
.108 0 0 r
.51703 .60417 m .51584 .60454 L .51606 .6043 L F
.138 .042 .169 r
.51566 .60498 m .52474 .60216 L .51614 .60381 L F
.319 .457 .314 r
.52474 .60216 m .52479 .60187 L .52221 .60472 L F
.52473 .60193 m .52474 .60216 L .52221 .60472 L F
.108 0 0 r
.53092 .60236 m .52902 .6026 L .53135 .60188 L F
.481 .344 .47 r
.54598 .60579 m .53606 .59375 L .5365 .59264 L F
.108 0 0 r
.53092 .60236 m .52179 .6052 L .522 .60496 L F
.149 .396 .773 r
.53087 .60237 m .52176 .6052 L .53092 .60236 L F
.52176 .6052 m .52179 .6052 L .53092 .60236 L F
.51283 .60797 m .51268 .60803 L .52176 .6052 L F
.52174 .60521 m .52176 .6052 L .53087 .60237 L F
.51283 .60797 m .52176 .6052 L .52174 .60521 L F
.108 0 0 r
.52366 .60311 m .51703 .60417 L .52492 .60172 L F
.481 .344 .47 r
.54333 .60543 m .53424 .59864 L .54598 .60579 L F
.53216 .60212 m .53092 .60236 L .53135 .60188 L F
.54333 .60543 m .53135 .60188 L .5344 .59876 L F
.061 0 0 r
.52533 .60375 m .52169 .60525 L .53109 .60215 L F
.53135 .60188 m .53109 .60215 L .54051 .59903 L F
.52533 .60375 m .53109 .60215 L .53135 .60188 L F
.48 .344 .476 r
.52524 .61103 m .53047 .60699 L .52352 .61186 L F
.52524 .61103 m .52975 .61035 L .53047 .60699 L F
.52793 .61138 m .52975 .61035 L .52524 .61103 L F
.251 .446 .954 r
.54333 .60543 m .52793 .61138 L .52524 .61103 L F
.54598 .60579 m .52793 .61138 L .54333 .60543 L F
0 0 0 r
.54333 .60543 m .52524 .61103 L .52352 .61186 L F
.231 .072 .34 r
.54164 .60625 m .52352 .61186 L .52269 .6147 L F
0 0 0 r
.54333 .60543 m .52352 .61186 L .54164 .60625 L F
.287 .191 .584 r
.54083 .60909 m .52269 .6147 L .52293 .61891 L F
.231 .072 .34 r
.54164 .60625 m .52269 .6147 L .54083 .60909 L F
.287 .191 .584 r
.54083 .60909 m .52293 .61891 L .54109 .61331 L F
.301 .229 .657 r
.54109 .61331 m .52293 .61891 L .53202 .66876 L F
.481 .344 .47 r
.52741 .60591 m .53092 .60236 L .53253 .62225 L F
.061 0 0 r
.54299 .59648 m .52533 .60375 L .54051 .59903 L F
.108 0 0 r
.52902 .6026 m .51703 .60417 L .53135 .60188 L F
.223 .057 .31 r
.52998 .59847 m .51662 .60263 L .51792 .59874 L F
.52998 .59847 m .51792 .59874 L .52005 .59808 L F
.52005 .59808 m .51792 .59874 L .51817 .598 L F
.171 .164 .298 r
.51792 .59874 m .52412 .59681 L .51826 .59638 L F
.223 .057 .31 r
.52618 .59832 m .52005 .59808 L .52697 .59592 L F
.149 .396 .773 r
.52176 .6052 m .51268 .60803 L .52179 .6052 L F
.51283 .60797 m .51263 .60804 L .51268 .60803 L F
.061 0 0 r
.5035 .6109 m .50713 .60941 L .50403 .61037 L F
.093 .517 .501 r
.49957 .61176 m .51064 .6085 L .5035 .6109 L F
.51064 .6085 m .51258 .60808 L .5035 .6109 L F
.193 .59 .657 r
.49505 .61029 m .50644 .60819 L .49957 .61176 L F
.48 .344 .476 r
.50868 .60893 m .51268 .60803 L .50843 .60885 L F
.061 0 0 r
.51258 .60808 m .52169 .60525 L .51413 .60653 L F
.48 .344 .476 r
.51584 .60454 m .51311 .60755 L .51615 .6045 L F
.108 0 0 r
.52337 .60343 m .51311 .60755 L .51584 .60454 L F
.52221 .60472 m .51311 .60755 L .52337 .60343 L F
.193 .59 .657 r
.51383 .60682 m .51656 .60632 L .51334 .60732 L F
.108 0 0 r
.52902 .6026 m .52221 .60472 L .52337 .60343 L F
.52902 .6026 m .51584 .60454 L .51703 .60417 L F
.171 .164 .298 r
.51826 .59638 m .52412 .59681 L .52738 .59302 L F
.52412 .59681 m .52697 .59592 L .52738 .59302 L F
.51826 .59638 m .52738 .59302 L .51974 .5954 L F
.267 .146 .493 r
.52748 .59168 m .51834 .59584 L .51873 .59102 L F
.53083 .59193 m .52738 .59302 L .52748 .59168 L F
.52738 .59302 m .51834 .59584 L .52748 .59168 L F
.52175 .59008 m .51873 .59102 L .51885 .58963 L F
.187 .237 .371 r
.51873 .59102 m .52357 .58951 L .5187 .58881 L F
.267 .146 .493 r
.52376 .59009 m .52175 .59008 L .5237 .58947 L F
.52376 .59009 m .5237 .58947 L .52776 .5882 L F
.52761 .59012 m .52376 .59009 L .52776 .5882 L F
.319 .457 .314 r
.52752 .59117 m .52779 .59011 L .52776 .5882 L F
.267 .146 .493 r
.53177 .59164 m .52175 .59008 L .53645 .59018 L F
.303 .235 .669 r
.52597 .57163 m .51644 .57184 L .52094 .57041 L F
.53246 .57321 m .52619 .57267 L .52597 .57163 L F
.52619 .57267 m .51644 .57184 L .52597 .57163 L F
.197 .287 .42 r
.518 .58015 m .52667 .57504 L .52216 .57646 L F
.187 .237 .371 r
.5187 .58881 m .51863 .5847 L .50965 .58753 L F
.289 .198 .597 r
.52755 .58291 m .51867 .58742 L .51824 .58188 L F
.481 .344 .47 r
.53749 .58484 m .53673 .58175 L .53667 .57903 L F
.53666 .57841 m .53627 .57619 L .53609 .5741 L F
.53749 .58484 m .53667 .57903 L .53666 .57841 L F
.53667 .57903 m .53627 .57619 L .53666 .57841 L F
.53749 .58484 m .53691 .58396 L .53673 .58175 L F
.187 .237 .371 r
.54573 .57617 m .53676 .58314 L .54593 .58442 L F
.53676 .58314 m .52779 .59011 L .53685 .58727 L F
.481 .344 .47 r
.53863 .58726 m .53628 .59234 L .53691 .58396 L F
.187 .237 .371 r
.53676 .58314 m .53685 .58727 L .54593 .58442 L F
.54573 .57617 m .5367 .58039 L .53979 .58079 L F
.5367 .58039 m .52769 .58459 L .53673 .58175 L F
.5367 .58039 m .53673 .58175 L .53979 .58079 L F
.481 .344 .47 r
.53659 .57518 m .53666 .57841 L .53609 .5741 L F
.53658 .57503 m .53609 .5741 L .53656 .57391 L F
.197 .287 .42 r
.54442 .56704 m .52763 .58187 L .54573 .57617 L F
.481 .344 .47 r
.53667 .57903 m .53673 .58175 L .53627 .57619 L F
.289 .198 .597 r
.53159 .58336 m .52769 .58459 L .52755 .58291 L F
.52769 .58459 m .51867 .58742 L .52755 .58291 L F
.187 .237 .371 r
.5187 .58881 m .52357 .58951 L .52444 .58612 L F
.52357 .58951 m .52397 .58938 L .52444 .58612 L F
.209 .362 .491 r
.51344 .5615 m .5182 .5623 L .51801 .55995 L F
.51344 .5615 m .51801 .55995 L .51361 .56135 L F
.313 .266 .727 r
.52357 .56223 m .51546 .5678 L .51341 .56142 L F
.319 .457 .314 r
.52399 .56356 m .52434 .56465 L .52403 .56329 L F
.204 .327 .458 r
.52211 .57004 m .5242 .56938 L .52174 .56551 L F
.313 .266 .727 r
.52444 .56495 m .51546 .5678 L .52357 .56223 L F
.319 .457 .314 r
.52543 .56899 m .52681 .597 L .52403 .56329 L F
.52403 .56329 m .52408 .56382 L .52404 .5637 L F
.149 .396 .773 r
.51956 .60562 m .50843 .60885 L .51263 .60804 L F
.319 .457 .314 r
.51784 .60595 m .52403 .56329 L .51757 .606 L F
.149 .396 .773 r
.51757 .606 m .50843 .60885 L .51956 .60562 L F
.319 .457 .314 r
.51784 .60595 m .52627 .57308 L .52434 .56465 L F
.51782 .60609 m .51786 .60595 L .51784 .60595 L F
.51786 .60595 m .52627 .57308 L .51784 .60595 L F
.193 .59 .657 r
.51031 .60826 m .51311 .60755 L .50868 .60893 L F
.51383 .60682 m .51334 .60732 L .51031 .60826 L F
.51334 .60732 m .51311 .60755 L .51031 .60826 L F
.50699 .60837 m .51383 .60682 L .50868 .60893 L F
.50923 .60767 m .51383 .60682 L .50699 .60837 L F
.50475 .60906 m .50868 .60893 L .49957 .61176 L F
.50644 .60819 m .50699 .60837 L .50475 .60906 L F
.50699 .60837 m .50868 .60893 L .50475 .60906 L F
.138 .042 .169 r
.50661 .6078 m .51581 .60288 L .50758 .60545 L F
.301 .439 .992 r
.51482 .60498 m .50533 .60642 L .50699 .60837 L F
.50533 .60642 m .50357 .60697 L .50699 .60837 L F
.187 .237 .371 r
.50977 .59575 m .5187 .58881 L .50965 .58753 L F
.319 .457 .314 r
.51757 .606 m .52403 .56329 L .5134 .60439 L F
.216 .534 .636 r
.50177 .60557 m .51041 .60484 L .50357 .60697 L F
.50177 .60557 m .50357 .60697 L .49444 .60981 L F
.313 .266 .727 r
.5311 .56283 m .51341 .56142 L .5182 .55989 L F
.319 .457 .314 r
.51338 .60438 m .52398 .5635 L .52108 .55482 L F
.5134 .60439 m .52398 .5635 L .51338 .60438 L F
.301 .439 .992 r
.51274 .60411 m .50533 .60642 L .51482 .60498 L F
.319 .457 .314 r
.51335 .60459 m .52108 .55482 L .52077 .55414 L F
.327 .389 .939 r
.50878 .60076 m .50205 .60138 L .50161 .60545 L F
.50205 .60138 m .49837 .60253 L .50161 .60545 L F
.216 .534 .636 r
.49444 .60981 m .50388 .60721 L .49505 .61029 L F
.48 .344 .476 r
.50386 .60719 m .50644 .60819 L .50357 .60697 L F
.50644 .60819 m .50824 .60888 L .50699 .60837 L F
.50644 .60819 m .50699 .60837 L .50357 .60697 L F
.301 .439 .992 r
.51482 .60498 m .50699 .60837 L .51144 .60698 L F
.319 .457 .314 r
.51757 .606 m .5134 .60439 L .51614 .60552 L F
.51784 .60595 m .52434 .56465 L .52399 .56356 L F
.51782 .60609 m .51784 .60595 L .51784 .60595 L F
.51784 .60595 m .52434 .56465 L .51784 .60595 L F
.5208 .55398 m .52473 .60193 L .52173 .60521 L F
.5208 .55398 m .52173 .60521 L .52169 .60521 L F
.108 0 0 r
.53135 .60188 m .52366 .60311 L .53403 .59888 L F
.319 .457 .314 r
.52569 .59981 m .52738 .59302 L .52474 .60216 L F
.52738 .59302 m .52752 .59117 L .52474 .60216 L F
.52474 .60216 m .52752 .59117 L .52769 .58459 L F
.52239 .55855 m .52474 .60216 L .52082 .55424 L F
.52404 .5637 m .52474 .60216 L .52239 .55855 L F
.52474 .60216 m .52769 .58459 L .52753 .58262 L F
.108 0 0 r
.52366 .60311 m .52492 .60172 L .53403 .59888 L F
.319 .457 .314 r
.52221 .60472 m .52753 .58262 L .5217 .60521 L F
.52479 .60187 m .52753 .58262 L .52221 .60472 L F
.52473 .60193 m .52221 .60472 L .52174 .60521 L F
.52173 .60521 m .52174 .60521 L .52169 .60525 L F
.52473 .60193 m .52174 .60521 L .52173 .60521 L F
.061 0 0 r
.53109 .60215 m .52169 .60525 L .53083 .60241 L F
.52533 .60375 m .52221 .60472 L .52169 .60525 L F
.319 .457 .314 r
.52221 .60472 m .5217 .60521 L .52174 .60521 L F
.149 .396 .773 r
.51959 .60562 m .51283 .60797 L .52174 .60521 L F
.319 .457 .314 r
.51845 .54892 m .52169 .60521 L .51683 .54543 L F
.52169 .60521 m .52169 .60525 L .52169 .60521 L F
.52169 .60521 m .52169 .60521 L .51683 .54543 L F
.149 .396 .773 r
.51959 .60562 m .51263 .60804 L .51283 .60797 L F
.319 .457 .314 r
.5208 .5542 m .52169 .60525 L .51845 .54892 L F
.52753 .58262 m .52751 .58237 L .52169 .60525 L F
.52169 .60525 m .52751 .58237 L .52656 .57449 L F
.52169 .60525 m .52656 .57449 L .52629 .57319 L F
.52169 .60525 m .52635 .57276 L .51782 .60609 L F
.209 .362 .491 r
.51361 .56135 m .51801 .55995 L .51783 .55775 L F
.319 .457 .314 r
.51683 .54535 m .52169 .60525 L .51782 .60609 L F
.149 .396 .773 r
.52595 .6034 m .51956 .60562 L .51959 .60562 L F
.52594 .6034 m .51956 .60562 L .52595 .6034 L F
.319 .457 .314 r
.51683 .54542 m .51782 .60609 L .51235 .53798 L F
.51234 .53789 m .51782 .60609 L .51614 .60552 L F
.51234 .53789 m .51614 .60552 L .51335 .60436 L F
.301 .439 .992 r
.52194 .60125 m .51482 .60498 L .52531 .60267 L F
.52017 .6018 m .51482 .60498 L .52194 .60125 L F
.51482 .60498 m .51144 .60698 L .51614 .60552 L F
.319 .457 .314 r
.51335 .60436 m .51614 .60552 L .51335 .60459 L F
.51335 .60459 m .5134 .60439 L .51338 .60438 L F
.327 .326 .835 r
.5037 .5404 m .50317 .54058 L .50302 .54033 L F
.22 .475 .59 r
.50317 .54058 m .51148 .53789 L .50097 .53787 L F
.218 .529 .63 r
.4896 .53786 m .49858 .53494 L .49806 .53451 L F
.49104 .5368 m .49806 .53451 L .4962 .53298 L F
.4896 .53786 m .49806 .53451 L .49104 .5368 L F
.22 .475 .59 r
.49439 .5437 m .50097 .53787 L .4896 .53786 L F
.50097 .53787 m .49858 .53494 L .4896 .53786 L F
.48 .344 .476 r
.49795 .53416 m .49761 .53399 L .50186 .53897 L F
.331 .363 .896 r
.49955 .53403 m .49806 .53451 L .49761 .53399 L F
.218 .529 .63 r
.49858 .53494 m .50759 .53201 L .4962 .53298 L F
.22 .475 .59 r
.50097 .53787 m .50759 .53201 L .49858 .53494 L F
.331 .363 .896 r
.50932 .53424 m .50186 .53897 L .49806 .53451 L F
.50932 .53424 m .49806 .53451 L .49955 .53403 L F
.319 .457 .314 r
.50756 .53217 m .51086 .53606 L .50759 .53201 L F
.326 .412 .966 r
.51207 .53496 m .52749 .52743 L .5096 .53324 L F
.51207 .53496 m .52994 .52917 L .52749 .52743 L F
.327 .326 .835 r
.52063 .53492 m .51201 .53742 L .52103 .5345 L F
.51216 .53767 m .51201 .53742 L .52063 .53492 L F
.331 .363 .896 r
.52103 .5345 m .51201 .53742 L .51144 .53674 L F
.481 .344 .47 r
.52749 .52743 m .51584 .52811 L .52319 .52655 L F
.51584 .52811 m .51566 .52812 L .51583 .52808 L F
.51584 .52811 m .51583 .52808 L .52319 .52655 L F
.22 .475 .59 r
.51891 .53192 m .50759 .53201 L .51216 .53767 L F
.51663 .52908 m .50759 .53201 L .51891 .53192 L F
.481 .344 .47 r
.52749 .52743 m .52103 .5345 L .51989 .53314 L F
.331 .363 .896 r
.52103 .5345 m .51602 .53439 L .51989 .53314 L F
.22 .475 .59 r
.519 .53203 m .51216 .53767 L .51285 .53744 L F
.51891 .53192 m .51216 .53767 L .519 .53203 L F
.481 .344 .47 r
.52749 .52743 m .51989 .53314 L .51584 .52811 L F
.52994 .52917 m .52652 .54139 L .52103 .5345 L F
.22 .475 .59 r
.52127 .53486 m .51234 .53789 L .52136 .53497 L F
.481 .344 .47 r
.52652 .54139 m .52118 .53475 L .52103 .5345 L F
.22 .475 .59 r
.51285 .53744 m .51234 .53789 L .53023 .53182 L F
.217 .433 .554 r
.52136 .53497 m .51234 .53789 L .5236 .53872 L F
.481 .344 .47 r
.52652 .54139 m .52609 .54294 L .52118 .53475 L F
.22 .475 .59 r
.53023 .53182 m .52127 .53486 L .53041 .53204 L F
.52127 .53486 m .52136 .53497 L .53041 .53204 L F
.327 .326 .835 r
.52118 .53475 m .52063 .53492 L .52103 .5345 L F
.481 .344 .47 r
.52994 .52917 m .52103 .5345 L .52749 .52743 L F
.22 .475 .59 r
.52569 .52613 m .51285 .53744 L .53023 .53182 L F
.327 .326 .835 r
.52596 .54273 m .51449 .54153 L .52063 .53492 L F
.52596 .54273 m .52063 .53492 L .52118 .53475 L F
.481 .344 .47 r
.51584 .52811 m .51989 .53314 L .51566 .52812 L F
.22 .475 .59 r
.52569 .52613 m .51891 .53192 L .519 .53203 L F
.52569 .52613 m .51663 .52908 L .51891 .53192 L F
.51285 .53744 m .51216 .53767 L .51234 .53789 L F
.331 .363 .896 r
.51086 .53606 m .50186 .53897 L .50932 .53424 L F
.50932 .53424 m .49955 .53403 L .50707 .53159 L F
.319 .457 .314 r
.51234 .53789 m .51335 .60459 L .5076 .53221 L F
.51233 .53794 m .51234 .53789 L .51216 .53767 L F
.50239 .5929 m .51234 .53789 L .4991 .58718 L F
.50371 .59472 m .51234 .53789 L .50239 .5929 L F
.50857 .60057 m .52076 .55411 L .51695 .54563 L F
.218 .479 .595 r
.48922 .60539 m .49886 .60311 L .49019 .60655 L F
.49886 .60311 m .49935 .60369 L .49019 .60655 L F
.216 .434 .558 r
.48196 .59536 m .49255 .59476 L .484 .59867 L F
.49255 .59476 m .49729 .5945 L .49318 .59579 L F
.49255 .59476 m .49318 .59579 L .484 .59867 L F
.48715 .59372 m .49214 .5941 L .48196 .59536 L F
.49214 .5941 m .49729 .5945 L .49255 .59476 L F
.49214 .5941 m .49255 .59476 L .48196 .59536 L F
.218 .479 .595 r
.48709 .60288 m .49691 .60079 L .48922 .60539 L F
.49382 .60078 m .49691 .60079 L .48709 .60288 L F
.49691 .60079 m .49837 .60253 L .48922 .60539 L F
.216 .434 .558 r
.48063 .59322 m .48715 .59372 L .48196 .59536 L F
.218 .479 .595 r
.48529 .60075 m .49446 .59787 L .49691 .60079 L F
.48 .344 .476 r
.49667 .60145 m .49756 .6018 L .49626 .60001 L F
.49446 .59787 m .49626 .60001 L .49318 .59579 L F
.49667 .60145 m .49626 .60001 L .49446 .59787 L F
.328 .345 .871 r
.50404 .59518 m .49212 .59433 L .49626 .60001 L F
.50404 .59518 m .49626 .60001 L .50066 .59864 L F
.50239 .5929 m .49676 .59466 L .50404 .59518 L F
.218 .479 .595 r
.49691 .60079 m .4987 .59925 L .50756 .59966 L F
.319 .457 .314 r
.5086 .60059 m .52076 .55411 L .50857 .60057 L F
.218 .479 .595 r
.4987 .59925 m .50546 .59713 L .50756 .59966 L F
.49691 .60079 m .50756 .59966 L .50388 .60081 L F
.49691 .60079 m .50388 .60081 L .49837 .60253 L F
.327 .389 .939 r
.50675 .59892 m .49756 .6018 L .50205 .60138 L F
.50756 .59966 m .50205 .60138 L .50878 .60076 L F
.50675 .59892 m .50205 .60138 L .50756 .59966 L F
.319 .457 .314 r
.50854 .60082 m .51695 .54563 L .51682 .54541 L F
.214 .396 .522 r
.50511 .55194 m .50754 .54866 L .4996 .55122 L F
.319 .457 .314 r
.50715 .53205 m .50854 .60082 L .50509 .53008 L F
.218 .529 .63 r
.51307 .52611 m .50521 .53004 L .51425 .52709 L F
.326 .41 .964 r
.50941 .52867 m .49299 .53069 L .49542 .5299 L F
.50866 .52891 m .49299 .53069 L .50941 .52867 L F
.50521 .53004 m .49619 .53297 L .50433 .52941 L F
.218 .529 .63 r
.4962 .53298 m .50521 .53004 L .49623 .53296 L F
.326 .41 .964 r
.50397 .52915 m .49542 .5299 L .50202 .52775 L F
.319 .457 .314 r
.50509 .53008 m .50854 .60082 L .50286 .52835 L F
.50759 .5322 m .50854 .60082 L .50714 .53167 L F
.327 .389 .939 r
.5095 .60142 m .50161 .60545 L .50649 .60393 L F
.319 .457 .314 r
.51335 .60459 m .5208 .55398 L .5086 .60059 L F
.51335 .60459 m .5086 .60059 L .51079 .60259 L F
.50854 .60082 m .51683 .54535 L .50373 .59475 L F
.328 .345 .871 r
.50404 .59518 m .50066 .59864 L .50546 .59713 L F
.319 .457 .314 r
.50546 .59713 m .50373 .59475 L .50367 .59499 L F
.50854 .60082 m .50373 .59475 L .50546 .59713 L F
.327 .389 .939 r
.50878 .60076 m .50161 .60545 L .5095 .60142 L F
.319 .457 .314 r
.50759 .53201 m .51335 .60459 L .51079 .60259 L F
.52677 .59651 m .52569 .59981 L .52492 .60172 L F
.52677 .59651 m .52492 .60172 L .52489 .60175 L F
.52404 .5637 m .52677 .59651 L .52489 .60175 L F
.52404 .5637 m .52489 .60175 L .52474 .60192 L F
.52697 .59592 m .52738 .59302 L .52569 .59981 L F
.216 .534 .636 r
.52194 .60125 m .51274 .60411 L .52111 .60059 L F
.301 .439 .992 r
.51482 .60498 m .51614 .60552 L .52531 .60267 L F
.216 .534 .636 r
.52111 .60059 m .51274 .60411 L .51079 .60259 L F
.327 .389 .939 r
.5095 .60142 m .50649 .60393 L .51079 .60259 L F
.48 .344 .476 r
.49931 .60365 m .4996 .60389 L .49837 .60253 L F
.216 .534 .636 r
.49019 .60655 m .49935 .60369 L .50048 .60457 L F
.48 .344 .476 r
.4996 .60389 m .50161 .60545 L .49837 .60253 L F
.216 .534 .636 r
.50146 .60533 m .51079 .60259 L .50226 .60525 L F
.49019 .60655 m .50048 .60457 L .50146 .60533 L F
.50048 .60457 m .51079 .60259 L .50146 .60533 L F
.50177 .60557 m .51274 .60411 L .51041 .60484 L F
.49019 .60655 m .50146 .60533 L .50177 .60557 L F
.50146 .60533 m .51274 .60411 L .50177 .60557 L F
.218 .479 .595 r
.48529 .60075 m .49382 .60078 L .48709 .60288 L F
.193 .59 .657 r
.49505 .61029 m .50419 .60744 L .50644 .60819 L F
.216 .534 .636 r
.50388 .60721 m .50419 .60744 L .49505 .61029 L F
.218 .479 .595 r
.50388 .60081 m .50854 .60082 L .49886 .60311 L F
.49837 .60253 m .49886 .60311 L .48922 .60539 L F
.50388 .60081 m .49886 .60311 L .49837 .60253 L F
.216 .534 .636 r
.49247 .6083 m .50177 .60557 L .49444 .60981 L F
.49019 .60655 m .50102 .60563 L .49247 .6083 L F
.50102 .60563 m .50177 .60557 L .49247 .6083 L F
.51041 .60484 m .51335 .60459 L .50388 .60721 L F
.50357 .60697 m .50388 .60721 L .49444 .60981 L F
.51041 .60484 m .50388 .60721 L .50357 .60697 L F
.48 .344 .476 r
.50201 .60685 m .50445 .60765 L .50154 .6063 L F
.50445 .60765 m .50824 .60888 L .50386 .60719 L F
.50445 .60765 m .50386 .60719 L .50154 .6063 L F
.168 .152 .285 r
.51327 .6255 m .49526 .63104 L .49445 .63543 L F
.115 0 .084 r
.5125 .62989 m .49445 .63543 L .49274 .63827 L F
.168 .152 .285 r
.51327 .6255 m .49445 .63543 L .5125 .62989 L F
.115 0 .084 r
.5125 .62989 m .49274 .63827 L .51083 .63272 L F
.318 .457 .318 r
.51083 .63272 m .48529 .60075 L .49019 .60655 L F
0 0 0 r
.51083 .63272 m .49274 .63827 L .4903 .63926 L F
.51083 .63272 m .4903 .63926 L .50842 .63371 L F
.318 .457 .318 r
.50842 .63371 m .48529 .60075 L .51083 .63272 L F
.5055 .63273 m .48529 .60075 L .50842 .63371 L F
.50236 .62988 m .48529 .60075 L .5055 .63273 L F
.50236 .62988 m .48063 .59322 L .48529 .60075 L F
.318 .457 .321 r
.42653 .5151 m .49445 .63543 L .49526 .63104 L F
.42877 .51927 m .49445 .63543 L .42653 .5151 L F
.194 .279 .415 r
.39891 .53711 m .39966 .54373 L .43583 .53183 L F
.175 .191 .328 r
.39966 .54373 m .43534 .53734 L .43583 .53183 L F
.318 .457 .321 r
.42877 .51927 m .49274 .63827 L .49445 .63543 L F
.4903 .63926 m .49274 .63827 L .42877 .51927 L F
.318 .457 .318 r
.4613 .58153 m .48063 .59322 L .50236 .62988 L F
.48 .344 .476 r
.48522 .6045 m .50285 .60786 L .48268 .60057 L F
.50285 .60786 m .50532 .60833 L .5024 .60733 L F
.50285 .60786 m .5024 .60733 L .48268 .60057 L F
.50532 .60833 m .50824 .60888 L .50445 .60765 L F
.50532 .60833 m .50445 .60765 L .48268 .60057 L F
.49849 .60442 m .50308 .60676 L .4996 .60389 L F
.49685 .60175 m .4996 .60389 L .49667 .60145 L F
.49849 .60442 m .4996 .60389 L .49685 .60175 L F
.4996 .60389 m .50308 .60676 L .50161 .60545 L F
.216 .534 .636 r
.50048 .60457 m .50854 .60082 L .51079 .60259 L F
.49935 .60369 m .50854 .60082 L .50048 .60457 L F
.50226 .60525 m .51079 .60259 L .51274 .60411 L F
.52015 .59984 m .51079 .60259 L .5194 .5999 L F
.52882 .5991 m .52111 .60059 L .52015 .59984 L F
.52111 .60059 m .51079 .60259 L .52015 .59984 L F
.327 .389 .939 r
.5151 .60124 m .51225 .60391 L .52145 .60104 L F
.301 .439 .992 r
.52145 .60104 m .51225 .60391 L .51482 .60498 L F
.319 .457 .314 r
.51614 .60552 m .5134 .60439 L .51335 .60459 L F
.193 .59 .657 r
.52477 .60248 m .52278 .60346 L .51335 .60459 L F
.52278 .60346 m .51757 .606 L .51614 .60552 L F
.52278 .60346 m .51614 .60552 L .51335 .60459 L F
.52674 .60315 m .51757 .606 L .52477 .60248 L F
.216 .534 .636 r
.52224 .60149 m .51335 .60459 L .51274 .60411 L F
.481 .344 .47 r
.52254 .60173 m .52194 .60125 L .52531 .60267 L F
.216 .534 .636 r
.53177 .59885 m .52254 .60173 L .52224 .60149 L F
.52254 .60173 m .51335 .60459 L .52224 .60149 L F
.319 .457 .314 r
.50759 .53201 m .51079 .60259 L .50853 .60054 L F
.327 .389 .939 r
.5095 .60142 m .51079 .60259 L .5151 .60124 L F
.319 .457 .314 r
.50853 .60054 m .51079 .60259 L .50854 .60082 L F
.50283 .52807 m .50854 .60082 L .50546 .59713 L F
.50366 .59466 m .50546 .59713 L .50367 .59499 L F
.50283 .52807 m .50546 .59713 L .50366 .59466 L F
.218 .479 .595 r
.516 .59583 m .50756 .59966 L .50546 .59713 L F
.51678 .59678 m .50756 .59966 L .516 .59583 L F
.51533 .59502 m .50546 .59713 L .51223 .59501 L F
.52233 .59504 m .516 .59583 L .51533 .59502 L F
.516 .59583 m .50546 .59713 L .51533 .59502 L F
.328 .345 .871 r
.51162 .59 m .50404 .59518 L .51469 .59424 L F
.319 .457 .314 r
.50367 .59499 m .50439 .59227 L .50406 .59237 L F
.50439 .59227 m .51682 .5454 L .50406 .59237 L F
.50406 .59237 m .51682 .5454 L .51233 .53795 L F
.22 .475 .59 r
.49439 .5437 m .50186 .53897 L .49849 .54006 L F
.319 .457 .314 r
.50254 .52812 m .50367 .59499 L .49855 .52886 L F
.50284 .52834 m .50367 .59499 L .50254 .52812 L F
.323 .311 .811 r
.49886 .58673 m .49479 .59132 L .50035 .58957 L F
.201 .587 .658 r
.49155 .53014 m .49874 .52882 L .49835 .5263 L F
.319 .457 .314 r
.49835 .5263 m .49838 .52665 L .49835 .52664 L F
.4983 .52663 m .5001 .52699 L .49835 .5263 L F
.5001 .52699 m .49838 .52665 L .49835 .5263 L F
.273 .45 .972 r
.51037 .52428 m .50468 .5255 L .50918 .52403 L F
.481 .344 .47 r
.51426 .51701 m .51721 .52176 L .51037 .52428 L F
.321 .294 .779 r
.51173 .51126 m .49625 .5229 L .51426 .51701 L F
.481 .344 .47 r
.51037 .52428 m .51173 .51126 L .51426 .51701 L F
.315 .272 .739 r
.48958 .50125 m .50757 .49528 L .50583 .49025 L F
.48958 .50125 m .50583 .49025 L .48785 .49623 L F
.305 .242 .684 r
.50987 .5051 m .48958 .50125 L .49187 .51103 L F
.50757 .49528 m .48958 .50125 L .50987 .5051 L F
.328 .33 .841 r
.48785 .49623 m .50583 .49025 L .50337 .48628 L F
.321 .294 .779 r
.51173 .51126 m .49371 .51718 L .49625 .5229 L F
.311 .26 .718 r
.50987 .5051 m .49187 .51103 L .49371 .51718 L F
.50987 .5051 m .49371 .51718 L .51173 .51126 L F
.481 .344 .47 r
.51037 .52428 m .50337 .48628 L .51173 .51126 L F
.50708 .52067 m .50933 .51865 L .51013 .52298 L F
.50901 .52313 m .51013 .52298 L .51037 .52428 L F
.49755 .51347 m .51013 .52298 L .50901 .52313 L F
.50901 .52313 m .49658 .51747 L .49755 .51347 L F
.51037 .52428 m .50825 .52323 L .50901 .52313 L F
.50825 .52323 m .49658 .51747 L .50901 .52313 L F
.273 .45 .972 r
.50643 .52347 m .50199 .52492 L .50554 .52329 L F
.49734 .52644 m .48738 .52922 L .49644 .52626 L F
.49828 .52663 m .49269 .52796 L .49734 .52644 L F
.49269 .52796 m .48738 .52922 L .49734 .52644 L F
.119 .552 .546 r
.50201 .52491 m .49734 .52644 L .49835 .5263 L F
.273 .45 .972 r
.50199 .52492 m .49644 .52626 L .50554 .52329 L F
.119 .552 .546 r
.50643 .52347 m .49835 .5263 L .50743 .52334 L F
.50201 .52491 m .49835 .5263 L .50643 .52347 L F
.201 .587 .658 r
.50831 .52369 m .49835 .5263 L .5001 .52699 L F
.50743 .52334 m .49835 .5263 L .50831 .52369 L F
.481 .344 .47 r
.51037 .52428 m .5083 .52368 L .50542 .52215 L F
.51037 .52428 m .50542 .52215 L .50565 .52195 L F
.201 .587 .658 r
.51655 .52036 m .50831 .52369 L .51118 .52338 L F
.50831 .52369 m .5001 .52699 L .50918 .52403 L F
.50831 .52369 m .50918 .52403 L .51118 .52338 L F
.48 .344 .476 r
.47832 .48942 m .49625 .5229 L .49371 .51718 L F
.481 .344 .47 r
.50554 .52329 m .49472 .51979 L .5083 .52368 L F
.50918 .52403 m .5083 .52368 L .51037 .52428 L F
.50554 .52329 m .5083 .52368 L .50918 .52403 L F
.273 .45 .972 r
.50468 .5255 m .49888 .52675 L .50918 .52403 L F
.49888 .52675 m .48738 .52922 L .49828 .52663 L F
.48 .344 .476 r
.48833 .52939 m .49078 .52984 L .49072 .52981 L F
.48832 .52939 m .49078 .52984 L .48833 .52939 L F
.49106 .52994 m .48832 .52939 L .48827 .5294 L F
.273 .45 .972 r
.50468 .5255 m .49106 .52994 L .48827 .5294 L F
.50468 .5255 m .48827 .5294 L .49159 .52831 L F
.307 .249 .699 r
.49086 .56583 m .48552 .56454 L .48341 .57299 L F
.208 .361 .492 r
.47605 .57533 m .4828 .57318 L .48338 .57484 L F
.47605 .57533 m .49338 .57417 L .48494 .57686 L F
.216 .434 .558 r
.49512 .59121 m .50035 .58957 L .50239 .5929 L F
.50037 .59353 m .50239 .5929 L .50367 .59499 L F
.49512 .59121 m .50239 .5929 L .50037 .59353 L F
.319 .457 .314 r
.49835 .52664 m .50367 .59499 L .50035 .58957 L F
.49903 .58705 m .50035 .58957 L .49903 .58742 L F
.49835 .52664 m .50035 .58957 L .49903 .58705 L F
.216 .434 .558 r
.49214 .5941 m .49512 .59121 L .50367 .59499 L F
.48063 .59322 m .48982 .59032 L .49114 .59247 L F
.48715 .59372 m .49114 .59247 L .49214 .5941 L F
.48063 .59322 m .49114 .59247 L .48715 .59372 L F
.323 .311 .811 r
.49886 .58673 m .49269 .58577 L .49114 .59247 L F
.49269 .58577 m .48834 .58715 L .49114 .59247 L F
.49886 .58673 m .49114 .59247 L .49479 .59132 L F
.213 .396 .524 r
.47915 .59005 m .48908 .58874 L .48063 .59322 L F
.48908 .58874 m .48982 .59032 L .48063 .59322 L F
.47651 .58441 m .49092 .58633 L .47915 .59005 L F
.48 .344 .476 r
.48834 .58715 m .49171 .59437 L .49212 .59433 L F
.213 .396 .524 r
.49092 .58633 m .49903 .58742 L .48908 .58874 L F
.48834 .58715 m .48908 .58874 L .47915 .59005 L F
.49092 .58633 m .48908 .58874 L .48834 .58715 L F
.307 .249 .699 r
.49086 .56583 m .48341 .57299 L .48465 .57259 L F
.208 .361 .492 r
.4828 .57318 m .49201 .57024 L .48338 .57484 L F
.307 .249 .699 r
.48552 .56454 m .48093 .56601 L .48309 .57429 L F
.203 .324 .458 r
.47175 .56895 m .48164 .56896 L .47317 .57484 L F
.48164 .56896 m .48235 .57191 L .47317 .57484 L F
.48 .344 .476 r
.48093 .56601 m .48235 .57191 L .4828 .57318 L F
.203 .324 .458 r
.47901 .56663 m .48117 .56703 L .47175 .56895 L F
.208 .361 .492 r
.48338 .57484 m .49201 .57024 L .49338 .57417 L F
.319 .457 .314 r
.49161 .5687 m .49835 .5263 L .49059 .56479 L F
.218 .529 .63 r
.4962 .53298 m .49623 .53296 L .49619 .53297 L F
0 0 0 r
.49602 .52647 m .48738 .52922 L .48653 .52964 L F
.273 .45 .972 r
.49734 .52644 m .49644 .52626 L .50199 .52492 L F
0 0 0 r
.50554 .52329 m .49644 .52626 L .49602 .52647 L F
.49644 .52626 m .48738 .52922 L .49602 .52647 L F
.50554 .52329 m .49602 .52647 L .50089 .52495 L F
.49602 .52647 m .48653 .52964 L .4956 .52667 L F
.49602 .52647 m .4956 .52667 L .50089 .52495 L F
.119 .552 .546 r
.48731 .52953 m .49734 .52644 L .4956 .52667 L F
.49009 .52847 m .4956 .52667 L .4944 .52684 L F
.48731 .52953 m .4956 .52667 L .49009 .52847 L F
.48827 .5294 m .49734 .52644 L .48731 .52953 L F
.218 .529 .63 r
.4896 .53786 m .4962 .53298 L .48481 .53394 L F
.319 .457 .314 r
.48923 .55902 m .49835 .5263 L .4956 .52667 L F
.307 .249 .699 r
.49201 .57024 m .48309 .57429 L .4923 .57136 L F
.49086 .56583 m .48465 .57259 L .49201 .57024 L F
.48465 .57259 m .48309 .57429 L .49201 .57024 L F
.319 .457 .314 r
.49734 .52644 m .49903 .58742 L .49444 .52733 L F
.49835 .52664 m .49903 .58742 L .49734 .52644 L F
.49838 .52665 m .50367 .59499 L .49835 .52664 L F
.49903 .58742 m .51233 .53794 L .51086 .53606 L F
.49903 .58742 m .51086 .53606 L .50756 .53217 L F
.49497 .57832 m .50755 .53215 L .50521 .53004 L F
.49498 .57834 m .50755 .53215 L .49497 .57832 L F
.213 .396 .524 r
.48115 .58503 m .48655 .58332 L .48721 .58474 L F
.48776 .58591 m .49755 .58424 L .49092 .58633 L F
.48115 .58503 m .48721 .58474 L .48776 .58591 L F
.48721 .58474 m .49755 .58424 L .48776 .58591 L F
.48 .344 .476 r
.48655 .58332 m .48699 .58521 L .48716 .58492 L F
.48417 .5771 m .4857 .58149 L .48655 .58332 L F
.316 .28 .756 r
.49488 .57809 m .49033 .58212 L .49577 .5804 L F
.213 .396 .524 r
.48721 .58474 m .49577 .5804 L .49755 .58424 L F
.48655 .58332 m .49577 .5804 L .48721 .58474 L F
.319 .457 .314 r
.49496 .57829 m .50521 .53004 L .5028 .52831 L F
.49492 .57857 m .49497 .57832 L .49496 .57829 L F
.49497 .57832 m .50521 .53004 L .49496 .57829 L F
.323 .311 .811 r
.49638 .58201 m .48716 .58492 L .49269 .58577 L F
.49755 .58424 m .49269 .58577 L .49886 .58673 L F
.49638 .58201 m .49269 .58577 L .49755 .58424 L F
.316 .28 .756 r
.49434 .57668 m .48904 .57556 L .48716 .58492 L F
.48904 .57556 m .48417 .5771 L .48716 .58492 L F
.49434 .57668 m .48716 .58492 L .49488 .57809 L F
.208 .361 .492 r
.47498 .58003 m .49492 .57857 L .47651 .58441 L F
.47317 .57484 m .48494 .57686 L .47498 .58003 L F
.48494 .57686 m .49492 .57857 L .47498 .58003 L F
.316 .28 .756 r
.48904 .57556 m .48309 .57429 L .48417 .5771 L F
.319 .457 .314 r
.49903 .58742 m .50759 .53201 L .49498 .57834 L F
.316 .28 .756 r
.4923 .57136 m .48309 .57429 L .49434 .57668 L F
.319 .457 .314 r
.49492 .57857 m .50283 .52807 L .49157 .56897 L F
.201 .587 .658 r
.49155 .53014 m .49304 .5293 L .49106 .52994 L F
.039 0 0 r
.48371 .53122 m .48717 .5298 L .49193 .52903 L F
.48717 .5298 m .49332 .52779 L .49193 .52903 L F
.119 .552 .546 r
.48027 .5322 m .48731 .52953 L .48296 .5308 L F
.47748 .53259 m .48296 .5308 L .47626 .53276 L F
.48027 .5322 m .48296 .5308 L .47748 .53259 L F
.48731 .52953 m .48531 .5298 L .47626 .53276 L F
.039 0 0 r
.47626 .53276 m .48531 .5298 L .48423 .53076 L F
.48129 .53172 m .48423 .53076 L .48371 .53122 L F
.47626 .53276 m .48423 .53076 L .48129 .53172 L F
.319 .457 .314 r
.4944 .52726 m .49492 .57857 L .49332 .52779 L F
.294 .215 .633 r
.48867 .55501 m .48101 .56248 L .48934 .5598 L F
.319 .457 .314 r
.4892 .5592 m .4956 .52667 L .49432 .5273 L F
.49734 .52644 m .49444 .52733 L .49443 .52725 L F
.49734 .52644 m .49443 .52725 L .4956 .52667 L F
.119 .552 .546 r
.50548 .5236 m .4944 .52684 L .49734 .52644 L F
0 0 0 r
.50554 .52329 m .50089 .52495 L .5047 .5237 L F
.119 .552 .546 r
.50351 .52386 m .4944 .52684 L .50548 .5236 L F
.319 .457 .314 r
.4944 .52726 m .49903 .58742 L .49492 .57857 L F
.49443 .52725 m .49903 .58742 L .4944 .52726 L F
.119 .552 .546 r
.48388 .53083 m .48827 .5294 L .48731 .52953 L F
.48 .344 .476 r
.48699 .52832 m .48738 .52922 L .48776 .52765 L F
.47836 .50816 m .4833 .53121 L .48738 .52922 L F
.119 .552 .546 r
.48731 .52953 m .4944 .52684 L .48531 .5298 L F
0 0 0 r
.50089 .52495 m .48653 .52964 L .48423 .53076 L F
.49443 .52725 m .48423 .53076 L .48835 .52941 L F
.50089 .52495 m .49476 .52708 L .49443 .52725 L F
.49476 .52708 m .48423 .53076 L .49443 .52725 L F
.039 0 0 r
.48531 .5298 m .4944 .52684 L .48371 .53122 L F
.48371 .53122 m .49193 .52903 L .48783 .53036 L F
.161 0 .101 r
.49193 .52903 m .4858 .53103 L .49095 .53065 L F
.49095 .53065 m .4858 .53103 L .48206 .53448 L F
.129 .015 .144 r
.47988 .53519 m .48098 .53513 L .47204 .53775 L F
.48098 .53513 m .48656 .53479 L .48049 .5362 L F
.48656 .53479 m .48447 .53547 L .48049 .5362 L F
.48098 .53513 m .48049 .5362 L .47204 .53775 L F
.47204 .53775 m .48049 .5362 L .47074 .54059 L F
.294 .215 .633 r
.48794 .54979 m .47888 .55271 L .48867 .55501 L F
.319 .457 .314 r
.48794 .54986 m .49426 .52733 L .49183 .52919 L F
.48794 .54986 m .49183 .52919 L .49109 .53043 L F
.49109 .53043 m .49183 .52919 L .49121 .52966 L F
.49426 .52733 m .49332 .52779 L .49121 .52966 L F
.48924 .55905 m .49835 .5263 L .48923 .55902 L F
.49059 .56479 m .49835 .5263 L .48924 .55905 L F
.273 .45 .972 r
.49888 .52675 m .49828 .52663 L .50918 .52403 L F
.319 .457 .314 r
.49835 .5263 m .49835 .52664 L .49734 .52644 L F
.273 .45 .972 r
.49828 .52663 m .49769 .52651 L .5 .52584 L F
.49769 .52651 m .49734 .52644 L .5 .52584 L F
.5 .52584 m .49734 .52644 L .50199 .52492 L F
.50918 .52403 m .49828 .52663 L .50199 .52492 L F
.319 .457 .314 r
.50218 .52786 m .49855 .52886 L .49838 .52665 L F
.49157 .56897 m .5001 .52699 L .4983 .52663 L F
.50283 .52807 m .49838 .52665 L .5001 .52699 L F
0 0 0 r
.49443 .52725 m .48835 .52941 L .49413 .52739 L F
.203 .324 .458 r
.47209 .56534 m .48014 .56276 L .48093 .56601 L F
.47901 .56663 m .48093 .56601 L .48117 .56703 L F
.47209 .56534 m .48093 .56601 L .47901 .56663 L F
.307 .249 .699 r
.49014 .56306 m .48552 .56454 L .49086 .56583 L F
.203 .324 .458 r
.48117 .56703 m .48312 .56531 L .49157 .56897 L F
.48312 .56531 m .48934 .5598 L .49014 .56306 L F
.48312 .56531 m .49014 .56306 L .49157 .56897 L F
.319 .457 .314 r
.49332 .52779 m .49492 .57857 L .49125 .53016 L F
.49014 .56306 m .48924 .55905 L .48934 .5598 L F
.49059 .56479 m .48924 .55905 L .49014 .56306 L F
.49157 .56897 m .50277 .52829 L .5001 .52699 L F
.242 .097 .397 r
.48933 .53389 m .48019 .53687 L .48873 .53673 L F
.129 .015 .144 r
.48098 .53513 m .49026 .53181 L .48899 .53465 L F
.47988 .53519 m .48113 .53478 L .48098 .53513 L F
.48113 .53478 m .49026 .53181 L .48098 .53513 L F
.161 0 .101 r
.49095 .53065 m .48586 .53324 L .49026 .53181 L F
.039 0 0 r
.47626 .53276 m .48371 .53122 L .47302 .5356 L F
.48 .344 .476 r
.4821 .53264 m .48113 .53478 L .48283 .532 L F
.161 0 .101 r
.4858 .53103 m .48283 .532 L .48037 .53604 L F
.039 0 0 r
.48371 .53122 m .49121 .52966 L .4821 .53264 L F
.48371 .53122 m .4821 .53264 L .47302 .5356 L F
.48 .344 .476 r
.48311 .53039 m .4821 .53264 L .4833 .53121 L F
.4821 .53264 m .48283 .532 L .4833 .53121 L F
.161 0 .101 r
.49095 .53065 m .48206 .53448 L .48586 .53324 L F
.129 .015 .144 r
.48162 .53371 m .49121 .52966 L .49026 .53181 L F
.47302 .5356 m .4821 .53264 L .48162 .53371 L F
.4821 .53264 m .49121 .52966 L .48162 .53371 L F
.184 .229 .366 r
.46957 .54745 m .47871 .54449 L .47873 .54861 L F
.166 .151 .287 r
.47074 .54059 m .47928 .54105 L .46957 .54745 L F
.47814 .5418 m .47871 .54449 L .46957 .54745 L F
.47928 .54105 m .47921 .54145 L .47814 .5418 L F
.47921 .54145 m .4788 .54394 L .47814 .5418 L F
.184 .229 .366 r
.48584 .54959 m .48794 .54979 L .48778 .54984 L F
.129 .015 .144 r
.48049 .5362 m .48447 .53547 L .48019 .53687 L F
.242 .097 .397 r
.48941 .53348 m .48037 .53604 L .48019 .53687 L F
.319 .457 .314 r
.49121 .52966 m .49157 .56897 L .48904 .53528 L F
.49121 .52966 m .48904 .53528 L .48933 .53389 L F
.294 .215 .633 r
.48867 .55501 m .47888 .55271 L .48014 .56276 L F
.276 .169 .543 r
.48795 .54468 m .4788 .54394 L .47875 .55187 L F
.294 .215 .633 r
.48867 .55501 m .48014 .56276 L .48101 .56248 L F
.319 .457 .314 r
.4892 .5592 m .49432 .5273 L .48794 .54986 L F
.276 .169 .543 r
.48795 .54505 m .47875 .55187 L .48034 .55136 L F
.319 .457 .314 r
.49432 .5273 m .49426 .52733 L .48794 .54986 L F
.49121 .52966 m .49492 .57857 L .49157 .56897 L F
.276 .169 .543 r
.48795 .54468 m .47875 .55187 L .48795 .54505 L F
.48796 .54097 m .4788 .54394 L .48795 .54468 L F
.319 .457 .314 r
.48794 .54986 m .49121 .52966 L .48796 .5412 L F
.48794 .54986 m .48796 .5412 L .48793 .54891 L F
.184 .229 .366 r
.4696 .55483 m .47875 .55232 L .4696 .55571 L F
.47875 .55232 m .47875 .55275 L .4696 .55571 L F
.242 .097 .397 r
.48873 .53673 m .48019 .53687 L .47921 .54145 L F
.48873 .53673 m .47921 .54145 L .484 .5399 L F
.319 .457 .314 r
.4887 .53689 m .4892 .5592 L .48796 .54262 L F
.48899 .53465 m .489 .53547 L .4887 .53689 L F
.489 .53547 m .4892 .5592 L .4887 .53689 L F
.48 .344 .476 r
.47873 .54434 m .47875 .55187 L .4788 .54394 L F
.166 .151 .287 r
.4788 .54394 m .47871 .54449 L .47861 .544 L F
.4788 .54394 m .47861 .544 L .47814 .5418 L F
.47074 .54059 m .47985 .53762 L .47928 .54105 L F
.48 .344 .476 r
.47869 .5402 m .47871 .54449 L .47873 .54012 L F
.47871 .54449 m .47875 .55187 L .47873 .54434 L F
.47871 .54449 m .47873 .54434 L .47873 .54012 L F
.242 .097 .397 r
.48873 .53673 m .484 .5399 L .48837 .53848 L F
.166 .151 .287 r
.48028 .5411 m .48837 .53848 L .48787 .54151 L F
.319 .457 .314 r
.48796 .54105 m .49121 .52966 L .48933 .53389 L F
.48796 .5412 m .49121 .52966 L .48796 .54105 L F
.48787 .54151 m .48933 .53389 L .48837 .53848 L F
.48899 .53465 m .48796 .54262 L .48796 .54097 L F
.48899 .53465 m .49157 .56897 L .4892 .5592 L F
.48787 .54151 m .48796 .5412 L .48796 .54105 L F
.48837 .53848 m .48933 .53389 L .48899 .53465 L F
.242 .097 .397 r
.48873 .53673 m .48837 .53848 L .49274 .53706 L F
.276 .169 .543 r
.48795 .54505 m .48034 .55136 L .48793 .54891 L F
.319 .457 .314 r
.48793 .54891 m .4892 .5592 L .48794 .54986 L F
.48787 .54151 m .48796 .54262 L .48793 .54891 L F
.48796 .54262 m .4892 .5592 L .48793 .54891 L F
.184 .229 .366 r
.47873 .54861 m .48787 .54151 L .48794 .54979 L F
.276 .169 .543 r
.49716 .53799 m .48795 .54505 L .49715 .54593 L F
.49604 .53835 m .48795 .54505 L .49716 .53799 L F
.48795 .54505 m .48793 .54891 L .49715 .54593 L F
.319 .457 .314 r
.48796 .54097 m .48796 .54262 L .48787 .54151 L F
.48793 .54891 m .48796 .5412 L .48787 .54151 L F
.276 .169 .543 r
.49604 .53835 m .48795 .54468 L .48795 .54505 L F
.49604 .53835 m .48796 .54097 L .48795 .54468 L F
.294 .215 .633 r
.49716 .54681 m .48867 .55501 L .4977 .55712 L F
.203 .324 .458 r
.49895 .55836 m .49048 .55944 L .49858 .55684 L F
.294 .215 .633 r
.49858 .55684 m .4977 .55712 L .49865 .55734 L F
.49716 .54681 m .4977 .55712 L .49858 .55684 L F
.184 .229 .366 r
.49712 .5427 m .48794 .54979 L .48787 .54151 L F
.49716 .54681 m .48794 .54979 L .49712 .5427 L F
.276 .169 .543 r
.49715 .54593 m .48793 .54931 L .49715 .54674 L F
.166 .151 .287 r
.49731 .53701 m .48796 .54097 L .48837 .53848 L F
.49716 .53799 m .48796 .54097 L .49731 .53701 L F
.276 .169 .543 r
.49687 .53766 m .49604 .53835 L .49716 .53799 L F
.242 .097 .397 r
.49776 .53115 m .48873 .53673 L .49274 .53706 L F
.319 .457 .314 r
.49332 .52779 m .49125 .53016 L .49193 .52903 L F
.161 0 .101 r
.49808 .52702 m .49193 .52903 L .49095 .53065 L F
.319 .457 .314 r
.50759 .53201 m .50286 .52835 L .50521 .53004 L F
.201 .587 .658 r
.50967 .52423 m .50283 .52807 L .51189 .52512 L F
.326 .41 .964 r
.51425 .52709 m .50397 .52915 L .51109 .5248 L F
.201 .587 .658 r
.51118 .52338 m .5001 .52699 L .50283 .52807 L F
.319 .457 .314 r
.50283 .52807 m .50284 .52834 L .50254 .52812 L F
.326 .41 .964 r
.50397 .52915 m .50202 .52775 L .51109 .5248 L F
.129 .015 .144 r
.49887 .53005 m .48933 .53389 L .49026 .53181 L F
.49849 .53091 m .48933 .53389 L .49887 .53005 L F
.039 0 0 r
.50193 .52527 m .49604 .52769 L .49332 .52779 L F
.50193 .52527 m .49332 .52779 L .49949 .52578 L F
.161 0 .101 r
.50002 .52639 m .49095 .53065 L .49465 .53038 L F
.039 0 0 r
.50107 .52605 m .49604 .52769 L .50193 .52527 L F
0 0 0 r
.49413 .52739 m .494 .52746 L .5047 .5237 L F
.50089 .52495 m .49443 .52725 L .5047 .5237 L F
.49443 .52725 m .49413 .52739 L .5047 .5237 L F
.5047 .5237 m .494 .52746 L .49721 .52652 L F
.119 .552 .546 r
.50548 .5236 m .49734 .52644 L .50201 .52491 L F
.273 .45 .972 r
.50918 .52403 m .50199 .52492 L .50643 .52347 L F
0 0 0 r
.5047 .5237 m .49721 .52652 L .50245 .52481 L F
.039 0 0 r
.50245 .52481 m .4944 .52684 L .50351 .52386 L F
.50193 .52527 m .49949 .52578 L .50245 .52481 L F
.49949 .52578 m .4944 .52684 L .50245 .52481 L F
0 0 0 r
.50245 .52481 m .49721 .52652 L .50153 .52526 L F
.161 0 .101 r
.50153 .52526 m .49808 .52702 L .50002 .52639 L F
.49808 .52702 m .49095 .53065 L .50002 .52639 L F
.319 .457 .314 r
.50254 .52812 m .49855 .52886 L .50218 .52786 L F
.50277 .52829 m .50202 .52775 L .5001 .52699 L F
.161 0 .101 r
.50107 .52605 m .49465 .53038 L .49941 .52883 L F
.50153 .52526 m .50002 .52639 L .50107 .52605 L F
.50002 .52639 m .49465 .53038 L .50107 .52605 L F
.319 .457 .314 r
.49193 .52903 m .49125 .53016 L .49121 .52966 L F
.039 0 0 r
.50035 .52668 m .49121 .52966 L .49604 .52769 L F
.50035 .52668 m .49604 .52769 L .50107 .52605 L F
.129 .015 .144 r
.50491 .52882 m .49026 .53181 L .49815 .52924 L F
.161 0 .101 r
.49095 .53065 m .4895 .53307 L .49866 .53008 L F
.129 .015 .144 r
.49815 .52924 m .49026 .53181 L .49121 .52966 L F
.039 0 0 r
.49604 .52769 m .49193 .52903 L .49332 .52779 L F
.161 0 .101 r
.50153 .52526 m .4924 .52824 L .49193 .52903 L F
.50153 .52526 m .49193 .52903 L .49808 .52702 L F
0 0 0 r
.494 .52746 m .4924 .52824 L .50153 .52526 L F
.481 .344 .47 r
.49941 .52883 m .50107 .52506 L .50153 .52526 L F
.326 .41 .964 r
.50941 .52867 m .50397 .52915 L .51425 .52709 L F
.129 .015 .144 r
.50736 .52867 m .49121 .52966 L .50953 .52369 L F
.161 0 .101 r
.49941 .52883 m .49465 .53038 L .49866 .53008 L F
.319 .457 .314 r
.49432 .5273 m .4944 .52684 L .49426 .52733 L F
.49426 .52733 m .4944 .52684 L .49332 .52779 L F
.4944 .52684 m .49443 .52725 L .4944 .52726 L F
.4944 .52684 m .4944 .52726 L .49332 .52779 L F
.49432 .5273 m .4956 .52667 L .4944 .52684 L F
.4956 .52667 m .49443 .52725 L .4944 .52684 L F
.039 0 0 r
.49949 .52578 m .49332 .52779 L .4944 .52684 L F
.129 .015 .144 r
.47302 .5356 m .48162 .53371 L .47988 .53519 L F
.48162 .53371 m .49026 .53181 L .48113 .53478 L F
.48162 .53371 m .48113 .53478 L .47988 .53519 L F
.48049 .5362 m .47985 .53762 L .47074 .54059 L F
.47302 .5356 m .47988 .53519 L .47204 .53775 L F
.48 .344 .476 r
.47833 .52346 m .47858 .54044 L .47867 .53796 L F
.184 .229 .366 r
.46957 .54745 m .47873 .54865 L .4696 .55483 L F
.47873 .54865 m .48584 .54959 L .47875 .55187 L F
.47873 .54865 m .47875 .55187 L .4696 .55483 L F
.46957 .54745 m .48598 .54954 L .48584 .54959 L F
.48 .344 .476 r
.47858 .54044 m .47875 .55187 L .47869 .5402 L F
.47858 .54044 m .47869 .5402 L .47867 .53796 L F
.47933 .51946 m .47888 .53977 L .48037 .53604 L F
.47934 .51419 m .48037 .53604 L .48113 .53478 L F
.47934 .51419 m .48113 .53478 L .48311 .53039 L F
.47836 .50816 m .48699 .52832 L .48776 .52765 L F
.49625 .5229 m .47636 .49022 L .47553 .49346 L F
.47832 .48942 m .47636 .49022 L .49625 .5229 L F
.47934 .51419 m .4833 .53121 L .47836 .50816 L F
.47933 .51946 m .48037 .53604 L .47934 .51419 L F
.47833 .52346 m .4788 .54338 L .47933 .51946 L F
.235 .083 .369 r
.49658 .51747 m .47833 .52346 L .47933 .51946 L F
.117 0 0 r
.49472 .51979 m .47833 .52346 L .49658 .51747 L F
.48 .344 .476 r
.47833 .52346 m .47857 .54046 L .47858 .54044 L F
.184 .229 .366 r
.48584 .54959 m .48778 .54984 L .4696 .55483 L F
.48 .344 .476 r
.47833 .52346 m .47643 .52578 L .47874 .55268 L F
.117 0 0 r
.49472 .51979 m .47643 .52578 L .47833 .52346 L F
.172 .411 .807 r
.49214 .52019 m .47381 .5262 L .47643 .52578 L F
.49214 .52019 m .47643 .52578 L .49472 .51979 L F
.273 .45 .972 r
.49214 .52019 m .46917 .52529 L .47381 .5262 L F
.48756 .51925 m .46917 .52529 L .49214 .52019 L F
.481 .344 .47 r
.49866 .53008 m .48756 .51925 L .50107 .52506 L F
.49866 .53008 m .50107 .52506 L .49941 .52883 L F
.039 0 0 r
.50953 .52369 m .50035 .52668 L .50107 .52605 L F
.5061 .5244 m .50107 .52605 L .50193 .52527 L F
.50953 .52369 m .50107 .52605 L .5061 .5244 L F
.242 .097 .397 r
.49866 .53008 m .49641 .53159 L .49776 .53115 L F
.49866 .53008 m .49274 .53706 L .49755 .53549 L F
.49866 .53008 m .4895 .53307 L .48941 .53348 L F
.039 0 0 r
.49604 .52769 m .49121 .52966 L .49193 .52903 L F
.242 .097 .397 r
.49866 .53008 m .48019 .53687 L .49641 .53159 L F
0 0 0 r
.48835 .52941 m .48944 .52906 L .494 .52746 L F
.48835 .52941 m .494 .52746 L .49413 .52739 L F
.494 .52746 m .48944 .52906 L .49332 .52779 L F
.039 0 0 r
.48717 .5298 m .4944 .52684 L .49332 .52779 L F
.481 .344 .47 r
.49849 .53091 m .48557 .52014 L .49866 .53008 L F
.242 .097 .397 r
.49641 .53159 m .48873 .53673 L .49776 .53115 L F
.319 .457 .314 r
.48933 .53389 m .48904 .53528 L .48899 .53465 L F
.242 .097 .397 r
.49641 .53159 m .48933 .53389 L .48873 .53673 L F
.166 .151 .287 r
.49762 .53509 m .48837 .53848 L .48899 .53465 L F
.49863 .53514 m .49755 .53549 L .49762 .53509 L F
.49755 .53549 m .48837 .53848 L .49762 .53509 L F
.5063 .53554 m .49731 .53701 L .49863 .53514 L F
.49731 .53701 m .48837 .53848 L .49755 .53549 L F
.49731 .53701 m .49755 .53549 L .49863 .53514 L F
.481 .344 .47 r
.49755 .53549 m .49816 .53166 L .49849 .53091 L F
.326 .41 .964 r
.50866 .52891 m .50521 .53004 L .50433 .52941 L F
.129 .015 .144 r
.50736 .52867 m .48899 .53465 L .48933 .53389 L F
.50736 .52867 m .48933 .53389 L .50491 .52882 L F
.242 .097 .397 r
.49755 .53549 m .49274 .53706 L .49716 .53742 L F
.161 0 .101 r
.4924 .52824 m .4833 .53121 L .4858 .53103 L F
.4924 .52824 m .4858 .53103 L .49193 .52903 L F
0 0 0 r
.49332 .52779 m .4833 .53121 L .4924 .52824 L F
.48944 .52906 m .4833 .53121 L .49332 .52779 L F
.039 0 0 r
.48783 .53036 m .49193 .52903 L .49121 .52966 L F
.319 .457 .314 r
.50714 .53167 m .50715 .53205 L .50509 .53008 L F
.50755 .53215 m .50707 .53159 L .50521 .53004 L F
.331 .363 .896 r
.51611 .52865 m .50685 .53132 L .51566 .52812 L F
.50685 .53132 m .50662 .53106 L .51566 .52812 L F
.218 .529 .63 r
.51429 .52708 m .50521 .53004 L .50759 .53201 L F
.166 .151 .287 r
.5063 .53554 m .48899 .53465 L .50736 .52867 L F
.481 .344 .47 r
.49623 .53604 m .48557 .52014 L .49831 .53075 L F
.49816 .53166 m .49831 .53075 L .49849 .53091 L F
.49623 .53604 m .49831 .53075 L .49816 .53166 L F
.49716 .53742 m .49623 .53604 L .49816 .53166 L F
.49716 .53742 m .49816 .53166 L .49755 .53549 L F
.129 .015 .144 r
.50491 .52882 m .49849 .53091 L .49887 .53005 L F
.276 .169 .543 r
.49716 .53742 m .48796 .54069 L .49604 .53835 L F
.242 .097 .397 r
.49274 .53706 m .48797 .5404 L .49716 .53742 L F
.276 .169 .543 r
.49716 .53742 m .48797 .5404 L .48796 .54069 L F
.481 .344 .47 r
.49716 .53799 m .48474 .5235 L .49716 .53742 L F
.184 .229 .366 r
.47875 .55232 m .48778 .54984 L .47875 .55275 L F
.48598 .54954 m .48794 .54979 L .48584 .54959 L F
.276 .169 .543 r
.48034 .55136 m .47874 .55268 L .49715 .54593 L F
.481 .344 .47 r
.49715 .54593 m .49707 .53853 L .49716 .53799 L F
.184 .229 .366 r
.50641 .5439 m .49712 .5427 L .5063 .53554 L F
.49712 .5427 m .48787 .54151 L .49707 .53853 L F
.49712 .5427 m .49707 .53853 L .5063 .53554 L F
.481 .344 .47 r
.49715 .54674 m .49609 .54475 L .49707 .53853 L F
.49715 .54674 m .49707 .53853 L .49715 .54593 L F
.166 .151 .287 r
.5063 .53554 m .48787 .54151 L .48796 .54097 L F
.5063 .53554 m .48796 .54097 L .50307 .53607 L F
.276 .169 .543 r
.48796 .54069 m .48796 .54097 L .49604 .53835 L F
.242 .097 .397 r
.48837 .53848 m .48797 .5404 L .49274 .53706 L F
.161 0 .101 r
.49026 .53181 m .48037 .53604 L .4895 .53307 L F
.48586 .53324 m .48037 .53604 L .49026 .53181 L F
0 0 0 r
.48835 .52941 m .48423 .53076 L .4833 .53121 L F
.48835 .52941 m .4833 .53121 L .48944 .52906 L F
.481 .344 .47 r
.49609 .54475 m .48474 .5235 L .49716 .53799 L F
.166 .151 .287 r
.50307 .53607 m .49716 .53799 L .49731 .53701 L F
.184 .229 .366 r
.50625 .54388 m .49716 .54681 L .49712 .5427 L F
.294 .215 .633 r
.49703 .54685 m .48867 .55501 L .49716 .54681 L F
.49715 .54674 m .48793 .54972 L .48867 .55501 L F
.184 .229 .366 r
.49716 .54685 m .48794 .54986 L .48794 .54979 L F
.49716 .54689 m .48794 .54986 L .49716 .54685 L F
.481 .344 .47 r
.49858 .55684 m .49843 .55624 L .49716 .54681 L F
.195 .283 .418 r
.4978 .55156 m .48794 .54986 L .49716 .54689 L F
.481 .344 .47 r
.49843 .55624 m .49716 .54689 L .49716 .54681 L F
.319 .457 .314 r
.4892 .5592 m .48924 .55905 L .48923 .55902 L F
.203 .324 .458 r
.49744 .56072 m .49048 .55944 L .49895 .55836 L F
.49937 .56011 m .49895 .55836 L .50865 .55714 L F
.49744 .56072 m .49895 .55836 L .49937 .56011 L F
.307 .249 .699 r
.49937 .56011 m .49086 .56583 L .4994 .56789 L F
.208 .361 .492 r
.50249 .57083 m .49447 .56946 L .50126 .5673 L F
.307 .249 .699 r
.49937 .56011 m .4994 .56789 L .50126 .5673 L F
.481 .344 .47 r
.50081 .56602 m .49937 .56011 L .50126 .5673 L F
.208 .361 .492 r
.51054 .56434 m .50104 .56666 L .51009 .56306 L F
.50211 .5714 m .49338 .57417 L .49201 .57024 L F
.316 .28 .756 r
.49774 .57279 m .49434 .57668 L .50263 .57123 L F
.49434 .57668 m .49488 .57809 L .50263 .57123 L F
.50263 .57123 m .49488 .57809 L .50121 .57867 L F
.213 .396 .524 r
.50567 .57889 m .49958 .57919 L .50501 .57747 L F
.5094 .5805 m .50622 .58007 L .51608 .57839 L F
.50622 .58007 m .49958 .57919 L .50567 .57889 L F
.50622 .58007 m .50567 .57889 L .51608 .57839 L F
.216 .434 .558 r
.51162 .59 m .50239 .5929 L .51059 .5883 L F
.323 .311 .811 r
.5068 .58132 m .49886 .58673 L .50592 .58781 L F
.319 .457 .314 r
.50239 .5929 m .4991 .58718 L .50035 .58957 L F
.216 .434 .558 r
.51059 .5883 m .50239 .5929 L .50035 .58957 L F
.51059 .5883 m .50035 .58957 L .50558 .58792 L F
.323 .311 .811 r
.5068 .58132 m .50592 .58781 L .50959 .58666 L F
.216 .434 .558 r
.52216 .58918 m .51059 .5883 L .51755 .58158 L F
.323 .311 .811 r
.49886 .58673 m .50035 .58957 L .50592 .58781 L F
.319 .457 .314 r
.50035 .58957 m .4991 .58718 L .49903 .58742 L F
.216 .434 .558 r
.51059 .5883 m .49903 .58742 L .50828 .58451 L F
.481 .344 .47 r
.5093 .58619 m .50691 .58156 L .50956 .58661 L F
.50691 .58156 m .5068 .58132 L .51057 .58853 L F
.323 .311 .811 r
.50959 .58666 m .50592 .58781 L .51057 .58853 L F
.319 .457 .314 r
.49577 .5804 m .49498 .57834 L .49492 .57857 L F
.49903 .58742 m .49498 .57834 L .49577 .5804 L F
.213 .396 .524 r
.50622 .58007 m .49755 .58424 L .49577 .5804 L F
.316 .28 .756 r
.49488 .57809 m .49577 .5804 L .50121 .57867 L F
.213 .396 .524 r
.49958 .57919 m .49577 .5804 L .49492 .57857 L F
.50622 .58007 m .49577 .5804 L .49958 .57919 L F
.316 .28 .756 r
.50121 .57867 m .49638 .58201 L .50563 .57908 L F
.49577 .5804 m .49638 .58201 L .50121 .57867 L F
.213 .396 .524 r
.5068 .58132 m .49755 .58424 L .50622 .58007 L F
.323 .311 .811 r
.50563 .57908 m .50242 .5827 L .5064 .58144 L F
.50563 .57908 m .50679 .58132 L .5068 .58132 L F
.50242 .5827 m .49886 .58673 L .5068 .58132 L F
.328 .345 .871 r
.51057 .58853 m .50133 .59144 L .50239 .5929 L F
.51057 .58853 m .50239 .5929 L .50802 .59113 L F
.323 .311 .811 r
.50592 .58781 m .50133 .59144 L .51057 .58853 L F
.328 .345 .871 r
.51057 .58853 m .50802 .59113 L .51162 .59 L F
.50802 .59113 m .50404 .59518 L .51162 .59 L F
.50802 .59113 m .50239 .5929 L .50404 .59518 L F
.319 .457 .314 r
.50367 .59499 m .50371 .59472 L .50239 .5929 L F
.216 .434 .558 r
.51226 .59104 m .50367 .59499 L .50239 .5929 L F
.5129 .59209 m .50367 .59499 L .51226 .59104 L F
.481 .344 .47 r
.5129 .59209 m .51162 .59 L .51469 .59424 L F
.216 .434 .558 r
.52216 .58918 m .51226 .59104 L .51576 .5887 L F
.51226 .59104 m .50239 .5929 L .51162 .59 L F
.51226 .59104 m .51162 .59 L .51576 .5887 L F
.323 .311 .811 r
.50242 .5827 m .49755 .58424 L .49886 .58673 L F
.213 .396 .524 r
.50754 .58291 m .49903 .58742 L .49755 .58424 L F
.481 .344 .47 r
.50828 .58451 m .50691 .58156 L .5093 .58619 L F
.213 .396 .524 r
.51755 .58158 m .50828 .58451 L .50754 .58291 L F
.50828 .58451 m .49903 .58742 L .50754 .58291 L F
.319 .457 .314 r
.52635 .57276 m .5277 .58895 L .52692 .59608 L F
.52635 .57276 m .52692 .59608 L .5268 .59642 L F
.52637 .57356 m .52681 .597 L .52543 .56899 L F
.52408 .56382 m .52681 .597 L .52404 .5637 L F
.218 .479 .595 r
.527 .59506 m .51533 .59502 L .52216 .58918 L F
.328 .345 .871 r
.50404 .59518 m .50546 .59713 L .51469 .59424 L F
.218 .479 .595 r
.51533 .59502 m .50367 .59499 L .5129 .59209 L F
.51533 .59502 m .5129 .59209 L .52216 .58918 L F
.328 .345 .871 r
.51129 .59574 m .50611 .59803 L .51165 .59691 L F
.51129 .59574 m .51165 .59691 L .51598 .59604 L F
.51469 .59424 m .51129 .59574 L .51598 .59604 L F
.50611 .59803 m .50675 .59892 L .51598 .59604 L F
.327 .389 .939 r
.51598 .59604 m .5095 .60142 L .5151 .60124 L F
.51598 .59604 m .5151 .60124 L .52 .59972 L F
.51598 .59604 m .50878 .60076 L .5095 .60142 L F
.319 .457 .314 r
.51079 .60259 m .5086 .60059 L .50854 .60082 L F
.216 .534 .636 r
.51888 .59883 m .50854 .60082 L .51775 .59794 L F
.5194 .5999 m .50854 .60082 L .51888 .59883 L F
.481 .344 .47 r
.51775 .59794 m .51678 .59678 L .52 .59972 L F
.223 .057 .31 r
.53605 .59308 m .52709 .59555 L .53628 .59234 L F
.52709 .59555 m .52721 .59518 L .53628 .59234 L F
.267 .146 .493 r
.53628 .59234 m .52721 .59518 L .52729 .5941 L F
.171 .164 .298 r
.53637 .59071 m .52681 .597 L .5359 .59417 L F
.319 .457 .314 r
.52681 .597 m .52618 .59832 L .52628 .59832 L F
.223 .057 .31 r
.53478 .59697 m .52618 .59832 L .53605 .59308 L F
.319 .457 .314 r
.52681 .597 m .52697 .59592 L .52618 .59832 L F
.5268 .59642 m .52692 .59608 L .52681 .597 L F
.171 .164 .298 r
.53637 .59071 m .53504 .59062 L .52681 .597 L F
.53504 .59062 m .52738 .59302 L .52681 .597 L F
.223 .057 .31 r
.52618 .59832 m .52697 .59592 L .53605 .59308 L F
.216 .534 .636 r
.52 .59972 m .51888 .59883 L .52923 .59683 L F
.5194 .5999 m .51888 .59883 L .52 .59972 L F
.223 .057 .31 r
.52998 .59847 m .52618 .59832 L .53478 .59697 L F
.216 .534 .636 r
.53177 .59885 m .5194 .5999 L .52923 .59683 L F
.327 .389 .939 r
.52 .59972 m .5151 .60124 L .52145 .60104 L F
.216 .534 .636 r
.5194 .5999 m .51638 .60084 L .51603 .60019 L F
.51638 .60084 m .51079 .60259 L .51603 .60019 L F
.51603 .60019 m .51079 .60259 L .50854 .60082 L F
.327 .389 .939 r
.51309 .59793 m .50756 .59966 L .51209 .59859 L F
.50889 .60068 m .50875 .60074 L .50878 .60076 L F
.319 .457 .314 r
.50854 .60082 m .5086 .60059 L .50857 .60057 L F
.218 .479 .595 r
.51727 .59736 m .50854 .60082 L .50756 .59966 L F
.527 .59506 m .51775 .59794 L .51727 .59736 L F
.51775 .59794 m .50854 .60082 L .51727 .59736 L F
.481 .344 .47 r
.50735 .58299 m .50828 .58451 L .51039 .58906 L F
.218 .479 .595 r
.527 .59506 m .51727 .59736 L .52233 .59504 L F
.51727 .59736 m .50756 .59966 L .51678 .59678 L F
.51727 .59736 m .51678 .59678 L .52233 .59504 L F
.481 .344 .47 r
.50828 .58451 m .5093 .58619 L .51145 .59034 L F
.328 .345 .871 r
.50066 .59864 m .49756 .6018 L .51469 .59424 L F
.327 .389 .939 r
.51598 .59604 m .50675 .59892 L .50756 .59966 L F
.51598 .59604 m .50756 .59966 L .51309 .59793 L F
.216 .534 .636 r
.53177 .59885 m .52224 .60149 L .52882 .5991 L F
.52224 .60149 m .51274 .60411 L .52194 .60125 L F
.52224 .60149 m .52194 .60125 L .52882 .5991 L F
.481 .344 .47 r
.51109 .58991 m .51145 .59034 L .51374 .59477 L F
.149 .396 .773 r
.52674 .60315 m .51959 .60562 L .53087 .60237 L F
.52655 .60319 m .52595 .6034 L .52674 .60315 L F
.52595 .6034 m .51959 .60562 L .52674 .60315 L F
.52594 .6034 m .51757 .606 L .51956 .60562 L F
.319 .457 .314 r
.51782 .60609 m .51784 .60595 L .51757 .606 L F
.193 .59 .657 r
.52686 .6032 m .51782 .60609 L .51757 .606 L F
.52699 .60324 m .51782 .60609 L .52686 .6032 L F
.52686 .6032 m .51757 .606 L .52674 .60315 L F
.149 .396 .773 r
.51959 .60562 m .52174 .60521 L .53087 .60237 L F
.319 .457 .314 r
.52169 .60521 m .52173 .60521 L .52169 .60525 L F
.52174 .60521 m .5217 .60521 L .52169 .60525 L F
.093 .517 .501 r
.52891 .60282 m .52169 .60525 L .51782 .60609 L F
.481 .344 .47 r
.52655 .60319 m .52674 .60315 L .52677 .60328 L F
.093 .517 .501 r
.53083 .60241 m .52169 .60525 L .52891 .60282 L F
.481 .344 .47 r
.52674 .60315 m .53087 .60237 L .53083 .60241 L F
.061 0 0 r
.54051 .59903 m .53109 .60215 L .54 .59956 L F
.093 .517 .501 r
.54 .59956 m .52891 .60282 L .53619 .60038 L F
.52891 .60282 m .51782 .60609 L .52699 .60324 L F
.481 .344 .47 r
.52674 .60315 m .53083 .60241 L .52699 .60324 L F
.093 .517 .501 r
.52891 .60282 m .52699 .60324 L .53619 .60038 L F
.481 .344 .47 r
.52699 .60324 m .53083 .60241 L .52926 .60401 L F
.52659 .60332 m .52677 .60328 L .52741 .60591 L F
.52655 .60319 m .52677 .60328 L .52659 .60332 L F
.52674 .60315 m .52926 .60401 L .52741 .60591 L F
.5344 .59876 m .53135 .60188 L .53424 .59864 L F
.193 .59 .657 r
.53619 .60038 m .52686 .6032 L .53492 .60061 L F
.52686 .6032 m .52674 .60315 L .53492 .60061 L F
.53619 .60038 m .52699 .60324 L .52686 .6032 L F
.301 .439 .992 r
.52145 .60104 m .52017 .6018 L .52194 .60125 L F
.481 .344 .47 r
.52164 .60142 m .51661 .59704 L .52145 .60104 L F
.149 .396 .773 r
.52655 .60319 m .51748 .60602 L .52594 .6034 L F
.51748 .60602 m .51757 .606 L .52594 .6034 L F
.193 .59 .657 r
.50923 .60767 m .51614 .60552 L .51782 .60609 L F
.301 .439 .992 r
.52531 .60267 m .50824 .60888 L .52655 .60319 L F
.51144 .60698 m .50824 .60888 L .52531 .60267 L F
.149 .396 .773 r
.52655 .60319 m .51738 .60604 L .51748 .60602 L F
.481 .344 .47 r
.5352 .59922 m .53424 .59864 L .53605 .59308 L F
.5352 .59922 m .53605 .59308 L .53628 .59234 L F
.061 0 0 r
.54299 .59648 m .53385 .59932 L .53235 .60086 L F
.193 .59 .657 r
.53619 .60038 m .52477 .60248 L .53177 .59885 L F
.52477 .60248 m .51335 .60459 L .52254 .60173 L F
.52477 .60248 m .52254 .60173 L .53177 .59885 L F
.481 .344 .47 r
.51354 .59462 m .51374 .59477 L .51622 .59958 L F
.149 .396 .773 r
.51956 .60562 m .51263 .60804 L .51959 .60562 L F
.093 .517 .501 r
.51064 .6085 m .51782 .60609 L .52169 .60525 L F
.48 .344 .476 r
.5127 .60806 m .51268 .60803 L .5084 .60899 L F
.093 .517 .501 r
.51064 .6085 m .52169 .60525 L .51258 .60808 L F
.48 .344 .476 r
.52352 .61186 m .52249 .61253 L .52276 .61446 L F
.246 .445 .948 r
.53253 .62225 m .52596 .62303 L .52964 .6219 L F
.481 .344 .471 r
.53455 .63059 m .52596 .62303 L .53281 .62697 L F
.53455 .63059 m .52439 .62366 L .52596 .62303 L F
.53281 .62697 m .52596 .62303 L .52885 .62338 L F
.246 .445 .948 r
.52885 .62338 m .52596 .62303 L .53253 .62225 L F
0 0 0 r
.52964 .6219 m .52596 .62303 L .52439 .62366 L F
.52964 .6219 m .52439 .62366 L .52808 .62253 L F
.481 .344 .47 r
.51611 .59954 m .51622 .59958 L .52808 .62253 L F
.51354 .59462 m .51622 .59958 L .51611 .59954 L F
.53253 .62225 m .51876 .60044 L .52164 .60142 L F
.51876 .60044 m .51661 .59704 L .52164 .60142 L F
.51109 .58991 m .51374 .59477 L .51354 .59462 L F
.50828 .58451 m .51145 .59034 L .51109 .58991 L F
.50997 .58855 m .51039 .58906 L .52399 .61839 L F
.50735 .58299 m .51039 .58906 L .50997 .58855 L F
.48 .344 .476 r
.52276 .61446 m .52249 .61253 L .52269 .6147 L F
.481 .344 .47 r
.52399 .61839 m .51263 .5939 L .52808 .62253 L F
.51263 .5939 m .50828 .58451 L .51354 .59462 L F
.51263 .5939 m .51354 .59462 L .52808 .62253 L F
.327 .389 .939 r
.51079 .60259 m .51225 .60391 L .5151 .60124 L F
.218 .479 .595 r
.51223 .59501 m .50546 .59713 L .50367 .59499 L F
.193 .59 .657 r
.50644 .60819 m .51335 .60459 L .51614 .60552 L F
.50644 .60819 m .51614 .60552 L .50923 .60767 L F
.149 .396 .773 r
.51748 .60602 m .50843 .60885 L .51757 .606 L F
.51748 .60602 m .50824 .60888 L .50843 .60885 L F
.51738 .60604 m .50824 .60888 L .51748 .60602 L F
.193 .59 .657 r
.51334 .60732 m .51782 .60609 L .51311 .60755 L F
.51656 .60632 m .51782 .60609 L .51334 .60732 L F
.093 .517 .501 r
.50868 .60893 m .51782 .60609 L .51064 .6085 L F
.481 .344 .47 r
.5157 .61001 m .51011 .5919 L .52399 .61839 L F
.51011 .5919 m .50957 .59017 L .51069 .59237 L F
.51011 .5919 m .51069 .59237 L .52399 .61839 L F
.319 .457 .314 r
.5277 .58895 m .52738 .59302 L .52681 .597 L F
.216 .534 .636 r
.52923 .59683 m .51888 .59883 L .527 .59506 L F
.51888 .59883 m .51775 .59794 L .527 .59506 L F
.481 .344 .47 r
.50957 .59017 m .50854 .58683 L .51067 .59117 L F
.50957 .59017 m .51067 .59117 L .52399 .61839 L F
.50854 .58683 m .50735 .58299 L .50997 .58855 L F
.50854 .58683 m .50997 .58855 L .52399 .61839 L F
.213 .396 .524 r
.51755 .58158 m .50754 .58291 L .5094 .5805 L F
.50754 .58291 m .49755 .58424 L .5068 .58132 L F
.50754 .58291 m .5068 .58132 L .5094 .5805 L F
.316 .28 .756 r
.50501 .57747 m .50121 .57867 L .50563 .57908 L F
.50263 .57123 m .50121 .57867 L .50501 .57747 L F
.208 .361 .492 r
.50249 .57083 m .49201 .57024 L .49447 .56946 L F
.481 .344 .47 r
.50416 .57564 m .50263 .57123 L .50501 .57747 L F
.208 .361 .492 r
.51344 .57269 m .50271 .57147 L .50249 .57083 L F
.50271 .57147 m .49201 .57024 L .50249 .57083 L F
.316 .28 .756 r
.49675 .57392 m .49338 .57417 L .49434 .57668 L F
.49774 .57279 m .49338 .57417 L .49675 .57392 L F
.319 .457 .314 r
.49492 .57857 m .49498 .57834 L .49497 .57832 L F
.208 .361 .492 r
.5034 .57343 m .49492 .57857 L .49338 .57417 L F
.51344 .57269 m .50416 .57564 L .5034 .57343 L F
.50416 .57564 m .49492 .57857 L .5034 .57343 L F
.213 .396 .524 r
.51429 .57453 m .50459 .57655 L .51344 .57269 L F
.50459 .57655 m .49492 .57857 L .50416 .57564 L F
.50459 .57655 m .50416 .57564 L .51344 .57269 L F
.49958 .57919 m .49492 .57857 L .50459 .57655 L F
.50501 .57747 m .50459 .57655 L .51429 .57453 L F
.49958 .57919 m .50459 .57655 L .50501 .57747 L F
.307 .249 .699 r
.49086 .56583 m .4923 .57136 L .50155 .56841 L F
.208 .361 .492 r
.51344 .57269 m .49338 .57417 L .50211 .5714 L F
.316 .28 .756 r
.50155 .56841 m .49774 .57279 L .50263 .57123 L F
.481 .344 .47 r
.50342 .57404 m .50226 .57111 L .50155 .56841 L F
.208 .361 .492 r
.50104 .56666 m .49157 .56897 L .50081 .56602 L F
.307 .249 .699 r
.50126 .5673 m .4994 .56789 L .50155 .56841 L F
.208 .361 .492 r
.49447 .56946 m .49157 .56897 L .51054 .56434 L F
.307 .249 .699 r
.49476 .56158 m .49086 .56583 L .49937 .56011 L F
.49476 .56158 m .49014 .56306 L .49086 .56583 L F
.319 .457 .314 r
.49157 .56897 m .49059 .56479 L .49014 .56306 L F
.49157 .56897 m .49161 .5687 L .49059 .56479 L F
.203 .324 .458 r
.4997 .56143 m .49157 .56897 L .48934 .5598 L F
.51009 .56306 m .50081 .56602 L .4997 .56143 L F
.50081 .56602 m .49157 .56897 L .4997 .56143 L F
.481 .344 .47 r
.50226 .57111 m .50173 .56978 L .50155 .56841 L F
.203 .324 .458 r
.49962 .56113 m .48934 .5598 L .49048 .55944 L F
.51009 .56306 m .4997 .56143 L .49962 .56113 L F
.4997 .56143 m .48934 .5598 L .49962 .56113 L F
.323 .311 .811 r
.50563 .57908 m .49638 .58201 L .49755 .58424 L F
.50563 .57908 m .49755 .58424 L .50242 .5827 L F
.481 .344 .47 r
.51388 .60548 m .50383 .57838 L .50342 .57404 L F
.316 .28 .756 r
.50155 .56841 m .4923 .57136 L .49338 .57417 L F
.50155 .56841 m .49338 .57417 L .49774 .57279 L F
.481 .344 .47 r
.50383 .57838 m .49738 .561 L .50204 .57106 L F
.50383 .57838 m .50204 .57106 L .50342 .57404 L F
.294 .215 .633 r
.4977 .55712 m .48941 .56031 L .49865 .55734 L F
.48867 .55501 m .48934 .5598 L .4977 .55712 L F
.48934 .5598 m .48941 .56031 L .4977 .55712 L F
.195 .283 .418 r
.4978 .55156 m .4892 .5592 L .48794 .54986 L F
.49843 .55624 m .4892 .5592 L .4978 .55156 L F
.184 .229 .366 r
.50641 .5439 m .49716 .54685 L .50625 .54388 L F
.49716 .54685 m .48794 .54979 L .49716 .54681 L F
.49716 .54685 m .49716 .54681 L .50625 .54388 L F
.203 .324 .458 r
.51009 .56306 m .49962 .56113 L .50865 .55714 L F
.49962 .56113 m .49744 .56072 L .49937 .56011 L F
.49962 .56113 m .49937 .56011 L .50865 .55714 L F
.50785 .55387 m .49851 .55654 L .5077 .55326 L F
.49851 .55654 m .4892 .5592 L .49843 .55624 L F
.49851 .55654 m .49843 .55624 L .5077 .55326 L F
.307 .249 .699 r
.49865 .55734 m .49476 .56158 L .49937 .56011 L F
.203 .324 .458 r
.49048 .55944 m .4892 .5592 L .49851 .55654 L F
.49858 .55684 m .49851 .55654 L .50785 .55387 L F
.49048 .55944 m .49851 .55654 L .49858 .55684 L F
.193 .59 .657 r
.50419 .60744 m .51335 .60459 L .50644 .60819 L F
.216 .534 .636 r
.50388 .60721 m .51335 .60459 L .50419 .60744 L F
.51041 .60484 m .51274 .60411 L .51335 .60459 L F
.481 .344 .47 r
.51155 .60215 m .50543 .58496 L .51388 .60548 L F
.276 .169 .543 r
.48793 .54931 m .48793 .54972 L .49715 .54674 L F
.48 .344 .476 r
.47888 .53977 m .4788 .54338 L .48019 .53687 L F
.166 .151 .287 r
.47928 .54105 m .48899 .53465 L .48837 .53848 L F
.47985 .53762 m .48899 .53465 L .47928 .54105 L F
.242 .097 .397 r
.4895 .53307 m .48037 .53604 L .48941 .53348 L F
.307 .249 .699 r
.49865 .55734 m .48941 .56031 L .49014 .56306 L F
.49865 .55734 m .49014 .56306 L .49476 .56158 L F
.129 .015 .144 r
.48019 .53687 m .48899 .53465 L .47985 .53762 L F
.48447 .53547 m .48899 .53465 L .48019 .53687 L F
.48656 .53479 m .48899 .53465 L .48447 .53547 L F
.481 .344 .47 r
.50543 .58496 m .4853 .52844 L .50383 .57838 L F
.50543 .58496 m .50383 .57838 L .51388 .60548 L F
.49738 .561 m .4853 .52844 L .50173 .56978 L F
.50204 .57106 m .50173 .56978 L .50342 .57404 L F
.49738 .561 m .50173 .56978 L .50204 .57106 L F
.50173 .56978 m .49729 .5586 L .50117 .56746 L F
.49729 .5586 m .4853 .52844 L .49728 .5579 L F
.49729 .5586 m .49728 .5579 L .50117 .56746 L F
.50173 .56978 m .50117 .56746 L .50155 .56841 L F
.5157 .61001 m .50358 .57439 L .5043 .57604 L F
.50946 .59085 m .5043 .57604 L .50563 .57908 L F
.5157 .61001 m .5043 .57604 L .50946 .59085 L F
.50358 .57439 m .50155 .56841 L .50263 .57123 L F
.50358 .57439 m .50263 .57123 L .50416 .57564 L F
.51388 .60548 m .50342 .57404 L .5157 .61001 L F
.50342 .57404 m .50155 .56841 L .50358 .57439 L F
.50342 .57404 m .50358 .57439 L .5157 .61001 L F
.50735 .58299 m .50691 .58156 L .50828 .58451 L F
.216 .434 .558 r
.52216 .58918 m .5129 .59209 L .51226 .59104 L F
.481 .344 .47 r
.5157 .61001 m .50563 .57908 L .50691 .58156 L F
.213 .396 .524 r
.5094 .5805 m .5068 .58132 L .50622 .58007 L F
.216 .434 .558 r
.51059 .5883 m .50828 .58451 L .51755 .58158 L F
.481 .344 .47 r
.52808 .62253 m .5093 .58619 L .51057 .58853 L F
.5093 .58619 m .50956 .58661 L .51057 .58853 L F
.216 .434 .558 r
.50558 .58792 m .50035 .58957 L .49903 .58742 L F
.481 .344 .47 r
.50691 .58156 m .50563 .57908 L .5068 .58132 L F
.50358 .57439 m .50501 .57747 L .50563 .57908 L F
.213 .396 .524 r
.51608 .57839 m .50567 .57889 L .51429 .57453 L F
.50567 .57889 m .50501 .57747 L .51429 .57453 L F
.51755 .58158 m .5094 .5805 L .51608 .57839 L F
.208 .361 .492 r
.50104 .56666 m .50081 .56602 L .51009 .56306 L F
.481 .344 .47 r
.4853 .52844 m .49651 .55367 L .50117 .56746 L F
.49651 .55367 m .49937 .56011 L .50081 .56602 L F
.49651 .55367 m .50081 .56602 L .50117 .56746 L F
.50117 .56746 m .50081 .56602 L .50155 .56841 L F
.50081 .56602 m .50126 .5673 L .50155 .56841 L F
.208 .361 .492 r
.51344 .57269 m .50249 .57083 L .51054 .56434 L F
.50249 .57083 m .50126 .5673 L .51054 .56434 L F
.319 .457 .314 r
.48934 .5598 m .48924 .55905 L .4892 .5592 L F
.203 .324 .458 r
.49048 .55944 m .48934 .5598 L .4892 .5592 L F
.481 .344 .47 r
.49889 .55901 m .49865 .55734 L .49937 .56011 L F
.4853 .52844 m .49865 .55734 L .49889 .55901 L F
.195 .283 .418 r
.5077 .55326 m .49843 .55624 L .4978 .55156 L F
.481 .344 .47 r
.49849 .55669 m .49724 .55429 L .49721 .55133 L F
.49865 .55734 m .49856 .55714 L .49849 .55669 L F
.49856 .55714 m .49724 .55429 L .49849 .55669 L F
.49843 .55624 m .49721 .55121 L .49716 .54689 L F
.195 .283 .418 r
.5077 .55326 m .4978 .55156 L .50641 .5439 L F
.4978 .55156 m .49716 .54689 L .50641 .5439 L F
.481 .344 .47 r
.49721 .55133 m .4853 .52844 L .4955 .54419 L F
.49724 .55429 m .4853 .52844 L .49721 .55133 L F
.49716 .54681 m .4955 .54419 L .49715 .54674 L F
.294 .215 .633 r
.49715 .54674 m .49703 .54685 L .49716 .54681 L F
.481 .344 .47 r
.49721 .55121 m .4955 .54419 L .49716 .54681 L F
.184 .229 .366 r
.50641 .5439 m .49716 .54689 L .49716 .54685 L F
.481 .344 .47 r
.49865 .55734 m .4955 .54419 L .49858 .55684 L F
.203 .324 .458 r
.50865 .55714 m .49895 .55836 L .50785 .55387 L F
.49895 .55836 m .49858 .55684 L .50785 .55387 L F
.276 .169 .543 r
.48793 .54931 m .47874 .55268 L .48793 .54972 L F
.166 .151 .287 r
.47921 .54145 m .48787 .54151 L .47871 .54449 L F
.48028 .5411 m .48787 .54151 L .47921 .54145 L F
.276 .169 .543 r
.48796 .54069 m .4788 .54394 L .48796 .54097 L F
.166 .151 .287 r
.47928 .54105 m .48837 .53848 L .48028 .5411 L F
.47928 .54105 m .48028 .5411 L .47921 .54145 L F
.242 .097 .397 r
.48837 .53848 m .4788 .54338 L .48797 .5404 L F
.484 .5399 m .4788 .54338 L .48837 .53848 L F
.203 .324 .458 r
.47082 .5651 m .47999 .56216 L .48007 .56246 L F
.48 .344 .476 r
.47875 .55275 m .47876 .55283 L .48014 .56276 L F
.195 .283 .418 r
.4696 .55578 m .47937 .55749 L .47082 .5651 L F
.47937 .55749 m .47999 .56216 L .47082 .5651 L F
.48 .344 .476 r
.47876 .55283 m .47999 .56216 L .48014 .56276 L F
.294 .215 .633 r
.47888 .55271 m .47875 .55275 L .48014 .56276 L F
.195 .283 .418 r
.47937 .55749 m .48794 .54986 L .4892 .5592 L F
.4696 .55578 m .47876 .55283 L .47937 .55749 L F
.47876 .55283 m .48794 .54986 L .47937 .55749 L F
.203 .324 .458 r
.47082 .5651 m .48007 .56246 L .47209 .56534 L F
.48007 .56246 m .48934 .5598 L .48014 .56276 L F
.48007 .56246 m .48014 .56276 L .47209 .56534 L F
.48 .344 .476 r
.47878 .55714 m .47879 .55983 L .48005 .56255 L F
.47999 .56216 m .48005 .56255 L .48014 .56276 L F
.47878 .55714 m .48005 .56255 L .47999 .56216 L F
.47876 .55283 m .47878 .55714 L .47999 .56216 L F
.195 .283 .418 r
.47937 .55749 m .4892 .5592 L .47999 .56216 L F
.48 .344 .476 r
.48014 .56276 m .47879 .55983 L .48021 .56326 L F
.203 .324 .458 r
.48007 .56246 m .4892 .5592 L .48934 .5598 L F
.47999 .56216 m .4892 .5592 L .48007 .56246 L F
.184 .229 .366 r
.4696 .55571 m .48794 .54986 L .4696 .55578 L F
.48778 .54984 m .48794 .54986 L .4696 .55571 L F
.318 .457 .318 r
.44596 .5263 m .47626 .53276 L .47302 .5356 L F
.44787 .52544 m .47626 .53276 L .44596 .5263 L F
.44596 .5263 m .47302 .5356 L .47074 .54059 L F
.48 .344 .476 r
.47874 .55268 m .4663 .52954 L .47879 .55983 L F
.47874 .55268 m .47879 .55983 L .47875 .55275 L F
.276 .169 .543 r
.48796 .54069 m .4788 .54338 L .4788 .54394 L F
.48797 .5404 m .4788 .54338 L .48796 .54069 L F
.294 .215 .633 r
.47888 .55271 m .47874 .55268 L .47875 .55275 L F
.276 .169 .543 r
.48034 .55136 m .47875 .55187 L .47874 .55268 L F
.242 .097 .397 r
.484 .5399 m .47921 .54145 L .4788 .54338 L F
.48 .344 .476 r
.47873 .54012 m .47873 .54434 L .4788 .54338 L F
.47873 .54434 m .4788 .54394 L .4788 .54338 L F
.47858 .54044 m .47874 .55268 L .47875 .55187 L F
.47857 .54046 m .47874 .55268 L .47858 .54044 L F
.47888 .53977 m .48019 .53687 L .48037 .53604 L F
.203 .324 .458 r
.48014 .56276 m .48934 .5598 L .48117 .56703 L F
.307 .249 .699 r
.48941 .56031 m .48021 .56326 L .48552 .56454 L F
.48941 .56031 m .48552 .56454 L .49014 .56306 L F
.203 .324 .458 r
.48117 .56703 m .48164 .56896 L .47175 .56895 L F
.208 .361 .492 r
.47317 .57484 m .48235 .57191 L .48258 .57255 L F
.318 .457 .318 r
.47074 .54059 m .46957 .54745 L .44596 .5263 L F
.48 .344 .476 r
.47672 .55575 m .46683 .53447 L .48247 .57238 L F
.208 .361 .492 r
.47317 .57484 m .49201 .57024 L .47605 .57533 L F
.48 .344 .476 r
.48235 .57191 m .48247 .57238 L .4828 .57318 L F
.47672 .55575 m .48247 .57238 L .48235 .57191 L F
.294 .215 .633 r
.48101 .56248 m .48014 .56276 L .48021 .56326 L F
.48 .344 .476 r
.47867 .53796 m .47869 .5402 L .47873 .54012 L F
.184 .229 .366 r
.47871 .54449 m .48787 .54151 L .47873 .54861 L F
.294 .215 .633 r
.48793 .54972 m .47874 .55268 L .47888 .55271 L F
.48793 .54972 m .47888 .55271 L .48794 .54979 L F
.184 .229 .366 r
.48778 .54984 m .48794 .54979 L .48794 .54986 L F
.161 0 .101 r
.48586 .53324 m .48206 .53448 L .48037 .53604 L F
.4858 .53103 m .4833 .53121 L .48283 .532 L F
.213 .396 .524 r
.48612 .5824 m .49492 .57857 L .49577 .5804 L F
.47651 .58441 m .4857 .58149 L .48612 .5824 L F
.4857 .58149 m .49492 .57857 L .48612 .5824 L F
.48 .344 .476 r
.48309 .57429 m .48556 .58119 L .48417 .5771 L F
.213 .396 .524 r
.47651 .58441 m .49577 .5804 L .48115 .58503 L F
.48 .344 .476 r
.48556 .58119 m .48699 .58521 L .4857 .58149 L F
.48556 .58119 m .4857 .58149 L .48417 .5771 L F
.4857 .58149 m .48699 .58521 L .48655 .58332 L F
.48556 .58119 m .48263 .57865 L .48699 .58521 L F
.48309 .57429 m .48295 .57561 L .48556 .58119 L F
.48295 .57561 m .48263 .57865 L .48556 .58119 L F
.213 .396 .524 r
.49092 .58633 m .49755 .58424 L .49903 .58742 L F
.316 .28 .756 r
.49577 .5804 m .48716 .58492 L .49638 .58201 L F
.49033 .58212 m .48716 .58492 L .49577 .5804 L F
.208 .361 .492 r
.49447 .56946 m .49201 .57024 L .49157 .56897 L F
.294 .215 .633 r
.48934 .5598 m .48021 .56326 L .48941 .56031 L F
.48101 .56248 m .48021 .56326 L .48934 .5598 L F
.203 .324 .458 r
.48117 .56703 m .49157 .56897 L .48164 .56896 L F
.48 .344 .476 r
.4828 .57318 m .48247 .57238 L .48309 .57429 L F
.48247 .57238 m .46683 .53447 L .4827 .57335 L F
.48247 .57238 m .4827 .57335 L .48309 .57429 L F
.48021 .56326 m .47672 .55575 L .48235 .57191 L F
.48021 .56326 m .48235 .57191 L .48093 .56601 L F
.203 .324 .458 r
.48164 .56896 m .49157 .56897 L .48235 .57191 L F
.208 .361 .492 r
.48258 .57255 m .49157 .56897 L .49201 .57024 L F
.48235 .57191 m .49157 .56897 L .48258 .57255 L F
.48 .344 .476 r
.48309 .57429 m .46683 .53447 L .46984 .54749 L F
.203 .324 .458 r
.47082 .5651 m .47901 .56663 L .47175 .56895 L F
.318 .457 .321 r
.42877 .51927 m .48734 .6383 L .4903 .63926 L F
.42877 .51927 m .48417 .63547 L .48734 .6383 L F
.43019 .5241 m .48417 .63547 L .42877 .51927 L F
.315 .456 .334 r
.37373 .51387 m .35063 .53614 L .37823 .52679 L F
.35063 .53614 m .38174 .5399 L .37823 .52679 L F
.35063 .53614 m .38417 .55288 L .38174 .5399 L F
.316 .456 .331 r
.37629 .54434 m .37975 .48395 L .40305 .55964 L F
.175 .191 .328 r
.39966 .54373 m .3991 .54923 L .43534 .53734 L F
.129 .017 .147 r
.3991 .54923 m .43363 .54106 L .43534 .53734 L F
.3991 .54923 m .39731 .55296 L .43363 .54106 L F
0 0 0 r
.39731 .55296 m .43089 .54253 L .43363 .54106 L F
.318 .457 .321 r
.43019 .5241 m .44284 .58741 L .48417 .63547 L F
.219 .513 .619 r
.3867 .51515 m .39047 .51848 L .42662 .5064 L F
.3867 .51515 m .42662 .5064 L .4229 .50301 L F
.318 .457 .321 r
.4229 .50301 m .43306 .51818 L .43363 .54106 L F
.43306 .51818 m .43583 .53183 L .43363 .54106 L F
.43306 .51818 m .43503 .52518 L .43583 .53183 L F
.43643 .58329 m .43019 .5241 L .43047 .52851 L F
.43955 .58444 m .43019 .5241 L .43643 .58329 L F
.43955 .58444 m .44284 .58741 L .43019 .5241 L F
.189 .255 .392 r
.43019 .5241 m .44879 .52246 L .43047 .52851 L F
.43019 .5241 m .44849 .51805 L .44879 .52246 L F
.148 .084 .219 r
.43047 .52851 m .44879 .52246 L .44787 .52544 L F
.318 .457 .321 r
.42369 .53821 m .4229 .50301 L .43363 .54106 L F
0 0 0 r
.39731 .55296 m .39449 .55445 L .43089 .54253 L F
.315 .456 .334 r
.35323 .53757 m .38546 .56537 L .38417 .55288 L F
.187 .242 .378 r
.38555 .57707 m .40305 .55964 L .38546 .56537 L F
.38555 .57707 m .4032 .57135 L .40305 .55964 L F
.316 .456 .331 r
.40305 .55964 m .4032 .57135 L .37629 .54434 L F
.315 .456 .334 r
.35323 .53757 m .38417 .55288 L .35063 .53614 L F
.177 .196 .332 r
.38445 .58764 m .4032 .57135 L .38555 .57707 L F
.38445 .58764 m .40216 .58194 L .4032 .57135 L F
.316 .456 .331 r
.37629 .54434 m .4032 .57135 L .40216 .58194 L F
.162 .133 .268 r
.38217 .59682 m .40216 .58194 L .38445 .58764 L F
.38217 .59682 m .39994 .59112 L .40216 .58194 L F
.316 .456 .331 r
.37588 .54813 m .40216 .58194 L .39994 .59112 L F
.37629 .54434 m .40216 .58194 L .37588 .54813 L F
.315 .456 .334 r
.38555 .57707 m .38546 .56537 L .35323 .53757 L F
.137 .04 .17 r
.37874 .60432 m .39994 .59112 L .38217 .59682 L F
.37874 .60432 m .39659 .59862 L .39994 .59112 L F
.316 .456 .331 r
.37431 .55012 m .39994 .59112 L .39659 .59862 L F
.37588 .54813 m .39994 .59112 L .37431 .55012 L F
.129 .017 .147 r
.41541 .54703 m .38117 .55512 L .37933 .55885 L F
.41541 .54703 m .41716 .54331 L .38117 .55512 L F
.315 .456 .334 r
.38555 .57707 m .35323 .53757 L .35576 .54095 L F
.35576 .54095 m .38445 .58764 L .38555 .57707 L F
.091 0 .011 r
.37426 .60992 m .39659 .59862 L .37874 .60432 L F
.37426 .60992 m .39218 .60421 L .39659 .59862 L F
.315 .456 .334 r
.35576 .54095 m .38217 .59682 L .38445 .58764 L F
.35765 .54552 m .38217 .59682 L .35576 .54095 L F
.35765 .54552 m .37874 .60432 L .38217 .59682 L F
.35765 .54552 m .37426 .60992 L .37874 .60432 L F
.35847 .55023 m .37426 .60992 L .35765 .54552 L F
.35847 .55023 m .36882 .61344 L .37426 .60992 L F
.36256 .61474 m .36882 .61344 L .35847 .55023 L F
.35565 .61376 m .35847 .55023 L .35803 .55401 L F
.36256 .61474 m .35847 .55023 L .35565 .61376 L F
.088 0 .008 r
.37431 .55012 m .35803 .55401 L .37588 .54813 L F
.314 .456 .34 r
.32104 .56767 m .34942 .56429 L .35062 .57673 L F
.177 .196 .332 r
.35061 .58838 m .3333 .59399 L .33202 .60452 L F
.187 .242 .378 r
.35062 .57673 m .3333 .59399 L .35061 .58838 L F
.313 .456 .343 r
.30519 .57144 m .3333 .59399 L .30569 .56767 L F
.30519 .57144 m .33202 .60452 L .3333 .59399 L F
.175 .191 .328 r
.27675 .58418 m .27598 .58964 L .31058 .57828 L F
.129 .017 .147 r
.27598 .58964 m .3086 .58202 L .31058 .57828 L F
.313 .456 .343 r
.32953 .61368 m .33202 .60452 L .30519 .57144 L F
.129 .017 .147 r
.27598 .58964 m .27392 .59338 L .3086 .58202 L F
0 0 0 r
.27392 .59338 m .30558 .58356 L .3086 .58202 L F
.27392 .59338 m .27083 .59494 L .30558 .58356 L F
.193 .594 .655 r
.27083 .59494 m .30187 .58271 L .30558 .58356 L F
.313 .456 .343 r
.30519 .57144 m .29436 .62773 L .32953 .61368 L F
.30218 .54801 m .30876 .55942 L .3113 .57281 L F
.30876 .55942 m .31066 .56627 L .3113 .57281 L F
.30218 .54801 m .3113 .57281 L .30187 .58271 L F
.312 .455 .348 r
.27675 .58418 m .27392 .59338 L .26706 .59413 L F
.27675 .58418 m .27598 .58964 L .27392 .59338 L F
.27392 .59338 m .27083 .59494 L .26706 .59413 L F
.193 .594 .655 r
.27083 .59494 m .26706 .59413 L .30187 .58271 L F
.218 .515 .622 r
.26706 .59413 m .29793 .57955 L .30187 .58271 L F
.313 .456 .343 r
.30519 .57144 m .28656 .62236 L .29436 .62773 L F
.30519 .57144 m .28117 .60185 L .28656 .62236 L F
.30352 .57345 m .28117 .60185 L .30519 .57144 L F
.088 0 .008 r
.30519 .57144 m .32104 .56767 L .30352 .57345 L F
.30519 .57144 m .32269 .56567 L .32104 .56767 L F
.174 .597 .638 r
.30352 .57345 m .32104 .56767 L .31859 .56744 L F
.314 .456 .34 r
.31859 .56744 m .35062 .57673 L .35061 .58838 L F
.32104 .56767 m .35062 .57673 L .31859 .56744 L F
.177 .196 .332 r
.35061 .58838 m .33202 .60452 L .34939 .59893 L F
.314 .456 .34 r
.31859 .56744 m .35061 .58838 L .34939 .59893 L F
.162 .133 .268 r
.34939 .59893 m .33202 .60452 L .32953 .61368 L F
.34939 .59893 m .32953 .61368 L .34696 .60809 L F
.175 .189 .327 r
.30569 .56767 m .32269 .56567 L .30519 .57144 L F
.30569 .56767 m .32317 .56189 L .32269 .56567 L F
.313 .456 .343 r
.30218 .54801 m .30187 .58271 L .2915 .54528 L F
.174 .597 .638 r
.30352 .57345 m .31859 .56744 L .30104 .57322 L F
.219 .503 .612 r
.30104 .57322 m .31859 .56744 L .31591 .56501 L F
.314 .456 .34 r
.34939 .59893 m .31591 .56501 L .31859 .56744 L F
.34939 .59893 m .34696 .60809 L .31591 .56501 L F
.137 .04 .17 r
.34696 .60809 m .32953 .61368 L .32589 .62118 L F
.34696 .60809 m .32589 .62118 L .3434 .6156 L F
.314 .456 .34 r
.31591 .56501 m .34696 .60809 L .3434 .6156 L F
.315 .456 .334 r
.34828 .61048 m .35803 .55401 L .33532 .59391 L F
.35565 .61376 m .35803 .55401 L .34828 .61048 L F
.35803 .55401 m .33518 .58994 L .33532 .59391 L F
.35803 .55401 m .33517 .58427 L .33518 .58994 L F
.35644 .55601 m .33517 .58427 L .35803 .55401 L F
.088 0 .008 r
.37431 .55012 m .35644 .55601 L .35803 .55401 L F
.174 .597 .638 r
.37194 .54985 m .35644 .55601 L .37431 .55012 L F
.316 .456 .331 r
.37194 .54985 m .39659 .59862 L .39218 .60421 L F
.37431 .55012 m .39659 .59862 L .37194 .54985 L F
0 0 0 r
.41263 .54851 m .37933 .55885 L .37647 .56035 L F
.41263 .54851 m .41541 .54703 L .37933 .55885 L F
.175 .191 .328 r
.41716 .54331 m .38175 .54962 L .38117 .55512 L F
.41716 .54331 m .41768 .5378 L .38175 .54962 L F
.317 .457 .325 r
.40536 .54423 m .41263 .54851 L .41716 .54331 L F
.41263 .54851 m .41541 .54703 L .41716 .54331 L F
.40536 .54423 m .40914 .54754 L .41263 .54851 L F
.193 .594 .655 r
.39449 .55445 m .42743 .54154 L .43089 .54253 L F
.318 .457 .321 r
.43047 .52851 m .42391 .592 L .4262 .59437 L F
.215 .409 .534 r
.36836 .50147 m .37975 .48395 L .36225 .48992 L F
.218 .435 .556 r
.36225 .48992 m .37975 .48395 L .37309 .47349 L F
.316 .456 .331 r
.37629 .54434 m .37309 .47349 L .37975 .48395 L F
.212 .39 .518 r
.41495 .52419 m .37616 .52965 L .37909 .53609 L F
.205 .339 .471 r
.41691 .53116 m .37909 .53609 L .38103 .54302 L F
.41691 .53116 m .41495 .52419 L .37909 .53609 L F
.194 .279 .415 r
.41768 .5378 m .38103 .54302 L .38175 .54962 L F
.41768 .5378 m .41691 .53116 L .38103 .54302 L F
.315 .456 .334 r
.37373 .51387 m .34856 .537 L .35063 .53614 L F
.36836 .50147 m .34856 .537 L .37373 .51387 L F
.218 .435 .556 r
.36225 .48992 m .37309 .47349 L .35556 .47952 L F
.316 .456 .331 r
.37629 .54434 m .36503 .47761 L .37309 .47349 L F
.37546 .53961 m .36503 .47761 L .37629 .54434 L F
.315 .456 .334 r
.36225 .48992 m .34856 .537 L .36836 .50147 L F
.316 .456 .331 r
.37546 .53961 m .36299 .47996 L .36503 .47761 L F
.218 .445 .565 r
.41203 .5177 m .37258 .52447 L .37616 .52965 L F
.212 .39 .518 r
.41495 .52419 m .41203 .5177 L .37616 .52965 L F
.315 .456 .334 r
.35556 .47952 m .3475 .53997 L .36225 .48992 L F
.34739 .48367 m .3475 .53997 L .35556 .47952 L F
.074 0 0 r
.36299 .47996 m .34739 .48367 L .36503 .47761 L F
.315 .456 .334 r
.34532 .48602 m .3475 .53997 L .34739 .48367 L F
.074 0 0 r
.36299 .47996 m .34532 .48602 L .34739 .48367 L F
.116 .548 .532 r
.36022 .48048 m .34532 .48602 L .36299 .47996 L F
.316 .456 .331 r
.36022 .48048 m .36299 .47996 L .37546 .53961 L F
.315 .456 .334 r
.36225 .48992 m .3475 .53997 L .34856 .537 L F
.221 .487 .598 r
.35556 .47952 m .37309 .47349 L .37084 .47108 L F
.35556 .47952 m .37084 .47108 L .35329 .47712 L F
.315 .456 .334 r
.34855 .47972 m .35556 .47952 L .35329 .47712 L F
.34739 .48367 m .35556 .47952 L .34855 .47972 L F
.154 .108 .245 r
.36503 .47761 m .34739 .48367 L .34855 .47972 L F
.116 .548 .532 r
.36022 .48048 m .34252 .48656 L .34532 .48602 L F
.209 .58 .656 r
.35698 .47912 m .34252 .48656 L .36022 .48048 L F
.316 .456 .331 r
.37546 .53961 m .35698 .47912 L .36022 .48048 L F
.207 .585 .656 r
.35329 .47712 m .36869 .47026 L .35113 .47631 L F
.35329 .47712 m .37084 .47108 L .36869 .47026 L F
.315 .456 .334 r
.34945 .47723 m .35329 .47712 L .35113 .47631 L F
.34855 .47972 m .35329 .47712 L .34945 .47723 L F
.145 .076 .212 r
.34945 .47723 m .36615 .47366 L .34855 .47972 L F
.34945 .47723 m .36703 .47117 L .36615 .47366 L F
.154 .108 .245 r
.36503 .47761 m .34855 .47972 L .36615 .47366 L F
.209 .58 .656 r
.35698 .47912 m .33925 .48521 L .34252 .48656 L F
.22 .506 .613 r
.35358 .47598 m .33925 .48521 L .35698 .47912 L F
.316 .456 .331 r
.37546 .53961 m .35358 .47598 L .35698 .47912 L F
.37357 .53503 m .35358 .47598 L .37546 .53961 L F
0 0 0 r
.35113 .47631 m .36703 .47117 L .34945 .47723 L F
.35113 .47631 m .36869 .47026 L .36703 .47117 L F
.315 .456 .334 r
.34532 .48602 m .34252 .48656 L .3475 .53997 L F
.22 .506 .613 r
.35358 .47598 m .33582 .4821 L .33925 .48521 L F
.317 .285 .764 r
.30385 .46667 m .31934 .45558 L .3018 .46173 L F
.30385 .46667 m .32139 .46054 L .31934 .45558 L F
.296 .221 .648 r
.30458 .47164 m .32139 .46054 L .30385 .46667 L F
.325 .314 .815 r
.31934 .45558 m .29694 .45316 L .3018 .46173 L F
.296 .221 .648 r
.30458 .47164 m .32213 .46552 L .32139 .46054 L F
.246 .111 .431 r
.30379 .4753 m .32213 .46552 L .30458 .47164 L F
.33 .345 .867 r
.29694 .45316 m .31449 .44698 L .31167 .44333 L F
.29694 .45316 m .31167 .44333 L .29411 .44954 L F
.325 .314 .815 r
.31449 .44698 m .29694 .45316 L .31934 .45558 L F
.246 .111 .431 r
.30379 .4753 m .32137 .46919 L .32213 .46552 L F
.177 0 .176 r
.31853 .47426 m .30379 .4753 L .3009 .48038 L F
.32137 .46919 m .30379 .4753 L .31853 .47426 L F
.226 .071 .351 r
.31853 .47426 m .3009 .48038 L .29959 .48438 L F
.31853 .47426 m .29959 .48438 L .31725 .47826 L F
.474 .343 .506 r
.32139 .46054 m .31853 .47426 L .31725 .47826 L F
.32139 .46054 m .32137 .46919 L .31853 .47426 L F
.32213 .46552 m .32137 .46919 L .32139 .46054 L F
.30861 .47656 m .32139 .46054 L .31725 .47826 L F
.30799 .47644 m .30829 .47608 L .30861 .47656 L F
.30829 .47608 m .32139 .46054 L .30861 .47656 L F
.473 .343 .51 r
.29959 .48438 m .30385 .46667 L .3018 .46173 L F
.3009 .48038 m .30385 .46667 L .29959 .48438 L F
.3009 .48038 m .30458 .47164 L .30385 .46667 L F
.29694 .45316 m .29411 .44954 L .29936 .48968 L F
.29936 .48968 m .29411 .44954 L .29124 .44821 L F
.313 .456 .343 r
.29516 .50161 m .30134 .49501 L .29912 .49424 L F
.207 .585 .656 r
.31635 .4883 m .29912 .49424 L .30134 .49501 L F
.31635 .4883 m .30134 .49501 L .31855 .48909 L F
0 0 0 r
.31462 .48923 m .29912 .49424 L .31635 .4883 L F
.313 .456 .343 r
.2964 .49767 m .29912 .49424 L .29737 .49517 L F
.29516 .50161 m .29912 .49424 L .2964 .49767 L F
0 0 0 r
.31462 .48923 m .29737 .49517 L .29912 .49424 L F
.313 .456 .343 r
.2945 .55762 m .30365 .49736 L .30134 .49501 L F
.221 .487 .598 r
.31855 .48909 m .30134 .49501 L .30365 .49736 L F
.313 .456 .343 r
.29299 .50399 m .30134 .49501 L .29516 .50161 L F
.312 .455 .348 r
.25679 .55693 m .25993 .55546 L .26371 .55638 L F
0 0 0 r
.25679 .55693 m .25993 .55546 L .29457 .54384 L F
.25679 .55693 m .29457 .54384 L .2915 .54528 L F
.313 .456 .343 r
.29299 .50399 m .2945 .55762 L .30134 .49501 L F
.145 .076 .212 r
.31367 .49172 m .2964 .49767 L .29737 .49517 L F
.31367 .49172 m .29737 .49517 L .31462 .48923 L F
.22 .506 .613 r
.28673 .50327 m .30064 .49422 L .28323 .50022 L F
.221 .487 .598 r
.31855 .48909 m .30365 .49736 L .32084 .49145 L F
.154 .108 .245 r
.2964 .49767 m .31367 .49172 L .31246 .49567 L F
.2964 .49767 m .31246 .49567 L .29516 .50161 L F
.22 .506 .613 r
.28673 .50327 m .30412 .49729 L .30064 .49422 L F
.22 .475 .59 r
.28323 .50022 m .30064 .49422 L .23756 .44937 L F
.074 0 0 r
.29516 .50161 m .31032 .49804 L .29299 .50399 L F
.29516 .50161 m .31246 .49567 L .31032 .49804 L F
.313 .456 .343 r
.29009 .50456 m .2945 .55762 L .29299 .50399 L F
.116 .548 .532 r
.29299 .50399 m .30745 .4986 L .29009 .50456 L F
.29299 .50399 m .31032 .49804 L .30745 .4986 L F
.209 .58 .656 r
.29009 .50456 m .30412 .49729 L .28673 .50327 L F
.29009 .50456 m .30745 .4986 L .30412 .49729 L F
.314 .456 .34 r
.30064 .49422 m .32048 .55268 L .27913 .48135 L F
.22 .475 .59 r
.23756 .44937 m .30064 .49422 L .25522 .44306 L F
.314 .456 .34 r
.30064 .49422 m .27913 .48135 L .25522 .44306 L F
.473 .343 .51 r
.30024 .49576 m .29124 .44821 L .28912 .44955 L F
.29936 .48968 m .29124 .44821 L .30024 .49576 L F
.30024 .49576 m .28912 .44955 L .28616 .45456 L F
.08 0 0 r
.30155 .45058 m .28616 .45456 L .30383 .44832 L F
.473 .343 .51 r
.28616 .45456 m .30215 .50201 L .30024 .49576 L F
.313 .456 .343 r
.29009 .50456 m .29464 .56199 L .2945 .55762 L F
.28673 .50327 m .29464 .56199 L .29009 .50456 L F
.314 .456 .34 r
.32048 .55268 m .28348 .49026 L .27913 .48135 L F
.32048 .55268 m .28685 .49981 L .28348 .49026 L F
.28907 .50947 m .28685 .49981 L .32048 .55268 L F
.201 .322 .457 r
.28907 .50947 m .2968 .50161 L .28685 .49981 L F
.473 .343 .51 r
.28616 .45456 m .28612 .45521 L .30215 .50201 L F
.28612 .45521 m .29215 .48141 L .30215 .50201 L F
.314 .456 .34 r
.25522 .44306 m .27913 .48135 L .27406 .47358 L F
.217 .434 .556 r
.27913 .48135 m .28544 .47438 L .27406 .47358 L F
.473 .343 .51 r
.28526 .46723 m .29057 .48228 L .29271 .48558 L F
.28526 .46723 m .29271 .48558 L .29215 .48141 L F
.29271 .48558 m .29362 .48781 L .29332 .48652 L F
.29271 .48558 m .29332 .48652 L .29215 .48141 L F
.28612 .45521 m .28526 .46723 L .29215 .48141 L F
.217 .434 .556 r
.27913 .48135 m .28797 .47827 L .28612 .47543 L F
.28373 .47627 m .28612 .47543 L .28544 .47438 L F
.27913 .48135 m .28612 .47543 L .28373 .47627 L F
.473 .343 .51 r
.29064 .48247 m .29045 .48253 L .29096 .48338 L F
.28526 .46723 m .29045 .48253 L .29064 .48247 L F
.213 .396 .524 r
.28348 .49026 m .29014 .48274 L .27913 .48135 L F
.473 .343 .51 r
.28526 .46723 m .28492 .47199 L .28589 .47385 L F
.2885 .4768 m .28589 .47385 L .29045 .48253 L F
.28526 .46723 m .28589 .47385 L .2885 .4768 L F
.22 .475 .59 r
.27406 .47358 m .2829 .47048 L .28035 .4676 L F
.27972 .46782 m .28035 .4676 L .28015 .46738 L F
.27406 .47358 m .28035 .4676 L .27972 .46782 L F
.217 .434 .556 r
.27865 .4739 m .2829 .47048 L .27406 .47358 L F
.28544 .47438 m .28393 .47206 L .27865 .4739 L F
.28393 .47206 m .2829 .47048 L .27865 .4739 L F
.473 .343 .51 r
.28616 .45456 m .27886 .46537 L .28071 .46677 L F
.28616 .45456 m .28035 .4676 L .28487 .47269 L F
.28384 .45683 m .27872 .46557 L .28616 .45456 L F
.221 .506 .613 r
.2515 .43977 m .23756 .44937 L .25522 .44306 L F
.2515 .43977 m .23382 .4461 L .23756 .44937 L F
.211 .579 .654 r
.24789 .4383 m .23382 .4461 L .2515 .43977 L F
.314 .456 .34 r
.2515 .43977 m .27406 .47358 L .24789 .4383 L F
.25522 .44306 m .27406 .47358 L .2515 .43977 L F
.211 .579 .654 r
.24789 .4383 m .23018 .44465 L .23382 .4461 L F
.13 .565 .553 r
.24474 .43882 m .23018 .44465 L .24789 .4383 L F
.314 .456 .34 r
.24474 .43882 m .27406 .47358 L .26853 .46738 L F
.24789 .4383 m .27406 .47358 L .24474 .43882 L F
.22 .526 .627 r
.26853 .46738 m .27739 .46426 L .27457 .46213 L F
.22 .475 .59 r
.27152 .46738 m .27739 .46426 L .26853 .46738 L F
.28015 .46738 m .2781 .46507 L .27152 .46738 L F
.2781 .46507 m .27739 .46426 L .27152 .46738 L F
.22 .526 .627 r
.26853 .46738 m .27457 .46213 L .27184 .46236 L F
.473 .343 .51 r
.28384 .45683 m .27234 .46034 L .27391 .46163 L F
.28384 .45683 m .27391 .46163 L .27885 .46536 L F
.331 .389 .934 r
.27828 .46009 m .27391 .46163 L .27234 .46034 L F
.473 .343 .51 r
.28076 .45718 m .27234 .46034 L .28384 .45683 L F
.314 .456 .34 r
.24474 .43882 m .26853 .46738 L .24237 .44128 L F
.24101 .44546 m .26853 .46738 L .26287 .46312 L F
.24237 .44128 m .26853 .46738 L .24101 .44546 L F
.22 .526 .627 r
.26421 .46301 m .27174 .45999 L .26287 .46312 L F
.27457 .46213 m .27207 .46024 L .26421 .46301 L F
.27207 .46024 m .27174 .45999 L .26421 .46301 L F
.314 .456 .34 r
.24101 .44546 m .26287 .46312 L .25737 .46107 L F
.209 .583 .656 r
.26287 .46312 m .26902 .45896 L .25737 .46107 L F
.473 .343 .51 r
.28076 .45718 m .27006 .45771 L .27251 .46028 L F
.27006 .45771 m .26621 .4579 L .26628 .45792 L F
.27006 .45771 m .26628 .45792 L .27251 .46028 L F
.153 .588 .597 r
.25737 .46107 m .26628 .45792 L .26621 .45792 L F
.473 .343 .51 r
.27723 .45558 m .2684 .45711 L .26619 .45789 L F
.27723 .45558 m .26619 .45789 L .2662 .45789 L F
.27723 .45558 m .26615 .4579 L .28076 .45718 L F
.322 .43 .981 r
.29411 .44954 m .30883 .44199 L .29124 .44821 L F
.29411 .44954 m .31167 .44333 L .30883 .44199 L F
.171 0 .158 r
.30673 .44332 m .28616 .45456 L .28912 .44955 L F
.321 .431 .983 r
.295 .4493 m .27723 .45558 L .28076 .45718 L F
.473 .343 .51 r
.27723 .45558 m .27358 .45215 L .2619 .45783 L F
.27723 .45558 m .2619 .45783 L .26136 .45817 L F
.27723 .45558 m .26111 .45821 L .26245 .45814 L F
.314 .456 .34 r
.24101 .44546 m .25737 .46107 L .25238 .46136 L F
.153 .588 .597 r
.25737 .46107 m .2638 .45806 L .25238 .46136 L F
.2638 .45806 m .26131 .4582 L .25238 .46136 L F
0 0 0 r
.25238 .46136 m .26131 .4582 L .26096 .45842 L F
.473 .343 .51 r
.2676 .45724 m .2675 .45726 L .26551 .45796 L F
.26117 .45836 m .26061 .45845 L .26096 .45842 L F
.153 .588 .597 r
.2638 .45806 m .26662 .45674 L .26179 .45817 L F
.26662 .45674 m .27027 .45503 L .26179 .45817 L F
.26179 .45817 m .27027 .45503 L .26131 .4582 L F
.473 .343 .51 r
.26245 .45814 m .26111 .45821 L .26061 .45845 L F
.153 .588 .597 r
.25936 .46014 m .26551 .45796 L .2638 .45806 L F
0 0 0 r
.29124 .44821 m .30673 .44332 L .28912 .44955 L F
.29124 .44821 m .30883 .44199 L .30673 .44332 L F
.332 .376 .916 r
.29137 .44585 m .27723 .45558 L .295 .4493 L F
.29137 .44585 m .27358 .45215 L .27723 .45558 L F
.215 .436 .873 r
.27477 .45477 m .26615 .4579 L .26551 .45796 L F
.28405 .45157 m .27509 .45474 L .27477 .45477 L F
.27509 .45474 m .26615 .4579 L .27477 .45477 L F
.28405 .45157 m .27477 .45477 L .28133 .45237 L F
.27477 .45477 m .26551 .45796 L .27445 .4548 L F
.27477 .45477 m .27445 .4548 L .28133 .45237 L F
.316 .437 .987 r
.28411 .45159 m .27512 .45475 L .28405 .45157 L F
.27512 .45475 m .26615 .4579 L .27509 .45474 L F
.27512 .45475 m .27509 .45474 L .28405 .45157 L F
.473 .343 .51 r
.2662 .45789 m .26619 .45789 L .26615 .4579 L F
.316 .437 .987 r
.26639 .45786 m .26615 .4579 L .27512 .45475 L F
.27515 .45476 m .27512 .45475 L .28411 .45159 L F
.26639 .45786 m .27512 .45475 L .27515 .45476 L F
.153 .588 .597 r
.2638 .45806 m .27167 .45578 L .27027 .45503 L F
.27167 .45578 m .27425 .45487 L .27027 .45503 L F
.27492 .45485 m .27515 .45476 L .27027 .45503 L F
.315 .456 .337 r
.27027 .45503 m .27022 .45522 L .27445 .4548 L F
.27027 .45521 m .27027 .45503 L .27445 .4548 L F
.215 .436 .873 r
.28405 .45157 m .28133 .45237 L .28341 .45163 L F
.08 0 0 r
.30155 .45058 m .28384 .45683 L .28616 .45456 L F
.473 .343 .51 r
.29959 .48438 m .3018 .46173 L .29694 .45316 L F
.29694 .45316 m .29936 .48968 L .29959 .48438 L F
.171 0 .158 r
.30383 .44832 m .28616 .45456 L .30673 .44332 L F
.21 .433 .864 r
.2985 .45092 m .28384 .45683 L .30155 .45058 L F
.2985 .45092 m .28076 .45718 L .28384 .45683 L F
.321 .431 .983 r
.295 .4493 m .28076 .45718 L .2985 .45092 L F
.474 .343 .506 r
.29752 .45456 m .29137 .44585 L .295 .4493 L F
.473 .343 .51 r
.30379 .4753 m .30458 .47164 L .3009 .48038 L F
.217 .434 .556 r
.30389 .46923 m .29683 .47519 L .30573 .47209 L F
.213 .396 .524 r
.28526 .48213 m .28797 .47827 L .27913 .48135 L F
.29014 .48274 m .28918 .48076 L .28526 .48213 L F
.28918 .48076 m .28797 .47827 L .28526 .48213 L F
.473 .343 .51 r
.28492 .47199 m .28829 .47894 L .29045 .48253 L F
.29057 .48228 m .29096 .48338 L .29271 .48558 L F
.29215 .48141 m .29362 .48781 L .30215 .50201 L F
.314 .456 .34 r
.30064 .49422 m .30412 .49729 L .32237 .55721 L F
.32237 .55721 m .32048 .55268 L .30064 .49422 L F
.28907 .50947 m .32048 .55268 L .31793 .54933 L F
.31793 .54933 m .29 .51871 L .28907 .50947 L F
.473 .343 .51 r
.29657 .49344 m .30979 .51634 L .3049 .50781 L F
.29657 .49347 m .30979 .51634 L .29657 .49344 L F
.29132 .48439 m .30979 .51634 L .29129 .48433 L F
.314 .456 .34 r
.32317 .56189 m .31367 .49172 L .31462 .48923 L F
.32317 .56189 m .31246 .49567 L .31367 .49172 L F
.32237 .55721 m .31246 .49567 L .32317 .56189 L F
.32237 .55721 m .31032 .49804 L .31246 .49567 L F
.30745 .4986 m .31032 .49804 L .32237 .55721 L F
.32237 .55721 m .30412 .49729 L .30745 .4986 L F
.473 .343 .51 r
.29658 .49356 m .31185 .5213 L .30979 .51634 L F
.29023 .48261 m .29664 .49407 L .29658 .49356 L F
.29664 .49407 m .31185 .5213 L .29658 .49356 L F
.31259 .52635 m .31185 .5213 L .29961 .4994 L F
.29955 .50083 m .29961 .4994 L .29023 .48261 L F
.31259 .52635 m .29961 .4994 L .29955 .50083 L F
.313 .456 .343 r
.28673 .50327 m .28323 .50022 L .29464 .56199 L F
.314 .456 .34 r
.31793 .54933 m .2896 .527 L .29 .51871 L F
.181 .219 .359 r
.2896 .527 m .29867 .51983 L .29 .51871 L F
.473 .343 .51 r
.29023 .48261 m .30979 .51634 L .28898 .48035 L F
.28918 .48076 m .28898 .48035 L .28483 .47318 L F
.29023 .48261 m .28898 .48035 L .28918 .48076 L F
.28483 .47318 m .29132 .48439 L .29129 .48433 L F
.28483 .47318 m .3049 .50781 L .30215 .50201 L F
.324 .314 .816 r
.29857 .4786 m .29023 .48261 L .28918 .48076 L F
.30799 .47644 m .2991 .47953 L .29857 .4786 L F
.2991 .47953 m .29023 .48261 L .29857 .4786 L F
.30799 .47644 m .29857 .4786 L .30236 .47618 L F
.29857 .4786 m .28918 .48076 L .29804 .47768 L F
.29857 .4786 m .29804 .47768 L .30236 .47618 L F
.213 .396 .524 r
.2931 .4794 m .29804 .47768 L .29683 .47519 L F
.315 .456 .337 r
.29683 .47519 m .29677 .47545 L .29804 .47768 L F
.29685 .47559 m .29683 .47519 L .29804 .47768 L F
.473 .343 .51 r
.28659 .47544 m .28618 .47543 L .28829 .47894 L F
.28492 .47199 m .28618 .47543 L .28659 .47544 L F
.28492 .47199 m .28483 .47318 L .28618 .47543 L F
.217 .434 .556 r
.30148 .47007 m .29683 .47519 L .30389 .46923 L F
.473 .343 .51 r
.29023 .48261 m .31181 .53013 L .31259 .52635 L F
.213 .396 .524 r
.28348 .49026 m .29231 .4872 L .29109 .48469 L F
.28722 .48604 m .29109 .48469 L .29014 .48274 L F
.28348 .49026 m .29109 .48469 L .28722 .48604 L F
.473 .343 .51 r
.29023 .48261 m .29109 .48469 L .29119 .48471 L F
.29497 .49303 m .29455 .49317 L .31181 .53013 L F
.29129 .48433 m .29657 .49347 L .29657 .49344 L F
.29271 .48558 m .29096 .48338 L .29362 .48781 L F
.316 .283 .763 r
.29458 .48348 m .29109 .48469 L .29023 .48261 L F
.273 .166 .542 r
.31725 .47826 m .29959 .48438 L .29936 .48968 L F
.213 .396 .524 r
.29231 .4872 m .30117 .48413 L .29496 .48335 L F
.29109 .48469 m .29496 .48335 L .29014 .48274 L F
.29231 .4872 m .29496 .48335 L .29109 .48469 L F
.316 .283 .763 r
.29952 .48057 m .29023 .48261 L .2991 .47953 L F
.29458 .48348 m .29023 .48261 L .29952 .48057 L F
.29995 .48162 m .29952 .48057 L .30884 .47853 L F
.29458 .48348 m .29952 .48057 L .29995 .48162 L F
.213 .396 .524 r
.29014 .48274 m .30117 .48413 L .29804 .47768 L F
.28918 .48076 m .29683 .47519 L .28797 .47827 L F
.29014 .48274 m .2931 .4794 L .28918 .48076 L F
.2931 .4794 m .29683 .47519 L .28918 .48076 L F
.324 .314 .816 r
.29435 .47121 m .28483 .47318 L .2937 .47008 L F
.217 .434 .556 r
.28851 .4746 m .29683 .47519 L .29499 .47234 L F
.324 .314 .816 r
.29035 .47396 m .28483 .47318 L .29435 .47121 L F
.29499 .47234 m .29435 .47121 L .30389 .46923 L F
.29035 .47396 m .29435 .47121 L .29499 .47234 L F
.473 .343 .51 r
.28487 .47269 m .28035 .4676 L .28483 .47318 L F
.33 .348 .873 r
.29325 .46952 m .28483 .47318 L .28393 .47206 L F
.3026 .46697 m .2937 .47008 L .29325 .46952 L F
.2937 .47008 m .28483 .47318 L .29325 .46952 L F
.324 .314 .816 r
.29035 .47396 m .28612 .47543 L .28483 .47318 L F
.217 .434 .556 r
.28797 .47827 m .29683 .47519 L .28544 .47438 L F
.315 .456 .337 r
.29499 .47234 m .29674 .47541 L .29683 .47519 L F
.29682 .47554 m .29499 .47234 L .29683 .47519 L F
.316 .283 .763 r
.30884 .47853 m .29952 .48057 L .30799 .47644 L F
.29952 .48057 m .2991 .47953 L .30799 .47644 L F
.324 .314 .816 r
.30799 .47644 m .30236 .47618 L .30345 .4758 L F
.30389 .46923 m .29435 .47121 L .3026 .46697 L F
.29435 .47121 m .2937 .47008 L .3026 .46697 L F
.33 .348 .873 r
.3026 .46697 m .29325 .46952 L .29811 .4671 L F
.29325 .46952 m .28393 .47206 L .2928 .46895 L F
.29325 .46952 m .2928 .46895 L .29811 .4671 L F
.217 .434 .556 r
.30321 .46817 m .29178 .46737 L .29683 .47519 L F
.213 .396 .524 r
.30633 .47334 m .29683 .47519 L .29804 .47768 L F
.30573 .47209 m .29683 .47519 L .30633 .47334 L F
.474 .343 .506 r
.30799 .47644 m .30655 .47379 L .30581 .47222 L F
.30799 .47644 m .30581 .47222 L .30642 .47317 L F
.30368 .46767 m .29734 .45474 L .29752 .45456 L F
.30655 .47379 m .30349 .46746 L .30368 .46767 L F
.30349 .46746 m .29734 .45474 L .30368 .46767 L F
.30642 .47317 m .30581 .47222 L .30368 .46767 L F
.30393 .46797 m .30368 .46767 L .29752 .45456 L F
.30642 .47317 m .30368 .46767 L .30393 .46797 L F
.473 .343 .51 r
.27885 .46536 m .27391 .46163 L .27872 .46557 L F
.27886 .46537 m .27872 .46557 L .28071 .46677 L F
.331 .389 .934 r
.2873 .4622 m .27872 .46557 L .2781 .46507 L F
.29652 .45932 m .28761 .46245 L .2873 .4622 L F
.28761 .46245 m .27872 .46557 L .2873 .4622 L F
.213 .396 .524 r
.30415 .47448 m .29804 .47768 L .30693 .47459 L F
.474 .343 .506 r
.2985 .45092 m .32139 .46054 L .30799 .47644 L F
.30799 .47644 m .295 .4493 L .2985 .45092 L F
.213 .396 .524 r
.30415 .47448 m .30693 .47459 L .30666 .47401 L F
.30633 .47334 m .30415 .47448 L .30666 .47401 L F
.474 .343 .506 r
.29965 .46142 m .29137 .44585 L .29996 .46166 L F
.30655 .47379 m .2966 .45547 L .29734 .45474 L F
.2966 .45547 m .29137 .44585 L .29752 .45456 L F
.2985 .45092 m .31934 .45558 L .32139 .46054 L F
.30155 .45058 m .31934 .45558 L .2985 .45092 L F
.328 .333 .848 r
.28799 .44091 m .27358 .45215 L .29137 .44585 L F
.474 .343 .506 r
.29965 .46142 m .28799 .44091 L .29137 .44585 L F
.3026 .46697 m .29936 .4612 L .29965 .46142 L F
.29936 .4612 m .28799 .44091 L .29965 .46142 L F
.209 .583 .656 r
.26287 .46312 m .27174 .45999 L .26902 .45896 L F
.26902 .45896 m .26628 .45792 L .25737 .46107 L F
.473 .343 .51 r
.27251 .46028 m .26615 .4579 L .27234 .46034 L F
.26621 .4579 m .26615 .4579 L .27251 .46028 L F
.316 .437 .987 r
.28111 .45715 m .27234 .46034 L .27207 .46024 L F
.29019 .45405 m .28125 .4572 L .28111 .45715 L F
.28125 .4572 m .27234 .46034 L .28111 .45715 L F
.217 .434 .556 r
.28544 .47438 m .28851 .4746 L .29178 .46737 L F
.316 .437 .987 r
.29019 .45405 m .28111 .45715 L .28912 .45422 L F
.28111 .45715 m .27207 .46024 L .28098 .45709 L F
.28111 .45715 m .28098 .45709 L .28912 .45422 L F
.331 .389 .934 r
.28203 .45785 m .27234 .46034 L .28125 .4572 L F
.22 .526 .627 r
.27457 .46213 m .28628 .46114 L .28281 .45849 L F
.27739 .46426 m .28628 .46114 L .27457 .46213 L F
.331 .389 .934 r
.29652 .45932 m .2873 .4622 L .29417 .45942 L F
.2873 .4622 m .2781 .46507 L .28699 .46194 L F
.2873 .4622 m .28699 .46194 L .29417 .45942 L F
.22 .475 .59 r
.28361 .46385 m .28628 .46114 L .28363 .46207 L F
.28361 .46385 m .28363 .46207 L .27739 .46426 L F
.473 .343 .51 r
.28071 .46677 m .27872 .46557 L .28035 .4676 L F
.33 .348 .873 r
.28506 .46594 m .28035 .4676 L .27872 .46557 L F
.217 .434 .556 r
.28851 .4746 m .29006 .47406 L .29178 .46737 L F
.22 .475 .59 r
.28097 .46738 m .29178 .46737 L .28923 .46448 L F
.33 .348 .873 r
.28923 .46448 m .27872 .46557 L .28761 .46245 L F
.29066 .46627 m .28506 .46594 L .28923 .46448 L F
.28506 .46594 m .27872 .46557 L .28923 .46448 L F
.29814 .46135 m .29341 .46301 L .29652 .45932 L F
.22 .475 .59 r
.29751 .46157 m .28923 .46448 L .29178 .46737 L F
.315 .456 .337 r
.29066 .46627 m .28987 .46528 L .29178 .46737 L F
.22 .475 .59 r
.2829 .47048 m .29178 .46737 L .28015 .46738 L F
.217 .434 .556 r
.28544 .47438 m .29178 .46737 L .2829 .47048 L F
.315 .456 .337 r
.29176 .46765 m .29066 .46627 L .29178 .46737 L F
.22 .475 .59 r
.28097 .46738 m .28923 .46448 L .28628 .46114 L F
.28015 .46738 m .28361 .46385 L .27739 .46426 L F
.22 .526 .627 r
.27457 .46213 m .28281 .45849 L .27599 .4609 L F
.331 .389 .934 r
.27828 .46009 m .27234 .46034 L .28203 .45785 L F
.28281 .45849 m .28203 .45785 L .29175 .45534 L F
.27828 .46009 m .28203 .45785 L .28281 .45849 L F
.22 .526 .627 r
.27599 .4609 m .28281 .45849 L .28065 .45685 L F
.27391 .46163 m .28065 .45685 L .27174 .45999 L F
.209 .583 .656 r
.26902 .45896 m .28065 .45685 L .27521 .45476 L F
.27174 .45999 m .28065 .45685 L .26902 .45896 L F
.316 .437 .987 r
.26639 .45786 m .26621 .45792 L .26615 .4579 L F
.153 .588 .597 r
.26628 .45792 m .27521 .45476 L .2638 .45806 L F
.209 .583 .656 r
.26902 .45896 m .27521 .45476 L .26628 .45792 L F
.316 .437 .987 r
.2782 .45598 m .27207 .46024 L .26621 .45792 L F
.22 .526 .627 r
.27599 .4609 m .28065 .45685 L .27391 .46163 L F
.315 .456 .337 r
.28065 .45685 m .28063 .45695 L .28098 .45709 L F
.28066 .45696 m .28065 .45685 L .28098 .45709 L F
.331 .389 .934 r
.29175 .45534 m .28203 .45785 L .29019 .45405 L F
.28203 .45785 m .28125 .4572 L .29019 .45405 L F
.22 .526 .627 r
.2924 .45585 m .28065 .45685 L .28628 .46114 L F
.28959 .45369 m .28065 .45685 L .282 .45673 L F
.316 .437 .987 r
.29019 .45405 m .28912 .45422 L .28992 .45394 L F
.22 .526 .627 r
.28992 .45394 m .282 .45673 L .2924 .45585 L F
.28959 .45369 m .282 .45673 L .28992 .45394 L F
.22 .475 .59 r
.29794 .46113 m .29178 .46737 L .30068 .46425 L F
.217 .434 .556 r
.30068 .46425 m .29178 .46737 L .29639 .4677 L F
.33 .348 .873 r
.3026 .46697 m .29906 .46676 L .30075 .46617 L F
.217 .434 .556 r
.30068 .46425 m .29639 .4677 L .3017 .46584 L F
.33 .348 .873 r
.3017 .46584 m .29341 .46301 L .29814 .46135 L F
.3026 .46697 m .30075 .46617 L .3017 .46584 L F
.30075 .46617 m .29341 .46301 L .3017 .46584 L F
.474 .343 .506 r
.3017 .46584 m .28799 .44091 L .3026 .46697 L F
.29652 .45932 m .29401 .4539 L .3017 .46584 L F
.29401 .4539 m .28799 .44091 L .3017 .46584 L F
.3026 .46697 m .29965 .46142 L .30655 .47379 L F
.29965 .46142 m .29996 .46166 L .30655 .47379 L F
.217 .434 .556 r
.30961 .46113 m .30068 .46425 L .3017 .46584 L F
.474 .343 .506 r
.3026 .46697 m .30655 .47379 L .30693 .47459 L F
.315 .456 .337 r
.28987 .46528 m .28923 .46448 L .29178 .46737 L F
.33 .348 .873 r
.29066 .46627 m .28035 .4676 L .28506 .46594 L F
.315 .456 .337 r
.28923 .46448 m .2917 .46757 L .29178 .46737 L F
.33 .348 .873 r
.3026 .46697 m .29147 .46728 L .29066 .46627 L F
.29147 .46728 m .28035 .4676 L .29066 .46627 L F
.22 .475 .59 r
.28015 .46738 m .28097 .46738 L .28628 .46114 L F
.331 .389 .934 r
.28699 .46194 m .2781 .46507 L .28513 .4604 L F
.324 .314 .816 r
.2964 .47481 m .28612 .47543 L .29035 .47396 L F
.29689 .47566 m .28612 .47543 L .2964 .47481 L F
.208 .36 .492 r
.29597 .48982 m .30239 .4876 L .30117 .48413 L F
.316 .283 .763 r
.29877 .48886 m .29455 .49317 L .29353 .49067 L F
.208 .36 .492 r
.29353 .49067 m .30117 .48413 L .29231 .4872 L F
.294 .49199 m .29597 .48982 L .29353 .49067 L F
.29597 .48982 m .30117 .48413 L .29353 .49067 L F
.273 .166 .542 r
.31725 .47826 m .29936 .48968 L .31705 .48357 L F
.316 .283 .763 r
.30126 .48482 m .29109 .48469 L .29458 .48348 L F
.30155 .48554 m .29109 .48469 L .30126 .48482 L F
.315 .456 .337 r
.30119 .48465 m .30117 .48413 L .30239 .4876 L F
.30117 .48413 m .3011 .48443 L .30239 .4876 L F
.295 .221 .647 r
.31705 .48357 m .29936 .48968 L .30024 .49576 L F
.314 .456 .34 r
.32759 .50176 m .31462 .48923 L .32084 .49145 L F
.32759 .50176 m .32317 .56189 L .31462 .48923 L F
.32084 .49145 m .31635 .4883 L .31855 .48909 L F
.32084 .49145 m .31462 .48923 L .31635 .4883 L F
.295 .221 .647 r
.31705 .48357 m .30024 .49576 L .31795 .48966 L F
.316 .283 .763 r
.31231 .48705 m .30602 .48635 L .30706 .48599 L F
.474 .343 .506 r
.3086 .47692 m .31725 .47826 L .31705 .48357 L F
.30799 .47644 m .30847 .47653 L .3086 .47692 L F
.30847 .47653 m .31725 .47826 L .3086 .47692 L F
.208 .36 .492 r
.31067 .48279 m .30117 .48413 L .30239 .4876 L F
.32 .296 .785 r
.31987 .49594 m .30215 .50201 L .3049 .50781 L F
.309 .261 .722 r
.31795 .48966 m .30024 .49576 L .30215 .50201 L F
.31795 .48966 m .30215 .50201 L .31987 .49594 L F
.201 .322 .457 r
.31378 .49536 m .30455 .49372 L .30558 .49818 L F
.306 .252 .706 r
.31526 .49804 m .30976 .49674 L .31448 .49512 L F
.201 .322 .457 r
.31344 .49066 m .30455 .49372 L .31457 .4955 L F
.306 .252 .706 r
.31275 .48869 m .30364 .49094 L .31231 .48705 L F
.30364 .49094 m .29455 .49317 L .30342 .49011 L F
.30364 .49094 m .30342 .49011 L .31231 .48705 L F
.29861 .49357 m .29455 .49317 L .30364 .49094 L F
.30386 .49176 m .30364 .49094 L .31275 .48869 L F
.29861 .49357 m .30364 .49094 L .30386 .49176 L F
.316 .283 .763 r
.30342 .49011 m .29455 .49317 L .30168 .48587 L F
.208 .36 .492 r
.294 .49199 m .30455 .49372 L .30239 .4876 L F
.28685 .49981 m .29568 .49677 L .29499 .49482 L F
.28977 .49662 m .29499 .49482 L .294 .49199 L F
.28685 .49981 m .29499 .49482 L .28977 .49662 L F
.473 .343 .51 r
.31181 .53013 m .29937 .50348 L .29749 .50413 L F
.29535 .49487 m .29455 .49317 L .29499 .49482 L F
.306 .252 .706 r
.30597 .49963 m .29749 .50413 L .29671 .50123 L F
.31526 .49804 m .30636 .50109 L .30597 .49963 L F
.30636 .50109 m .29749 .50413 L .30597 .49963 L F
.31526 .49804 m .30597 .49963 L .30893 .49703 L F
.30597 .49963 m .29671 .50123 L .30558 .49818 L F
.30597 .49963 m .30558 .49818 L .30893 .49703 L F
.293 .216 .638 r
.30642 .50161 m .29749 .50413 L .30636 .50109 L F
.201 .322 .457 r
.30416 .50293 m .30679 .50341 L .30618 .50224 L F
.193 .278 .415 r
.29 .51871 m .29886 .51569 L .29881 .51514 L F
.291 .51779 m .29881 .51514 L .29839 .51106 L F
.29 .51871 m .29881 .51514 L .291 .51779 L F
.473 .343 .51 r
.31181 .53013 m .29912 .50709 L .29882 .5147 L F
.193 .278 .415 r
.28964 .5151 m .29839 .51106 L .28907 .50947 L F
.29655 .51274 m .29839 .51106 L .28964 .5151 L F
.29839 .51106 m .29791 .50645 L .28907 .50947 L F
.201 .322 .457 r
.28907 .50947 m .29791 .50645 L .29762 .50518 L F
.29109 .50741 m .29762 .50518 L .2968 .50161 L F
.28907 .50947 m .29762 .50518 L .29109 .50741 L F
.473 .343 .51 r
.29912 .50709 m .29749 .50413 L .29882 .5147 L F
.193 .278 .415 r
.29839 .51106 m .30043 .51141 L .30374 .50618 L F
.30374 .50618 m .30043 .51141 L .30679 .50341 L F
.324 .314 .816 r
.32749 .51033 m .3049 .50781 L .30979 .51634 L F
.32 .296 .785 r
.31987 .49594 m .3049 .50781 L .32261 .50176 L F
.324 .314 .816 r
.32261 .50176 m .3049 .50781 L .32749 .51033 L F
.193 .278 .415 r
.30043 .51141 m .30737 .50904 L .30679 .50341 L F
.181 .219 .359 r
.29867 .51983 m .29886 .51569 L .29 .51871 L F
.2896 .527 m .29848 .52399 L .29867 .51983 L F
.312 .455 .348 r
.26767 .55955 m .26706 .59413 L .25679 .55693 L F
.25679 .55693 m .26371 .55638 L .26767 .55955 L F
.26706 .59413 m .25633 .57958 L .25679 .55693 L F
.25633 .57958 m .25385 .56608 L .25679 .55693 L F
.25385 .56608 m .25468 .56061 L .25679 .55693 L F
.124 .002 .133 r
.25468 .56061 m .25679 .55693 L .2915 .54528 L F
.25468 .56061 m .2915 .54528 L .28946 .54896 L F
.173 .185 .324 r
.25385 .56608 m .25468 .56061 L .28946 .54896 L F
.312 .455 .348 r
.26767 .55955 m .27428 .57086 L .27675 .58418 L F
.26767 .55955 m .27134 .56458 L .27428 .57086 L F
.26767 .55955 m .27675 .58418 L .26706 .59413 L F
.173 .185 .324 r
.25385 .56608 m .28946 .54896 L .2887 .55444 L F
.313 .456 .343 r
.29464 .56199 m .28323 .50022 L .23756 .44937 L F
.314 .456 .34 r
.31529 .54793 m .2896 .527 L .31793 .54933 L F
.28787 .53387 m .2896 .527 L .31529 .54793 L F
.16 .132 .271 r
.28787 .53387 m .29763 .52742 L .29172 .52711 L F
.473 .343 .51 r
.2989 .5148 m .29847 .52414 L .31181 .53013 L F
.16 .132 .271 r
.28977 .52701 m .29848 .52399 L .2896 .527 L F
.29763 .52742 m .29846 .52406 L .28977 .52701 L F
.29846 .52406 m .29848 .52399 L .28977 .52701 L F
.473 .343 .51 r
.29848 .52399 m .29846 .52413 L .29847 .52414 L F
.29846 .52406 m .29846 .52413 L .29848 .52399 L F
.29882 .5147 m .29847 .52414 L .2989 .5148 L F
.317 .284 .765 r
.31185 .5213 m .32749 .51033 L .30979 .51634 L F
.273 .168 .545 r
.30737 .52107 m .29846 .52413 L .29846 .52406 L F
.30737 .52111 m .29846 .52413 L .30737 .52107 L F
.181 .219 .359 r
.29867 .51983 m .30739 .52096 L .30775 .51266 L F
.315 .456 .337 r
.30737 .52104 m .30738 .52075 L .30739 .52096 L F
.16 .132 .271 r
.29846 .52406 m .30739 .52096 L .29848 .52399 L F
.273 .168 .545 r
.31631 .51808 m .30737 .52107 L .31616 .51806 L F
.30737 .52107 m .29846 .52406 L .30737 .52104 L F
.30737 .52107 m .30737 .52104 L .31616 .51806 L F
.473 .343 .51 r
.31181 .53013 m .29846 .52413 L .29826 .52489 L F
.31181 .53013 m .29988 .52552 L .29656 .53173 L F
.29988 .52552 m .29826 .52489 L .29678 .53086 L F
.29988 .52552 m .29678 .53086 L .29656 .53173 L F
.314 .456 .34 r
.31529 .54793 m .2849 .53893 L .28787 .53387 L F
.117 0 .112 r
.2849 .53893 m .29531 .53338 L .2945 .53344 L F
.28907 .53379 m .29678 .53086 L .28787 .53387 L F
.29531 .53338 m .29654 .53127 L .28907 .53379 L F
.29654 .53127 m .29678 .53086 L .28907 .53379 L F
.237 .092 .393 r
.30727 .52149 m .29846 .52413 L .30737 .52111 L F
.16 .132 .271 r
.29763 .52742 m .30571 .52784 L .30717 .52187 L F
.315 .456 .337 r
.30571 .52784 m .30574 .52727 L .30672 .52355 L F
.16 .132 .271 r
.29763 .52742 m .30717 .52187 L .30481 .52267 L F
.237 .092 .393 r
.30003 .52429 m .29846 .52413 L .30727 .52149 L F
.317 .284 .765 r
.31185 .5213 m .32954 .51531 L .32749 .51033 L F
.237 .092 .393 r
.30717 .52187 m .30727 .52149 L .31611 .51884 L F
.30003 .52429 m .30727 .52149 L .30717 .52187 L F
.16 .132 .271 r
.30481 .52267 m .30717 .52187 L .30739 .52096 L F
.30719 .5211 m .30739 .52096 L .29846 .52406 L F
.473 .343 .51 r
.29882 .5147 m .29846 .52406 L .29848 .52399 L F
.181 .219 .359 r
.29848 .52399 m .30739 .52096 L .29867 .51983 L F
.193 .278 .415 r
.29886 .51569 m .30775 .51266 L .30663 .51247 L F
.273 .168 .545 r
.29963 .51486 m .29881 .51514 L .29882 .5147 L F
.293 .216 .638 r
.30754 .51036 m .29882 .5147 L .29849 .51208 L F
.30771 .51167 m .29882 .5147 L .30754 .51036 L F
.193 .278 .415 r
.29886 .51569 m .30663 .51247 L .29881 .51514 L F
.181 .219 .359 r
.29867 .51983 m .30775 .51266 L .29886 .51569 L F
.273 .168 .545 r
.30753 .5166 m .29846 .52406 L .29881 .51514 L F
.315 .456 .337 r
.30739 .52096 m .30738 .52075 L .30775 .51266 L F
.293 .216 .638 r
.31663 .50863 m .30754 .51036 L .31186 .50751 L F
.30754 .51036 m .29849 .51208 L .30737 .50904 L F
.30754 .51036 m .30737 .50904 L .31186 .50751 L F
.273 .168 .545 r
.31661 .50907 m .29882 .5147 L .31663 .50863 L F
.193 .278 .415 r
.30663 .51247 m .3071 .51255 L .30709 .51231 L F
.30768 .51265 m .30775 .51266 L .3077 .51211 L F
.315 .456 .337 r
.30738 .52075 m .3077 .51211 L .30775 .51266 L F
.273 .168 .545 r
.30754 .51639 m .29963 .51486 L .3077 .51211 L F
.30737 .52104 m .29846 .52406 L .30753 .5166 L F
.16 .132 .271 r
.3054 .52228 m .30719 .5211 L .30555 .52165 L F
.3054 .52228 m .30555 .52165 L .29846 .52406 L F
.237 .092 .393 r
.30003 .52429 m .29826 .52489 L .29846 .52413 L F
.16 .132 .271 r
.29826 .52489 m .3054 .52228 L .29846 .52406 L F
.29763 .52742 m .30481 .52267 L .29826 .52489 L F
.30481 .52267 m .3054 .52228 L .29826 .52489 L F
.315 .456 .337 r
.30571 .52784 m .30672 .52355 L .30717 .52187 L F
.296 .221 .648 r
.31259 .52635 m .32954 .51531 L .31185 .5213 L F
.31259 .52635 m .3303 .52036 L .32954 .51531 L F
.237 .092 .393 r
.30636 .52491 m .30003 .52429 L .30717 .52187 L F
.16 .132 .271 r
.29678 .53086 m .30571 .52784 L .29763 .52742 L F
.28787 .53387 m .29678 .53086 L .29763 .52742 L F
.473 .343 .51 r
.29656 .53173 m .29826 .52489 L .29641 .53174 L F
.237 .092 .393 r
.30541 .52849 m .29641 .53174 L .29654 .53127 L F
.30535 .52872 m .29641 .53174 L .30541 .52849 L F
.31432 .5257 m .30541 .52849 L .3132 .52564 L F
.30541 .52849 m .29654 .53127 L .30548 .52825 L F
.30541 .52849 m .30548 .52825 L .3132 .52564 L F
.473 .343 .51 r
.31181 .53013 m .29641 .53174 L .29547 .53311 L F
.31181 .53013 m .29845 .53257 L .29334 .53677 L F
.29845 .53257 m .29547 .53311 L .29383 .53592 L F
.29845 .53257 m .29383 .53592 L .29334 .53677 L F
.313 .456 .343 r
.2915 .54528 m .29828 .54479 L .30218 .54801 L F
.2915 .54528 m .29457 .54384 L .29828 .54479 L F
.312 .455 .348 r
.25633 .57958 m .25443 .57267 L .25385 .56608 L F
.193 .276 .413 r
.25443 .57267 m .25385 .56608 L .2887 .55444 L F
.25443 .57267 m .2887 .55444 L .28931 .56107 L F
.313 .456 .343 r
.29834 .57081 m .22459 .44765 L .22319 .45183 L F
.29603 .56675 m .22459 .44765 L .29834 .57081 L F
.29464 .56199 m .23756 .44937 L .29603 .56675 L F
.29603 .56675 m .23382 .4461 L .23018 .44465 L F
.29603 .56675 m .23756 .44937 L .23382 .4461 L F
.29603 .56675 m .227 .44518 L .22459 .44765 L F
.23018 .44465 m .227 .44518 L .29603 .56675 L F
.314 .456 .34 r
.31529 .54793 m .28085 .54186 L .2849 .53893 L F
.018 0 0 r
.28085 .54186 m .29183 .53737 L .2849 .53893 L F
.28701 .53845 m .29383 .53592 L .2849 .53893 L F
.29183 .53737 m .29322 .53636 L .28701 .53845 L F
.29322 .53636 m .29383 .53592 L .28701 .53845 L F
.473 .343 .51 r
.29334 .53677 m .29365 .53623 L .29281 .53696 L F
.154 0 .091 r
.30016 .53152 m .29547 .53311 L .29641 .53174 L F
.117 0 .112 r
.29531 .53338 m .3028 .53289 L .30442 .53009 L F
.29531 .53338 m .30442 .53009 L .29644 .53278 L F
.154 0 .091 r
.30488 .52941 m .29641 .53174 L .30535 .52872 L F
.315 .456 .337 r
.3028 .53289 m .30282 .53242 L .30383 .53094 L F
.3028 .53289 m .30383 .53094 L .30442 .53009 L F
.154 0 .091 r
.30357 .53133 m .30016 .53152 L .30442 .53009 L F
.30016 .53152 m .29641 .53174 L .30488 .52941 L F
.30016 .53152 m .30488 .52941 L .30442 .53009 L F
.117 0 .112 r
.29547 .53311 m .30571 .52784 L .29678 .53086 L F
.29644 .53278 m .30571 .52784 L .29547 .53311 L F
.29644 .53278 m .30442 .53009 L .30571 .52784 L F
.237 .092 .393 r
.30626 .52529 m .29654 .53127 L .29826 .52489 L F
.315 .456 .337 r
.30548 .52825 m .3057 .52742 L .30571 .52784 L F
.30717 .52187 m .30548 .52825 L .30571 .52784 L F
.237 .092 .393 r
.30548 .52825 m .29654 .53127 L .30626 .52529 L F
.273 .168 .545 r
.29963 .51486 m .29882 .5147 L .31661 .50907 L F
.193 .278 .415 r
.30043 .51141 m .30663 .51247 L .30698 .50918 L F
.29881 .51514 m .30663 .51247 L .30043 .51141 L F
.237 .092 .393 r
.30636 .52491 m .29826 .52489 L .30003 .52429 L F
.30626 .52529 m .29826 .52489 L .30636 .52491 L F
.315 .456 .337 r
.30683 .50481 m .30679 .50341 L .30737 .50904 L F
.193 .278 .415 r
.29849 .51208 m .30043 .51141 L .29839 .51106 L F
.29839 .51106 m .30679 .50341 L .29791 .50645 L F
.293 .216 .638 r
.29938 .50457 m .29762 .50518 L .29749 .50413 L F
.29938 .50457 m .29749 .50413 L .30642 .50161 L F
.30649 .50214 m .30642 .50161 L .31539 .49908 L F
.29938 .50457 m .30642 .50161 L .30649 .50214 L F
.201 .322 .457 r
.30433 .49867 m .30679 .50341 L .30558 .49818 L F
.29741 .50099 m .30558 .49818 L .30455 .49372 L F
.2968 .50161 m .30558 .49818 L .29741 .50099 L F
.315 .456 .337 r
.30457 .49443 m .30455 .49372 L .30558 .49818 L F
.306 .252 .706 r
.29765 .4939 m .29499 .49482 L .29455 .49317 L F
.208 .36 .492 r
.29568 .49677 m .30455 .49372 L .30023 .49301 L F
.306 .252 .706 r
.29765 .4939 m .29455 .49317 L .29861 .49357 L F
.208 .36 .492 r
.29499 .49482 m .30023 .49301 L .294 .49199 L F
.29568 .49677 m .30023 .49301 L .29499 .49482 L F
.315 .456 .337 r
.30452 .49425 m .30455 .49372 L .30457 .49443 L F
.201 .322 .457 r
.29671 .50123 m .30455 .49372 L .29568 .49677 L F
.2968 .50161 m .29741 .50099 L .29671 .50123 L F
.29741 .50099 m .30455 .49372 L .29671 .50123 L F
.29791 .50645 m .30679 .50341 L .2968 .50161 L F
.293 .216 .638 r
.30708 .50673 m .29849 .51208 L .29762 .50518 L F
.30737 .50904 m .29849 .51208 L .30708 .50673 L F
.117 0 .112 r
.2849 .53893 m .29383 .53592 L .29531 .53338 L F
.29383 .53592 m .3028 .53289 L .29531 .53338 L F
.473 .343 .51 r
.29365 .53623 m .29547 .53311 L .29281 .53696 L F
.313 .456 .343 r
.30218 .54801 m .30582 .55309 L .30876 .55942 L F
.214 .559 .648 r
.29779 .55377 m .31529 .54793 L .31793 .54933 L F
.29779 .55377 m .31793 .54933 L .30045 .55515 L F
0 0 0 r
.29564 .55465 m .31529 .54793 L .29779 .55377 L F
.29564 .55465 m .31317 .54881 L .31529 .54793 L F
.314 .456 .34 r
.31317 .54881 m .28085 .54186 L .31529 .54793 L F
.204 .338 .471 r
.25633 .57958 m .25443 .57267 L .28931 .56107 L F
.312 .455 .348 r
.27428 .57086 m .27616 .57767 L .27675 .58418 L F
.204 .338 .471 r
.25633 .57958 m .28931 .56107 L .29124 .56802 L F
.313 .456 .343 r
.29834 .57081 m .22319 .45183 L .21515 .49954 L F
.314 .456 .34 r
.31317 .54881 m .27594 .54246 L .28085 .54186 L F
.218 .454 .574 r
.30045 .55515 m .31793 .54933 L .32048 .55268 L F
.313 .456 .343 r
.30187 .58271 m .29124 .56802 L .2915 .54528 L F
.146 .079 .214 r
.2945 .55762 m .31317 .54881 L .29564 .55465 L F
.313 .456 .343 r
.29124 .56802 m .2887 .55444 L .2915 .54528 L F
.2887 .55444 m .28946 .54896 L .2915 .54528 L F
.218 .454 .574 r
.30045 .55515 m .32048 .55268 L .30302 .55848 L F
.146 .079 .214 r
.2945 .55762 m .31205 .55177 L .31317 .54881 L F
.314 .456 .34 r
.31205 .55177 m .27594 .54246 L .31317 .54881 L F
.199 .303 .438 r
.30491 .56299 m .32317 .56189 L .30569 .56767 L F
.30491 .56299 m .32237 .55721 L .32317 .56189 L F
.21 .378 .508 r
.30302 .55848 m .32237 .55721 L .30491 .56299 L F
.30302 .55848 m .32048 .55268 L .32237 .55721 L F
.312 .455 .348 r
.26706 .59413 m .26306 .59101 L .25633 .57958 L F
.218 .515 .622 r
.26706 .59413 m .26306 .59101 L .29793 .57955 L F
.217 .446 .567 r
.26306 .59101 m .29423 .57444 L .29793 .57955 L F
.312 .455 .348 r
.26306 .59101 m .25933 .58596 L .25633 .57958 L F
.217 .446 .567 r
.26306 .59101 m .25933 .58596 L .29423 .57444 L F
.313 .456 .343 r
.30352 .57345 m .27525 .58381 L .2781 .58943 L F
.212 .39 .519 r
.25933 .58596 m .29124 .56802 L .29423 .57444 L F
.313 .456 .343 r
.30352 .57345 m .27185 .57929 L .27525 .58381 L F
.30104 .57322 m .27185 .57929 L .30352 .57345 L F
.30352 .57345 m .28014 .59564 L .28117 .60185 L F
.2781 .58943 m .28014 .59564 L .30352 .57345 L F
.212 .39 .519 r
.25933 .58596 m .25633 .57958 L .29124 .56802 L F
.219 .503 .612 r
.30104 .57322 m .31591 .56501 L .29834 .57081 L F
.313 .456 .343 r
.30104 .57322 m .2149 .50519 L .21587 .51158 L F
.30104 .57322 m .21515 .49954 L .2149 .50519 L F
.29834 .57081 m .21515 .49954 L .30104 .57322 L F
.30104 .57322 m .22458 .52881 L .27185 .57929 L F
.21587 .51158 m .22458 .52881 L .30104 .57322 L F
.189 .254 .391 r
.29464 .56199 m .31205 .55177 L .2945 .55762 L F
.215 .415 .541 r
.29834 .57081 m .3136 .56093 L .29603 .56675 L F
.29834 .57081 m .31591 .56501 L .3136 .56093 L F
.313 .456 .343 r
.30187 .58271 m .29793 .57955 L .29124 .56802 L F
.189 .254 .391 r
.29464 .56199 m .31221 .55615 L .31205 .55177 L F
.205 .342 .475 r
.29603 .56675 m .31221 .55615 L .29464 .56199 L F
.29603 .56675 m .3136 .56093 L .31221 .55615 L F
.313 .456 .343 r
.29793 .57955 m .29423 .57444 L .29124 .56802 L F
.29124 .56802 m .28931 .56107 L .2887 .55444 L F
.314 .456 .34 r
.31205 .55177 m .29595 .58358 L .27594 .54246 L F
.29311 .57793 m .27594 .54246 L .29595 .58358 L F
.29311 .57793 m .27045 .54069 L .27594 .54246 L F
.473 .343 .51 r
.29061 .53874 m .31181 .53013 L .29281 .53696 L F
.27761 .54929 m .29807 .53783 L .29061 .53874 L F
.29807 .53783 m .31181 .53013 L .29061 .53874 L F
.315 .456 .337 r
.30319 .53188 m .3028 .53289 L .30442 .53009 L F
.117 0 .112 r
.29531 .53338 m .29644 .53278 L .29547 .53311 L F
.473 .343 .51 r
.28037 .5507 m .31181 .53013 L .27761 .54929 L F
.28037 .5507 m .29421 .56261 L .31181 .53013 L F
.154 0 .091 r
.30198 .53364 m .29281 .53696 L .29322 .53636 L F
.30178 .53394 m .29281 .53696 L .30198 .53364 L F
.018 0 0 r
.29322 .53636 m .3028 .53289 L .29383 .53592 L F
.154 0 .091 r
.31078 .5309 m .30198 .53364 L .30839 .53125 L F
.30198 .53364 m .29322 .53636 L .30219 .53334 L F
.30198 .53364 m .30219 .53334 L .30839 .53125 L F
.018 0 0 r
.29939 .53428 m .29944 .53426 L .29939 .53428 L F
.29939 .53428 m .29939 .53428 L .29322 .53636 L F
.314 .456 .34 r
.26469 .53661 m .27045 .54069 L .29311 .57793 L F
.473 .343 .51 r
.28995 .53882 m .29281 .53696 L .29154 .53758 L F
.29042 .53876 m .29281 .53696 L .28995 .53882 L F
.018 0 0 r
.28085 .54186 m .28981 .53884 L .29068 .53821 L F
.473 .343 .51 r
.27536 .55015 m .29154 .53758 L .28149 .54488 L F
.27761 .54929 m .29281 .53696 L .27536 .55015 L F
.018 0 0 r
.28085 .54186 m .30052 .53456 L .29026 .53801 L F
.131 .566 .566 r
.28381 .54062 m .28981 .53884 L .28085 .54186 L F
.28871 .53897 m .28981 .53884 L .28381 .54062 L F
.473 .343 .51 r
.28149 .54488 m .29154 .53758 L .28789 .53937 L F
.018 0 0 r
.29068 .53821 m .2988 .53581 L .30052 .53456 L F
0 0 0 r
.29619 .53602 m .29154 .53758 L .29281 .53696 L F
.30052 .53456 m .29281 .53696 L .30178 .53394 L F
.29974 .53494 m .2971 .53571 L .30052 .53456 L F
.2971 .53571 m .29281 .53696 L .30052 .53456 L F
.018 0 0 r
.30824 .53196 m .30052 .53456 L .2988 .53581 L F
.315 .456 .337 r
.299 .53531 m .2988 .53581 L .30052 .53456 L F
0 0 0 r
.29934 .53514 m .29281 .53696 L .29974 .53494 L F
.018 0 0 r
.29026 .53801 m .29998 .53474 L .3 .53404 L F
.29998 .53474 m .30052 .53456 L .3 .53404 L F
.3 .53404 m .30052 .53456 L .3028 .53289 L F
.29944 .53426 m .3028 .53289 L .29322 .53636 L F
.154 0 .091 r
.3031 .53201 m .29322 .53636 L .29547 .53311 L F
0 0 0 r
.30394 .5334 m .30178 .53394 L .31078 .5309 L F
.154 0 .091 r
.30219 .53334 m .29322 .53636 L .3031 .53201 L F
.315 .456 .337 r
.30052 .53456 m .30278 .53247 L .30219 .53334 L F
.2988 .53581 m .29998 .53482 L .30052 .53456 L F
.29998 .53482 m .30278 .53247 L .30052 .53456 L F
.018 0 0 r
.28981 .53884 m .2988 .53581 L .29068 .53821 L F
0 0 0 r
.29883 .53539 m .28871 .53897 L .29154 .53758 L F
.315 .456 .337 r
.2988 .53581 m .29882 .53539 L .29998 .53482 L F
0 0 0 r
.29934 .53514 m .29154 .53758 L .29619 .53602 L F
.29883 .53539 m .29154 .53758 L .29934 .53514 L F
.018 0 0 r
.29183 .53737 m .29939 .53428 L .29322 .53636 L F
.193 .278 .415 r
.30663 .51247 m .30709 .51231 L .30698 .50918 L F
.249 .115 .437 r
.31181 .53013 m .3303 .52036 L .31259 .52635 L F
.31181 .53013 m .32954 .52415 L .3303 .52036 L F
.018 0 0 r
.31149 .53008 m .3028 .53289 L .30219 .53334 L F
.313 .456 .343 r
.32953 .61368 m .30192 .63089 L .32589 .62118 L F
.32953 .61368 m .29436 .62773 L .30192 .63089 L F
.32589 .62118 m .30904 .63177 L .32118 .62682 L F
.32589 .62118 m .30192 .63089 L .30904 .63177 L F
.091 0 .011 r
.3434 .6156 m .32589 .62118 L .32118 .62682 L F
.3434 .6156 m .32118 .62682 L .33876 .62122 L F
.009 0 0 r
.33876 .62122 m .32118 .62682 L .31552 .63039 L F
.33876 .62122 m .31552 .63039 L .33317 .62478 L F
.314 .456 .34 r
.32676 .62613 m .31221 .55615 L .3136 .56093 L F
.31971 .62522 m .31221 .55615 L .32676 .62613 L F
.186 .001 .199 r
.32954 .52415 m .31181 .53013 L .31228 .55661 L F
.474 .343 .506 r
.32612 .53059 m .31416 .52812 L .32954 .52415 L F
.31228 .55661 m .3139 .53205 L .32612 .53059 L F
.3139 .53205 m .31416 .52812 L .32612 .53059 L F
.154 0 .091 r
.31078 .5309 m .30839 .53125 L .30912 .531 L F
0 0 0 r
.30052 .53456 m .30178 .53394 L .30394 .5334 L F
.154 0 .091 r
.31078 .5309 m .30178 .53394 L .30198 .53364 L F
.018 0 0 r
.31179 .52986 m .3028 .53289 L .31149 .53008 L F
.314 .456 .34 r
.31221 .62202 m .31205 .55177 L .31221 .55615 L F
.313 .456 .343 r
.3113 .57281 m .3086 .58202 L .30187 .58271 L F
.3113 .57281 m .31058 .57828 L .3086 .58202 L F
.3086 .58202 m .30558 .58356 L .30187 .58271 L F
.314 .456 .34 r
.30447 .6166 m .31205 .55177 L .31221 .62202 L F
.29905 .59603 m .31205 .55177 L .30447 .6166 L F
.298 .5898 m .31205 .55177 L .29905 .59603 L F
.298 .5898 m .29595 .58358 L .31205 .55177 L F
.31221 .62202 m .31221 .55615 L .31971 .62522 L F
.186 .001 .199 r
.31228 .55661 m .31181 .53013 L .29421 .56261 L F
.474 .343 .506 r
.3139 .53205 m .31121 .53088 L .31416 .52812 L F
.31127 .53236 m .31121 .53088 L .3139 .53205 L F
.31121 .53088 m .31118 .53031 L .31179 .52986 L F
.31121 .53088 m .31179 .52986 L .31416 .52812 L F
.31143 .53618 m .31078 .5309 L .31118 .53031 L F
.31228 .55661 m .31108 .53606 L .31143 .53618 L F
.31108 .53606 m .31078 .5309 L .31143 .53618 L F
.117 0 .112 r
.31324 .52733 m .3028 .53289 L .31179 .52986 L F
.018 0 0 r
.31149 .53008 m .30219 .53334 L .31118 .53031 L F
.154 0 .091 r
.30357 .53133 m .29547 .53311 L .30016 .53152 L F
.30442 .53009 m .30488 .52941 L .31339 .52706 L F
.31339 .52706 m .30488 .52941 L .31432 .5257 L F
.30488 .52941 m .30535 .52872 L .31432 .5257 L F
.237 .092 .393 r
.31432 .5257 m .30535 .52872 L .30541 .52849 L F
.117 0 .112 r
.31324 .52733 m .30571 .52784 L .3028 .53289 L F
.474 .343 .506 r
.31416 .52812 m .31179 .52986 L .31432 .5257 L F
.31179 .52986 m .31339 .52706 L .31432 .5257 L F
.31416 .52812 m .31432 .5257 L .31798 .52532 L F
.237 .092 .393 r
.31432 .5257 m .3132 .52564 L .31333 .5256 L F
.117 0 .112 r
.31468 .52481 m .30571 .52784 L .30693 .52776 L F
.237 .092 .393 r
.31432 .5257 m .31333 .5256 L .31444 .52522 L F
.117 0 .112 r
.31444 .52522 m .30693 .52776 L .31324 .52733 L F
.31468 .52481 m .30693 .52776 L .31444 .52522 L F
.474 .343 .506 r
.3303 .52036 m .31671 .5087 L .32954 .51531 L F
.31671 .5087 m .31663 .50863 L .31671 .50868 L F
.31671 .5087 m .31671 .50868 L .32954 .51531 L F
.181 .219 .359 r
.3165 .51377 m .30775 .51266 L .30739 .52096 L F
.474 .343 .506 r
.32954 .51531 m .31547 .49829 L .32749 .51033 L F
.31547 .49829 m .31526 .49804 L .31546 .49824 L F
.31547 .49829 m .31546 .49824 L .32749 .51033 L F
.293 .216 .638 r
.31663 .50863 m .30771 .51167 L .30754 .51036 L F
.31663 .50863 m .31186 .50751 L .31629 .506 L F
.193 .278 .415 r
.31618 .50499 m .30679 .50341 L .30775 .51266 L F
.31569 .50036 m .30679 .50341 L .31618 .50499 L F
.474 .343 .506 r
.32954 .51531 m .31774 .50921 L .31561 .49962 L F
.32954 .51531 m .31561 .49962 L .31547 .49829 L F
.193 .278 .415 r
.31618 .50499 m .30775 .51266 L .31667 .50962 L F
.306 .252 .706 r
.31526 .49804 m .30893 .49703 L .30976 .49674 L F
.293 .216 .638 r
.31539 .49908 m .30642 .50161 L .31526 .49804 L F
.30642 .50161 m .30636 .50109 L .31526 .49804 L F
.201 .322 .457 r
.31457 .4955 m .30679 .50341 L .31569 .50036 L F
.474 .343 .506 r
.31774 .50921 m .31663 .50863 L .31539 .49908 L F
.31774 .50921 m .31539 .49908 L .31526 .49804 L F
.32749 .51033 m .31231 .48705 L .32261 .50176 L F
.32749 .51033 m .31647 .49926 L .31231 .48705 L F
.316 .283 .763 r
.31231 .48705 m .30706 .48599 L .31128 .48453 L F
.474 .343 .506 r
.31705 .48357 m .31795 .48966 L .31111 .48059 L F
.31705 .48357 m .31111 .48059 L .31073 .47895 L F
.31705 .48357 m .30882 .47755 L .3086 .47692 L F
.32261 .50176 m .313 .48714 L .30913 .47842 L F
.313 .48714 m .31128 .48453 L .31006 .48105 L F
.313 .48714 m .31006 .48105 L .30913 .47842 L F
.213 .396 .524 r
.30789 .47657 m .30117 .48413 L .31006 .48105 L F
.208 .36 .492 r
.31067 .48279 m .30239 .4876 L .31128 .48453 L F
.31006 .48105 m .30117 .48413 L .31067 .48279 L F
.474 .343 .506 r
.30913 .47842 m .31006 .48105 L .30799 .47644 L F
.31006 .48105 m .31128 .48453 L .30884 .47853 L F
.31006 .48105 m .30884 .47853 L .30799 .47644 L F
.213 .396 .524 r
.30789 .47657 m .29804 .47768 L .30117 .48413 L F
.474 .343 .506 r
.30693 .47459 m .30655 .47379 L .30799 .47644 L F
.324 .314 .816 r
.30799 .47644 m .30345 .4758 L .30693 .47459 L F
.474 .343 .506 r
.30799 .47644 m .31987 .49594 L .32261 .50176 L F
.30799 .47644 m .31795 .48966 L .31987 .49594 L F
.213 .396 .524 r
.31088 .47321 m .30693 .47459 L .30789 .47657 L F
.30693 .47459 m .29804 .47768 L .30789 .47657 L F
.474 .343 .506 r
.3086 .47692 m .30882 .47755 L .30799 .47644 L F
.213 .396 .524 r
.31465 .46898 m .30789 .47657 L .31898 .47796 L F
.474 .343 .506 r
.31073 .47895 m .31111 .48059 L .30882 .47755 L F
.213 .396 .524 r
.30789 .47657 m .31006 .48105 L .31898 .47796 L F
.208 .36 .492 r
.31898 .47796 m .31067 .48279 L .31374 .48368 L F
.31067 .48279 m .31128 .48453 L .31374 .48368 L F
.474 .343 .506 r
.32261 .50176 m .31231 .48705 L .31128 .48453 L F
.316 .283 .763 r
.31231 .48705 m .30342 .49011 L .30168 .48587 L F
.208 .36 .492 r
.31175 .48586 m .30455 .49372 L .31344 .49066 L F
.474 .343 .506 r
.31647 .49926 m .31526 .49804 L .31275 .48869 L F
.31647 .49926 m .31275 .48869 L .31231 .48705 L F
.208 .36 .492 r
.31898 .47796 m .31175 .48586 L .32237 .48758 L F
.31175 .48586 m .31344 .49066 L .32237 .48758 L F
.193 .278 .415 r
.32462 .4973 m .31618 .50499 L .32562 .50657 L F
.181 .219 .359 r
.31667 .50962 m .30775 .51266 L .3165 .51377 L F
.474 .343 .506 r
.3303 .52036 m .31631 .51808 L .31631 .518 L F
.16 .132 .271 r
.31632 .51797 m .30739 .52096 L .30737 .52104 L F
.31633 .51793 m .30739 .52096 L .31632 .51797 L F
.474 .343 .506 r
.3303 .52036 m .31633 .51801 L .31824 .51001 L F
.31633 .51801 m .31631 .518 L .31633 .51793 L F
.31633 .51801 m .31633 .51793 L .31824 .51001 L F
.181 .219 .359 r
.3165 .51377 m .30739 .52096 L .31633 .51793 L F
.16 .132 .271 r
.3253 .51489 m .31632 .51797 L .3251 .51503 L F
.31632 .51797 m .30737 .52104 L .31631 .518 L F
.31632 .51797 m .31631 .518 L .3251 .51503 L F
.474 .343 .506 r
.31824 .51001 m .31631 .518 L .31663 .50863 L F
.181 .219 .359 r
.32562 .50657 m .3165 .51377 L .3253 .51489 L F
.3165 .51377 m .31633 .51793 L .3253 .51489 L F
.16 .132 .271 r
.3253 .51489 m .31633 .51793 L .31632 .51797 L F
.193 .278 .415 r
.31618 .50499 m .31667 .50962 L .32562 .50657 L F
.474 .343 .506 r
.31547 .49829 m .31561 .49962 L .31526 .49804 L F
.201 .322 .457 r
.32237 .48758 m .31457 .4955 L .32462 .4973 L F
.31457 .4955 m .31569 .50036 L .32462 .4973 L F
.193 .278 .415 r
.32462 .4973 m .31569 .50036 L .31618 .50499 L F
.181 .219 .359 r
.32562 .50657 m .31667 .50962 L .3165 .51377 L F
.273 .168 .545 r
.31631 .51808 m .31617 .51805 L .31631 .518 L F
.237 .092 .393 r
.31611 .51884 m .30727 .52149 L .31631 .51808 L F
.30727 .52149 m .30737 .52111 L .31631 .51808 L F
.273 .168 .545 r
.31631 .51808 m .30737 .52111 L .30737 .52107 L F
.30754 .51639 m .29881 .51514 L .29963 .51486 L F
.315 .456 .337 r
.30775 .51266 m .30766 .51303 L .30739 .52096 L F
.30766 .51303 m .30737 .52101 L .30739 .52096 L F
.273 .168 .545 r
.31631 .51808 m .30753 .5166 L .30754 .51639 L F
.30753 .5166 m .29881 .51514 L .30754 .51639 L F
.154 0 .091 r
.30316 .53192 m .29547 .53311 L .30357 .53133 L F
.315 .456 .337 r
.30297 .5322 m .3028 .53289 L .30319 .53188 L F
.154 0 .091 r
.30839 .53125 m .3031 .53201 L .30912 .531 L F
.3031 .53201 m .29547 .53311 L .30316 .53192 L F
.3031 .53201 m .30316 .53192 L .30912 .531 L F
.306 .252 .706 r
.30489 .4956 m .29499 .49482 L .29765 .4939 L F
.30503 .49613 m .29499 .49482 L .30489 .4956 L F
.315 .456 .337 r
.30455 .49372 m .30447 .49404 L .30558 .49818 L F
.306 .252 .706 r
.30893 .49703 m .30511 .49642 L .30976 .49674 L F
.30511 .49642 m .29499 .49482 L .30503 .49613 L F
.30511 .49642 m .30503 .49613 L .30976 .49674 L F
.265 .451 .962 r
.29332 .53596 m .28817 .53724 L .28657 .53923 L F
.117 0 .112 r
.2849 .53893 m .2945 .53344 L .28655 .53612 L F
.265 .451 .962 r
.28817 .53724 m .28326 .53889 L .28657 .53923 L F
.29398 .53603 m .28657 .53923 L .29064 .53786 L F
.306 .252 .706 r
.30976 .49674 m .29765 .4939 L .31448 .49512 L F
.315 .456 .337 r
.30452 .49425 m .30395 .4921 L .30455 .49372 L F
.306 .252 .706 r
.29765 .4939 m .29861 .49357 L .31448 .49512 L F
.201 .322 .457 r
.2968 .50161 m .29568 .49677 L .28685 .49981 L F
.306 .252 .706 r
.30511 .49642 m .29671 .50123 L .29499 .49482 L F
.30893 .49703 m .30558 .49818 L .30511 .49642 L F
.30558 .49818 m .29671 .50123 L .30511 .49642 L F
.193 .278 .415 r
.29881 .51514 m .30043 .51141 L .29849 .51208 L F
.117 0 .112 r
.28655 .53612 m .2945 .53344 L .28787 .53387 L F
.315 .456 .337 r
.30714 .50718 m .29892 .53535 L .30767 .51288 L F
.30679 .50341 m .3067 .50376 L .30714 .50718 L F
.293 .216 .638 r
.30703 .50638 m .29762 .50518 L .29938 .50457 L F
.30708 .50673 m .29762 .50518 L .30703 .50638 L F
.193 .278 .415 r
.30734 .50906 m .3077 .51211 L .30737 .50904 L F
.315 .456 .337 r
.30737 .50904 m .30767 .51288 L .3077 .51211 L F
.30679 .50341 m .30714 .50718 L .30737 .50904 L F
.30714 .50718 m .30767 .51288 L .30737 .50904 L F
.293 .216 .638 r
.31186 .50751 m .30703 .50638 L .31629 .506 L F
.30703 .50638 m .29938 .50457 L .30688 .50521 L F
.30703 .50638 m .30688 .50521 L .31629 .506 L F
.31629 .506 m .30688 .50521 L .31539 .49908 L F
.30688 .50521 m .29938 .50457 L .30649 .50214 L F
.315 .456 .337 r
.30649 .50214 m .30669 .50366 L .30679 .50341 L F
.29405 .53604 m .29408 .53604 L .30679 .50341 L F
.30651 .5023 m .30649 .50214 L .30679 .50341 L F
.30675 .50417 m .30679 .50341 L .30678 .50441 L F
.30678 .50441 m .30679 .50341 L .30683 .50481 L F
.30675 .50417 m .30651 .5023 L .30679 .50341 L F
.201 .322 .457 r
.31457 .4955 m .31378 .49536 L .30679 .50341 L F
.31378 .49536 m .30558 .49818 L .30679 .50341 L F
0 0 0 r
.2977 .53594 m .28871 .53897 L .29883 .53539 L F
.131 .566 .566 r
.28737 .53914 m .2988 .53581 L .28981 .53884 L F
0 0 0 r
.2973 .53614 m .28789 .53937 L .28871 .53897 L F
.315 .456 .337 r
.29892 .53535 m .29788 .53585 L .2988 .53581 L F
.29408 .53604 m .29558 .5362 L .2977 .53594 L F
.29788 .53585 m .2977 .53594 L .2988 .53581 L F
.29408 .53604 m .2977 .53594 L .29788 .53585 L F
.30679 .50341 m .29408 .53604 L .29788 .53585 L F
.30679 .50341 m .29788 .53585 L .29892 .53535 L F
.3067 .50376 m .29892 .53535 L .30714 .50718 L F
.29892 .53535 m .2988 .53581 L .299 .53531 L F
.29892 .53535 m .299 .53531 L .30767 .51288 L F
.034 0 0 r
.29205 .56421 m .31228 .55661 L .29421 .56261 L F
.29205 .56421 m .31015 .5582 L .31228 .55661 L F
.474 .343 .506 r
.31015 .5582 m .31078 .5309 L .31228 .55661 L F
.31015 .5582 m .30606 .53406 L .31078 .5309 L F
.018 0 0 r
.30867 .53215 m .2988 .53581 L .30782 .53277 L F
.474 .343 .506 r
.30606 .53406 m .30952 .53152 L .31078 .5309 L F
.018 0 0 r
.30824 .53196 m .2988 .53581 L .31856 .52848 L F
0 0 0 r
.30673 .5329 m .29974 .53494 L .30394 .5334 L F
.30375 .5339 m .29883 .53539 L .29934 .53514 L F
.131 .566 .566 r
.30782 .53277 m .2988 .53581 L .3018 .53456 L F
0 0 0 r
.30375 .5339 m .29934 .53514 L .30673 .5329 L F
.29934 .53514 m .29974 .53494 L .30673 .5329 L F
.131 .566 .566 r
.30673 .5329 m .3018 .53456 L .30541 .53306 L F
.30782 .53277 m .3018 .53456 L .30673 .5329 L F
.474 .343 .506 r
.30606 .53406 m .30593 .5333 L .30952 .53152 L F
.018 0 0 r
.31856 .52848 m .30867 .53215 L .31687 .52972 L F
.30867 .53215 m .30782 .53277 L .31687 .52972 L F
.32081 .52682 m .30824 .53196 L .31856 .52848 L F
0 0 0 r
.30952 .53152 m .30394 .5334 L .31078 .5309 L F
.30673 .5329 m .30394 .5334 L .30952 .53152 L F
.201 .322 .457 r
.2968 .50161 m .30414 .50293 L .30433 .49867 L F
.316 .283 .763 r
.30168 .48587 m .29109 .48469 L .30155 .48554 L F
.30168 .48587 m .29877 .48886 L .29109 .48469 L F
.208 .36 .492 r
.294 .49199 m .29231 .4872 L .28348 .49026 L F
.316 .283 .763 r
.29877 .48886 m .29353 .49067 L .29109 .48469 L F
.208 .36 .492 r
.294 .49199 m .30239 .4876 L .29597 .48982 L F
.316 .283 .763 r
.30126 .48482 m .29458 .48348 L .29995 .48162 L F
.324 .314 .816 r
.30236 .47618 m .29704 .47594 L .30345 .4758 L F
.29704 .47594 m .28612 .47543 L .29689 .47566 L F
.29704 .47594 m .29689 .47566 L .30345 .4758 L F
.213 .396 .524 r
.29014 .48274 m .29804 .47768 L .2931 .4794 L F
.193 .278 .415 r
.29 .51871 m .29655 .51274 L .28964 .5151 L F
.324 .314 .816 r
.29704 .47594 m .28918 .48076 L .28612 .47543 L F
.30236 .47618 m .29804 .47768 L .29704 .47594 L F
.29804 .47768 m .28918 .48076 L .29704 .47594 L F
.315 .456 .337 r
.29396 .53603 m .29682 .47554 L .29558 .5362 L F
.29682 .47554 m .29683 .47519 L .29682 .47555 L F
.29682 .47554 m .29682 .47555 L .29558 .5362 L F
.29558 .5362 m .29682 .47555 L .2988 .53581 L F
.29682 .47555 m .29683 .47519 L .29685 .47559 L F
.29682 .47555 m .29685 .47559 L .2988 .53581 L F
.201 .322 .457 r
.30414 .50293 m .30416 .50293 L .30433 .49867 L F
.30416 .50293 m .30618 .50224 L .30433 .49867 L F
.315 .456 .337 r
.30558 .49818 m .29405 .53604 L .30669 .50366 L F
.306 .252 .706 r
.3045 .49415 m .29861 .49357 L .30386 .49176 L F
.315 .456 .337 r
.30447 .49404 m .29228 .53585 L .29403 .53603 L F
.16 .132 .271 r
.28937 .5279 m .29172 .52711 L .2896 .527 L F
.28787 .53387 m .29172 .52711 L .28937 .5279 L F
.315 .456 .337 r
.30447 .49404 m .28861 .53432 L .29228 .53585 L F
.29998 .53482 m .30117 .48413 L .30278 .53247 L F
.29882 .53539 m .30117 .48413 L .29998 .53482 L F
.30775 .51266 m .299 .53531 L .30219 .53334 L F
.30447 .49404 m .29403 .53603 L .30558 .49818 L F
.29403 .53603 m .29405 .53604 L .30558 .49818 L F
.265 .451 .962 r
.29398 .53603 m .29064 .53786 L .29558 .5362 L F
.29349 .53598 m .28657 .53923 L .29398 .53603 L F
.324 .314 .816 r
.29604 .47417 m .29035 .47396 L .29499 .47234 L F
.30345 .4758 m .29035 .47396 L .30693 .47459 L F
.217 .434 .556 r
.29487 .47238 m .29499 .47234 L .29178 .46737 L F
.33 .348 .873 r
.2928 .46895 m .28393 .47206 L .29147 .46728 L F
.208 .36 .492 r
.28685 .49981 m .294 .49199 L .28348 .49026 L F
.315 .456 .337 r
.29394 .5364 m .29179 .46768 L .29499 .47234 L F
.29179 .46768 m .29178 .46737 L .2928 .46895 L F
.29179 .46768 m .2928 .46895 L .29499 .47234 L F
.33 .348 .873 r
.29147 .46728 m .28393 .47206 L .28035 .4676 L F
.315 .456 .337 r
.29178 .46737 m .2926 .4687 L .2928 .46895 L F
.29178 .46737 m .29172 .4676 L .2926 .4687 L F
.322 .417 .973 r
.28787 .5339 m .28414 .53699 L .28989 .53505 L F
.265 .451 .962 r
.29332 .53596 m .28657 .53923 L .29349 .53598 L F
.202 .587 .658 r
.27045 .54069 m .2822 .53854 L .27427 .54192 L F
.2822 .53854 m .28677 .53771 L .28326 .53889 L F
.2822 .53854 m .28326 .53889 L .27427 .54192 L F
.131 .566 .566 r
.27594 .54246 m .28493 .53944 L .28737 .53914 L F
.28737 .53914 m .28871 .53897 L .28381 .54062 L F
.2776 .54226 m .28737 .53914 L .28085 .54186 L F
.28362 .54023 m .28737 .53914 L .2776 .54226 L F
.473 .343 .51 r
.28702 .54012 m .28789 .53937 L .28326 .53889 L F
.202 .587 .658 r
.27427 .54192 m .29394 .5364 L .27594 .54246 L F
.28677 .53771 m .29394 .5364 L .27427 .54192 L F
.131 .566 .566 r
.27594 .54246 m .28362 .54023 L .2776 .54226 L F
.473 .343 .51 r
.27536 .55015 m .28702 .54012 L .28202 .53876 L F
.28702 .54012 m .28326 .53889 L .28202 .53876 L F
.202 .587 .658 r
.28136 .53827 m .28989 .53505 L .29228 .53585 L F
.27846 .53891 m .28086 .5381 L .28136 .53827 L F
.28086 .5381 m .28989 .53505 L .28136 .53827 L F
.265 .451 .962 r
.29228 .53585 m .28817 .53724 L .29332 .53596 L F
.315 .456 .337 r
.28989 .53505 m .29178 .46737 L .29394 .5364 L F
.2885 .53459 m .28851 .53427 L .28989 .53505 L F
.28851 .53427 m .29178 .46737 L .28989 .53505 L F
.322 .417 .973 r
.28728 .53357 m .28271 .53418 L .28086 .5381 L F
.28271 .53418 m .27721 .53604 L .28086 .5381 L F
.28787 .5339 m .28086 .5381 L .28414 .53699 L F
.315 .456 .337 r
.30445 .49397 m .28861 .53432 L .30447 .49404 L F
.28861 .53432 m .28861 .53432 L .30447 .49404 L F
.30239 .4876 m .2885 .53459 L .30445 .49397 L F
.3011 .48443 m .2885 .53459 L .30239 .4876 L F
.2885 .53459 m .28629 .46136 L .28987 .46528 L F
.2885 .53459 m .28987 .46528 L .29176 .46765 L F
.322 .417 .973 r
.28728 .53357 m .28086 .5381 L .28787 .5339 L F
.28626 .53298 m .28271 .53418 L .28728 .53357 L F
.315 .456 .337 r
.30117 .48413 m .28286 .53027 L .2885 .53459 L F
.329 .37 .91 r
.28146 .52887 m .27717 .53347 L .28381 .53122 L F
.315 .456 .337 r
.28286 .53027 m .28278 .53048 L .28381 .53122 L F
.28286 .53027 m .28381 .53122 L .2885 .53459 L F
.316 .437 .987 r
.28098 .45709 m .27207 .46024 L .2782 .45598 L F
.22 .526 .627 r
.27457 .46213 m .27599 .4609 L .27391 .46163 L F
.331 .389 .934 r
.28513 .4604 m .2781 .46507 L .27391 .46163 L F
.315 .456 .337 r
.28367 .4592 m .28281 .45849 L .28628 .46114 L F
.28627 .46135 m .28367 .4592 L .28628 .46114 L F
.28281 .45849 m .28443 .45983 L .28451 .45978 L F
.28443 .45983 m .28622 .4613 L .28451 .45978 L F
.28451 .45978 m .28622 .4613 L .28628 .46114 L F
.22 .526 .627 r
.2924 .45585 m .28628 .46114 L .2952 .458 L F
.328 .333 .848 r
.28799 .44091 m .27018 .44724 L .27358 .45215 L F
.324 .314 .816 r
.28799 .44091 m .26516 .43847 L .27018 .44724 L F
.28298 .4321 m .26516 .43847 L .28799 .44091 L F
.474 .343 .506 r
.29486 .45573 m .28298 .4321 L .28799 .44091 L F
.29652 .45932 m .29471 .45567 L .29486 .45573 L F
.29471 .45567 m .28298 .4321 L .29486 .45573 L F
.331 .389 .934 r
.29652 .45932 m .29417 .45942 L .29591 .45881 L F
.33 .348 .873 r
.29066 .46627 m .28761 .46245 L .29652 .45932 L F
.22 .475 .59 r
.2952 .458 m .28628 .46114 L .29794 .46113 L F
.474 .343 .506 r
.29019 .45405 m .29014 .4539 L .29652 .45932 L F
.29014 .4539 m .28298 .4321 L .29471 .45567 L F
.29014 .4539 m .29471 .45567 L .29652 .45932 L F
.209 .583 .656 r
.28689 .45264 m .27521 .45476 L .28065 .45685 L F
.33 .346 .869 r
.26516 .43847 m .28298 .4321 L .28006 .42835 L F
.474 .343 .506 r
.29019 .45405 m .28006 .42835 L .28298 .4321 L F
.209 .583 .656 r
.28417 .45159 m .27521 .45476 L .28689 .45264 L F
.28689 .45264 m .28065 .45685 L .28959 .45369 L F
.474 .343 .506 r
.28405 .45157 m .28006 .42835 L .28912 .45133 L F
.153 .588 .597 r
.28414 .45159 m .27521 .45476 L .28417 .45159 L F
.474 .343 .506 r
.28405 .45157 m .28912 .45133 L .28411 .45159 L F
.153 .588 .597 r
.27538 .45468 m .27521 .45476 L .28414 .45159 L F
.28411 .45159 m .28414 .45159 L .29311 .44841 L F
.27538 .45468 m .28414 .45159 L .28411 .45159 L F
.27492 .45485 m .27521 .45476 L .27515 .45476 L F
.315 .456 .337 r
.27517 .45477 m .27515 .45477 L .27521 .45476 L F
.27515 .45476 m .2752 .45479 L .27521 .45476 L F
.316 .437 .987 r
.27804 .45592 m .26639 .45786 L .27515 .45476 L F
.331 .389 .934 r
.28443 .45983 m .27828 .46009 L .28281 .45849 L F
.315 .456 .337 r
.28065 .45696 m .27521 .45476 L .28065 .45685 L F
.316 .437 .987 r
.27817 .45597 m .26639 .45786 L .27804 .45592 L F
.315 .456 .337 r
.27521 .45479 m .27521 .45476 L .28065 .45696 L F
.316 .437 .987 r
.27817 .45597 m .26621 .45792 L .26639 .45786 L F
.315 .456 .337 r
.27521 .45476 m .2752 .45479 L .28065 .45685 L F
.2752 .45479 m .28061 .45695 L .28065 .45685 L F
.316 .437 .987 r
.28912 .45422 m .2782 .45598 L .27817 .45597 L F
.2782 .45598 m .26621 .45792 L .27817 .45597 L F
.331 .389 .934 r
.29417 .45942 m .27391 .46163 L .27828 .46009 L F
.22 .475 .59 r
.27406 .47358 m .28015 .46738 L .26853 .46738 L F
.31 .267 .736 r
.26524 .50093 m .25601 .49886 L .2576 .50728 L F
.206 .359 .493 r
.24822 .51052 m .25779 .50884 L .24924 .51341 L F
.25779 .50884 m .26517 .50755 L .25818 .50995 L F
.25779 .50884 m .2583 .51029 L .24924 .51341 L F
.319 .299 .793 r
.26969 .51174 m .25818 .50995 L .263 .51974 L F
.26969 .51174 m .263 .51974 L .26351 .51957 L F
.2 .32 .457 r
.24349 .49358 m .25367 .49542 L .24551 .5025 L F
.315 .456 .337 r
.2752 .45479 m .26394 .49707 L .28061 .45695 L F
.153 .588 .597 r
.27167 .45578 m .27492 .45485 L .27425 .45487 L F
.22 .526 .627 r
.26504 .46476 m .27184 .46236 L .26287 .46312 L F
.26853 .46738 m .27184 .46236 L .26504 .46476 L F
.315 .456 .337 r
.27445 .4548 m .26172 .48698 L .2752 .45479 L F
.26172 .48698 m .26172 .48699 L .2752 .45479 L F
.298 .232 .672 r
.26145 .48558 m .25563 .48761 L .26196 .48821 L F
.33 .346 .869 r
.26516 .43847 m .28006 .42835 L .26222 .43474 L F
.322 .43 .981 r
.26222 .43474 m .28006 .42835 L .2771 .42695 L F
.474 .343 .506 r
.28405 .45157 m .2771 .42695 L .28006 .42835 L F
.28341 .45163 m .2771 .42695 L .28405 .45157 L F
.27855 .45188 m .2771 .42695 L .28288 .44954 L F
.27926 .45185 m .28288 .44954 L .28341 .45163 L F
.27855 .45188 m .28288 .44954 L .27926 .45185 L F
.153 .588 .597 r
.28828 .44865 m .28172 .45172 L .29311 .44841 L F
.28172 .45172 m .27538 .45468 L .28411 .45159 L F
.28172 .45172 m .28411 .45159 L .29311 .44841 L F
.28172 .45172 m .27027 .45503 L .27521 .45476 L F
.28828 .44865 m .27926 .45185 L .28172 .45172 L F
.27926 .45185 m .27027 .45503 L .28172 .45172 L F
.474 .343 .506 r
.27855 .45188 m .27489 .42828 L .2771 .42695 L F
.27857 .4521 m .27853 .45188 L .27855 .45188 L F
.27853 .45188 m .27489 .42828 L .27855 .45188 L F
.215 .436 .873 r
.28341 .45163 m .27201 .45504 L .27892 .45206 L F
.27201 .45504 m .26226 .45796 L .26993 .45525 L F
.319 .299 .793 r
.26727 .50682 m .25818 .50995 L .26969 .51174 L F
.215 .436 .873 r
.28133 .45237 m .26211 .45801 L .28341 .45163 L F
0 0 0 r
.26131 .4582 m .26843 .45578 L .26096 .45842 L F
.215 .436 .873 r
.26211 .45801 m .26061 .45845 L .26226 .45796 L F
.26211 .45801 m .26226 .45796 L .28341 .45163 L F
0 0 0 r
.26131 .4582 m .27027 .45503 L .26843 .45578 L F
.215 .436 .873 r
.28133 .45237 m .26551 .45796 L .26096 .45842 L F
.28133 .45237 m .26096 .45842 L .26211 .45801 L F
.315 .456 .337 r
.26739 .50707 m .27026 .45521 L .27189 .51624 L F
.27026 .45521 m .27027 .45521 L .27189 .51624 L F
.27026 .45521 m .27027 .45503 L .27027 .45521 L F
.26739 .50707 m .26613 .45802 L .26997 .45524 L F
.27026 .45521 m .26997 .45524 L .27027 .45503 L F
.26739 .50707 m .26997 .45524 L .27026 .45521 L F
.215 .436 .873 r
.26226 .45796 m .26061 .45845 L .26975 .45526 L F
.315 .456 .337 r
.26613 .45802 m .2684 .45621 L .27027 .45503 L F
0 0 0 r
.27892 .45206 m .27027 .45503 L .27926 .45185 L F
.315 .456 .337 r
.27027 .45503 m .26088 .47732 L .26161 .48726 L F
.281 .189 .59 r
.26089 .47765 m .25611 .47729 L .25199 .48469 L F
.178 .211 .352 r
.24296 .4783 m .25183 .4776 L .24273 .48199 L F
.25183 .4776 m .25176 .47882 L .24273 .48199 L F
.24313 .47571 m .24852 .47634 L .24296 .4783 L F
.24852 .47634 m .25188 .47674 L .24296 .4783 L F
.25188 .47674 m .25623 .47725 L .25183 .4776 L F
.25188 .47674 m .25183 .4776 L .24296 .4783 L F
.314 .456 .34 r
.24101 .44546 m .24503 .46888 L .23325 .49322 L F
.154 .116 .257 r
.24503 .46888 m .25307 .46912 L .24975 .47132 L F
.178 .211 .352 r
.25183 .4776 m .25623 .47725 L .25176 .47882 L F
.281 .189 .59 r
.26081 .47565 m .25611 .47729 L .26089 .47765 L F
.153 .588 .597 r
.25754 .46099 m .26621 .45792 L .26551 .45796 L F
.25754 .46099 m .26551 .45796 L .25936 .46014 L F
.25737 .46107 m .26621 .45792 L .25754 .46099 L F
.035 0 0 r
.26735 .45705 m .25943 .45939 L .25665 .46159 L F
.26735 .45705 m .25665 .46159 L .25874 .46085 L F
.105 0 .078 r
.24818 .46401 m .25714 .46084 L .25689 .46122 L F
.25558 .46327 m .26564 .45841 L .26435 .46045 L F
.25558 .46327 m .26435 .46045 L .25669 .46316 L F
.25047 .46378 m .25665 .46159 L .25558 .46327 L F
.25665 .46159 m .26564 .45841 L .25558 .46327 L F
.315 .456 .337 r
.2684 .45621 m .26069 .47777 L .27027 .45503 L F
.266 .45813 m .26069 .47777 L .2684 .45621 L F
.26739 .50706 m .26613 .45802 L .26739 .50707 L F
.27022 .45522 m .26161 .48726 L .27445 .4548 L F
.2719 .51626 m .2703 .45618 L .27517 .45477 L F
.27189 .51624 m .2703 .45618 L .2719 .51626 L F
.31 .267 .736 r
.26524 .50093 m .2576 .50728 L .26098 .50612 L F
.2 .32 .457 r
.25368 .49547 m .26175 .49687 L .25456 .49936 L F
.25378 .49544 m .26175 .49687 L .25368 .49547 L F
.25367 .49542 m .25456 .49936 L .24551 .5025 L F
.191 .273 .412 r
.25208 .48568 m .25823 .4867 L .25237 .48874 L F
.25208 .48568 m .25237 .48874 L .24333 .4919 L F
.298 .232 .672 r
.26196 .48821 m .25209 .48727 L .25368 .49547 L F
.31 .267 .736 r
.26365 .49621 m .25601 .49886 L .26524 .50093 L F
.215 .436 .873 r
.27201 .45504 m .27187 .45506 L .27825 .45235 L F
.27187 .45506 m .26993 .45525 L .27825 .45235 L F
.27825 .45235 m .26993 .45525 L .27892 .45206 L F
0 0 0 r
.27741 .45303 m .27142 .45472 L .27892 .45206 L F
.315 .456 .337 r
.27521 .45479 m .27517 .45477 L .27521 .45476 L F
.27209 .51664 m .27521 .45476 L .27713 .52405 L F
.325 .332 .849 r
.27523 .5213 m .26822 .52057 L .26906 .5279 L F
.27523 .5213 m .26906 .5279 L .27015 .52753 L F
.218 .479 .595 r
.27091 .53045 m .27774 .52494 L .27996 .52738 L F
.26156 .53045 m .26867 .52803 L .27089 .53046 L F
.217 .531 .633 r
.27547 .5348 m .28381 .53122 L .28626 .53298 L F
.27106 .53554 m .27475 .53429 L .27547 .5348 L F
.27475 .53429 m .28381 .53122 L .27547 .5348 L F
.26897 .53625 m .27571 .53497 L .27659 .5356 L F
.473 .343 .51 r
.28086 .5381 m .27721 .53604 L .27946 .53765 L F
.217 .531 .633 r
.26819 .53909 m .27833 .53684 L .27045 .54069 L F
.27833 .53684 m .2885 .53459 L .27946 .53765 L F
.27833 .53684 m .27946 .53765 L .27045 .54069 L F
.26469 .53661 m .27916 .53538 L .26819 .53909 L F
.27916 .53538 m .2885 .53459 L .26819 .53909 L F
.202 .587 .658 r
.27644 .53959 m .29228 .53585 L .28677 .53771 L F
.27045 .54069 m .27846 .53891 L .27644 .53959 L F
.27846 .53891 m .29228 .53585 L .27644 .53959 L F
.27045 .54069 m .2885 .53459 L .28989 .53505 L F
.27045 .54069 m .28989 .53505 L .27846 .53891 L F
.473 .343 .51 r
.28067 .53851 m .27559 .53638 L .27536 .55015 L F
.28086 .5381 m .27946 .53765 L .28067 .53851 L F
.27946 .53765 m .27559 .53638 L .28067 .53851 L F
.27946 .53765 m .27561 .53514 L .27559 .53638 L F
.27721 .53604 m .27561 .53514 L .27946 .53765 L F
.217 .531 .633 r
.27659 .5356 m .28626 .53298 L .27916 .53538 L F
.27571 .53497 m .28626 .53298 L .27659 .5356 L F
.26469 .53661 m .27106 .53554 L .26897 .53625 L F
.27106 .53554 m .28626 .53298 L .26897 .53625 L F
.329 .37 .91 r
.28146 .52887 m .27089 .53046 L .27475 .53429 L F
.27717 .53347 m .27475 .53429 L .27561 .53514 L F
.28146 .52887 m .27475 .53429 L .27717 .53347 L F
.473 .343 .51 r
.27561 .53514 m .27475 .53429 L .27536 .55015 L F
.218 .479 .595 r
.25901 .53045 m .27089 .53046 L .26469 .53661 L F
.473 .343 .51 r
.27475 .53429 m .27089 .53046 L .27372 .53355 L F
.218 .479 .595 r
.27089 .53046 m .28278 .53048 L .27372 .53355 L F
.27089 .53046 m .27372 .53355 L .26469 .53661 L F
.473 .343 .51 r
.27372 .53355 m .26916 .52874 L .26972 .53069 L F
.27089 .53046 m .26916 .52874 L .27372 .53355 L F
.217 .531 .633 r
.26469 .53661 m .28278 .53048 L .28381 .53122 L F
.26469 .53661 m .28381 .53122 L .27106 .53554 L F
.473 .343 .51 r
.27475 .53429 m .26972 .53069 L .27536 .55015 L F
.315 .456 .337 r
.28279 .5302 m .28066 .45696 L .28367 .4592 L F
.28277 .53018 m .28066 .45696 L .28279 .5302 L F
.2828 .53021 m .28367 .4592 L .28627 .46135 L F
.28278 .53048 m .28279 .5302 L .2828 .53021 L F
.28279 .5302 m .28367 .4592 L .2828 .53021 L F
.218 .479 .595 r
.26867 .52803 m .27774 .52494 L .27091 .53045 L F
.27089 .53046 m .27091 .53045 L .27089 .53046 L F
.26867 .52803 m .27091 .53045 L .27089 .53046 L F
.329 .37 .91 r
.27909 .52652 m .26916 .52874 L .27089 .53046 L F
.315 .456 .337 r
.29804 .47768 m .28285 .53026 L .30107 .48437 L F
.28285 .53026 m .28278 .53048 L .28286 .53027 L F
.28285 .53026 m .28286 .53027 L .30107 .48437 L F
.29677 .47545 m .28278 .53048 L .29804 .47768 L F
.329 .37 .91 r
.27996 .52738 m .27089 .53046 L .28146 .52887 L F
.315 .456 .337 r
.29683 .47519 m .27719 .52414 L .28278 .53048 L F
.325 .332 .849 r
.27774 .52494 m .26916 .52874 L .27823 .52566 L F
.27523 .5213 m .27015 .52753 L .27774 .52494 L F
.27015 .52753 m .26916 .52874 L .27774 .52494 L F
.315 .456 .337 r
.27719 .52414 m .27774 .52494 L .28278 .53048 L F
.28381 .53122 m .28628 .46114 L .2885 .53459 L F
.28278 .53048 m .2828 .53021 L .28381 .53122 L F
.2828 .53021 m .28628 .46114 L .28381 .53122 L F
.27714 .52428 m .28065 .45685 L .28278 .53048 L F
.329 .37 .91 r
.28146 .52887 m .28381 .53122 L .2929 .52814 L F
.322 .417 .973 r
.29082 .53144 m .28728 .53357 L .28787 .5339 L F
.28982 .53178 m .28728 .53357 L .29082 .53144 L F
.315 .456 .337 r
.28861 .53432 m .2885 .53459 L .28861 .53432 L F
.29394 .5364 m .29499 .47234 L .29682 .47554 L F
.217 .531 .633 r
.29473 .52947 m .28626 .53298 L .28278 .53048 L F
.2973 .52925 m .29534 .52991 L .29473 .52947 L F
.29534 .52991 m .28626 .53298 L .29473 .52947 L F
.315 .456 .337 r
.2988 .53581 m .29685 .47559 L .30017 .48217 L F
.2988 .53581 m .30017 .48217 L .30115 .48456 L F
.202 .587 .658 r
.30029 .53244 m .2999 .53268 L .29873 .5328 L F
.29973 .53279 m .29781 .53398 L .29579 .53412 L F
.29446 .53378 m .29363 .53426 L .29192 .53437 L F
.30029 .53244 m .29192 .53437 L .29451 .53349 L F
.315 .456 .337 r
.28861 .53432 m .28989 .53505 L .29228 .53585 L F
.322 .417 .973 r
.28787 .5339 m .28989 .53505 L .29565 .53311 L F
.315 .456 .337 r
.28861 .53432 m .2885 .53459 L .28989 .53505 L F
.202 .587 .658 r
.29781 .53398 m .29228 .53585 L .2885 .53459 L F
.018 0 0 r
.3032 .533 m .30219 .53334 L .30116 .53409 L F
.3032 .533 m .30116 .53409 L .30052 .53456 L F
.154 0 .091 r
.31118 .53031 m .30357 .53133 L .31339 .52706 L F
.31078 .5309 m .30912 .531 L .31118 .53031 L F
.30912 .531 m .30357 .53133 L .31118 .53031 L F
.018 0 0 r
.31538 .52889 m .3032 .533 L .30052 .53456 L F
.315 .456 .337 r
.3028 .53289 m .30279 .53246 L .30281 .53243 L F
.30297 .5322 m .30219 .53334 L .3028 .53289 L F
.30219 .53334 m .30278 .53247 L .3028 .53289 L F
.3028 .53289 m .30119 .48465 L .3023 .48765 L F
.3028 .53289 m .30395 .4921 L .30452 .49425 L F
.154 0 .091 r
.30839 .53125 m .30219 .53334 L .3031 .53201 L F
.018 0 0 r
.32081 .52682 m .30052 .53456 L .30824 .53196 L F
.315 .456 .337 r
.299 .53531 m .30052 .53456 L .30219 .53334 L F
.30775 .51266 m .30219 .53334 L .30297 .5322 L F
.265 .451 .962 r
.30134 .53279 m .29398 .53603 L .30462 .53315 L F
.29752 .53408 m .29398 .53603 L .30134 .53279 L F
.29398 .53603 m .29558 .5362 L .30462 .53315 L F
.315 .456 .337 r
.29394 .5364 m .29396 .53603 L .29558 .5362 L F
.29408 .53604 m .29394 .5364 L .29445 .53608 L F
.29478 .53611 m .29394 .5364 L .29558 .5362 L F
.202 .587 .658 r
.30299 .53335 m .29394 .5364 L .29781 .53398 L F
.30134 .53279 m .29781 .53398 L .30029 .53244 L F
.30299 .53335 m .29781 .53398 L .30134 .53279 L F
.265 .451 .962 r
.30011 .53266 m .29752 .53408 L .30134 .53279 L F
.322 .417 .973 r
.29433 .53025 m .28787 .5339 L .29565 .53311 L F
.315 .456 .337 r
.30281 .53243 m .3023 .48765 L .30391 .49361 L F
.30279 .53246 m .3023 .48765 L .30281 .53243 L F
.30766 .51303 m .30297 .5322 L .30737 .52101 L F
.30383 .53094 m .30452 .49425 L .3057 .52742 L F
.30282 .53242 m .30452 .49425 L .30383 .53094 L F
.217 .531 .633 r
.2973 .52925 m .29473 .52947 L .30445 .52683 L F
.29473 .52947 m .28278 .53048 L .29361 .52866 L F
.29473 .52947 m .29361 .52866 L .30445 .52683 L F
.322 .417 .973 r
.29376 .529 m .29082 .53144 L .29433 .53025 L F
.29082 .53144 m .28787 .5339 L .29433 .53025 L F
.329 .37 .91 r
.28419 .52594 m .27996 .52738 L .28146 .52887 L F
.315 .456 .337 r
.28278 .53048 m .28277 .53018 L .28279 .5302 L F
.218 .479 .595 r
.28794 .52466 m .27996 .52738 L .27774 .52494 L F
.329 .37 .91 r
.28906 .52428 m .28146 .52887 L .2929 .52814 L F
.218 .479 .595 r
.28904 .52429 m .27774 .52494 L .27969 .52428 L F
.28794 .52466 m .27774 .52494 L .28904 .52429 L F
.329 .37 .91 r
.28419 .52594 m .28146 .52887 L .28906 .52428 L F
.474 .343 .506 r
.29188 .5274 m .28906 .52428 L .2929 .52814 L F
.315 .456 .337 r
.27719 .52414 m .27714 .52428 L .27774 .52494 L F
.27209 .51664 m .27713 .52405 L .27349 .51876 L F
.27714 .52428 m .27521 .45479 L .28065 .45696 L F
.2926 .4687 m .27714 .52428 L .29674 .47541 L F
.29172 .4676 m .27714 .52428 L .2926 .4687 L F
.216 .435 .559 r
.26368 .52077 m .27209 .51664 L .27349 .51876 L F
.2546 .52262 m .263 .51974 L .26368 .52077 L F
.263 .51974 m .27209 .51664 L .26368 .52077 L F
.218 .479 .595 r
.25901 .53045 m .26806 .52737 L .26836 .5277 L F
.473 .343 .51 r
.2693 .52924 m .26916 .52874 L .26867 .52803 L F
.26806 .52737 m .26867 .52803 L .26441 .52187 L F
.218 .479 .595 r
.25901 .53045 m .26836 .5277 L .26156 .53045 L F
.26836 .5277 m .26867 .52803 L .26156 .53045 L F
.473 .343 .51 r
.2693 .52924 m .26867 .52803 L .26806 .52737 L F
.325 .332 .849 r
.26822 .52057 m .26441 .52187 L .26867 .52803 L F
.26906 .5279 m .26867 .52803 L .26916 .52874 L F
.26822 .52057 m .26867 .52803 L .26906 .5279 L F
.218 .479 .595 r
.26836 .5277 m .27774 .52494 L .26867 .52803 L F
.26836 .5277 m .27714 .52428 L .27774 .52494 L F
.26806 .52737 m .27714 .52428 L .26836 .5277 L F
.216 .435 .559 r
.25375 .52256 m .26544 .52342 L .25901 .53045 L F
.26544 .52342 m .27714 .52428 L .26806 .52737 L F
.26544 .52342 m .26806 .52737 L .25901 .53045 L F
.2546 .52262 m .27349 .51876 L .26086 .52308 L F
.325 .332 .849 r
.27223 .51693 m .26314 .52004 L .26822 .52057 L F
.27349 .51876 m .26822 .52057 L .27523 .5213 L F
.27223 .51693 m .26822 .52057 L .27349 .51876 L F
.216 .435 .559 r
.26086 .52308 m .27349 .51876 L .27714 .52428 L F
.25375 .52256 m .26281 .51946 L .26291 .5196 L F
.319 .299 .793 r
.27209 .51664 m .26314 .52004 L .27223 .51693 L F
.26969 .51174 m .26351 .51957 L .27209 .51664 L F
.26351 .51957 m .26314 .52004 L .27209 .51664 L F
.315 .456 .337 r
.29178 .46737 m .2719 .51635 L .27714 .52428 L F
.325 .332 .849 r
.28227 .51577 m .27523 .5213 L .28536 .52235 L F
.27878 .51696 m .27523 .5213 L .28227 .51577 L F
.216 .435 .559 r
.27904 .51687 m .27209 .51664 L .27275 .51641 L F
.325 .332 .849 r
.28261 .51565 m .28536 .52235 L .28685 .52185 L F
.28227 .51577 m .28536 .52235 L .28261 .51565 L F
.216 .435 .559 r
.27856 .51703 m .27209 .51664 L .27904 .51687 L F
.27856 .51703 m .27349 .51876 L .27209 .51664 L F
.315 .456 .337 r
.2719 .51626 m .27521 .45476 L .27209 .51664 L F
.2719 .51635 m .27517 .45477 L .27521 .45479 L F
.28628 .46114 m .2719 .51635 L .2917 .46757 L F
.28628 .46114 m .26739 .50716 L .2719 .51635 L F
.319 .299 .793 r
.27638 .50368 m .26969 .51174 L .28069 .51369 L F
.315 .456 .337 r
.26637 .50426 m .2661 .45805 L .26739 .50716 L F
.2661 .45805 m .26613 .45802 L .26739 .50716 L F
.28098 .45709 m .26739 .50716 L .28622 .4613 L F
.28063 .45695 m .26739 .50716 L .28098 .45709 L F
.31 .267 .736 r
.26524 .50093 m .26098 .50612 L .26637 .50426 L F
.315 .456 .337 r
.28065 .45685 m .26389 .49726 L .26739 .50716 L F
.26391 .49697 m .2661 .45805 L .26637 .50426 L F
.298 .232 .672 r
.26225 .48971 m .25368 .49547 L .25853 .49379 L F
.26196 .48821 m .25368 .49547 L .26225 .48971 L F
.315 .456 .337 r
.27521 .45476 m .26172 .48699 L .26389 .49726 L F
.298 .232 .672 r
.26225 .48971 m .25853 .49379 L .26276 .49232 L F
.2 .32 .457 r
.24349 .49358 m .25253 .49043 L .25311 .49295 L F
.24349 .49358 m .25311 .49295 L .25355 .49489 L F
.24349 .49358 m .25355 .49489 L .25367 .49542 L F
.252 .126 .465 r
.26156 .46854 m .25276 .47026 L .25198 .47513 L F
.154 .116 .257 r
.25307 .46912 m .25213 .47254 L .24313 .47571 L F
.035 0 0 r
.26564 .45841 m .25613 .46201 L .26512 .45883 L F
.26735 .45705 m .25874 .46085 L .26564 .45841 L F
.25874 .46085 m .25613 .46201 L .26564 .45841 L F
.316 .437 .987 r
.27515 .45477 m .27515 .45476 L .28395 .45165 L F
.27515 .45477 m .28395 .45165 L .28411 .45159 L F
.27804 .45592 m .27515 .45477 L .28411 .45159 L F
.315 .456 .337 r
.2703 .45618 m .27027 .45521 L .27381 .45489 L F
.2703 .45618 m .27381 .45489 L .27515 .45477 L F
.2703 .45618 m .27515 .45477 L .27517 .45477 L F
.27027 .45521 m .27445 .4548 L .27521 .45476 L F
.035 0 0 r
.27741 .45303 m .26735 .45705 L .27256 .45597 L F
.316 .437 .987 r
.28912 .45422 m .27817 .45597 L .28992 .45394 L F
.27817 .45597 m .27804 .45592 L .28992 .45394 L F
.28992 .45394 m .27804 .45592 L .28411 .45159 L F
.28912 .45422 m .28098 .45709 L .2782 .45598 L F
.105 0 .078 r
.28115 .45613 m .27361 .4569 L .28372 .45202 L F
.27361 .4569 m .26844 .45742 L .27467 .45522 L F
.27361 .4569 m .27467 .45522 L .28372 .45202 L F
.035 0 0 r
.27467 .45522 m .27256 .45597 L .27415 .45564 L F
.315 .456 .337 r
.27445 .4548 m .2752 .45479 L .27515 .45476 L F
.035 0 0 r
.27741 .45303 m .27256 .45597 L .27467 .45522 L F
0 0 0 r
.2772 .45316 m .27653 .45334 L .27741 .45303 L F
.27653 .45334 m .27142 .45472 L .27741 .45303 L F
.27142 .45472 m .27027 .45503 L .27892 .45206 L F
.035 0 0 r
.27266 .45471 m .26735 .45705 L .27741 .45303 L F
.315 .456 .337 r
.26389 .49726 m .26304 .46317 L .26612 .45766 L F
.26304 .46317 m .26435 .46045 L .26612 .45766 L F
.252 .126 .465 r
.26179 .46708 m .25276 .47026 L .26156 .46854 L F
.315 .456 .337 r
.26612 .45766 m .26159 .46839 L .26069 .47777 L F
.26159 .46839 m .26102 .47195 L .26069 .47777 L F
.191 .014 .234 r
.26378 .46164 m .25534 .46363 L .25358 .46727 L F
.26435 .46045 m .25534 .46363 L .26378 .46164 L F
.26361 .46198 m .25358 .46727 L .25658 .46622 L F
.315 .456 .337 r
.26435 .46045 m .26179 .46708 L .26612 .45766 L F
.2626 .46409 m .26179 .46708 L .26435 .46045 L F
.26179 .46708 m .26159 .46839 L .26612 .45766 L F
.191 .014 .234 r
.26871 .45891 m .26378 .46164 L .26361 .46198 L F
.26378 .46164 m .25358 .46727 L .26361 .46198 L F
.154 .116 .257 r
.25307 .46912 m .25846 .46555 L .26179 .46708 L F
.25846 .46555 m .2626 .46409 L .26179 .46708 L F
.24872 .46899 m .25358 .46727 L .25307 .46912 L F
.191 .014 .234 r
.26871 .45891 m .26361 .46198 L .27338 .45726 L F
.26361 .46198 m .25658 .46622 L .2633 .46263 L F
.26361 .46198 m .2633 .46263 L .27338 .45726 L F
.315 .456 .337 r
.26161 .48726 m .26298 .4633 L .26389 .49726 L F
.26298 .4633 m .26304 .46317 L .26389 .49726 L F
.191 .014 .234 r
.27338 .45726 m .2633 .46263 L .27165 .4609 L F
.2633 .46263 m .25658 .46622 L .2626 .46409 L F
.315 .456 .337 r
.26161 .48726 m .2626 .46409 L .26298 .4633 L F
.191 .014 .234 r
.2633 .46263 m .2626 .46409 L .27165 .4609 L F
.252 .126 .465 r
.26142 .46946 m .25198 .47513 L .25581 .47378 L F
.26152 .46881 m .25198 .47513 L .26142 .46946 L F
.315 .456 .337 r
.26161 .48726 m .26121 .47078 L .2626 .46409 L F
.26121 .47078 m .26179 .46708 L .2626 .46409 L F
.252 .126 .465 r
.26569 .46571 m .26156 .46854 L .26678 .46532 L F
.26156 .46854 m .25198 .47513 L .26152 .46881 L F
.26156 .46854 m .26152 .46881 L .26678 .46532 L F
.178 .211 .352 r
.2504 .47568 m .26102 .47195 L .26081 .47565 L F
.24852 .47634 m .26081 .47565 L .25623 .47725 L F
.2504 .47568 m .26081 .47565 L .24852 .47634 L F
.281 .189 .59 r
.26095 .47894 m .25199 .48469 L .25651 .48311 L F
.315 .456 .337 r
.26105 .48152 m .26102 .47195 L .26161 .48726 L F
.26081 .47565 m .26102 .47195 L .26105 .48152 L F
.26102 .47195 m .26121 .47078 L .26161 .48726 L F
.26088 .47732 m .26105 .48152 L .26161 .48726 L F
.281 .189 .59 r
.26662 .47361 m .26089 .47765 L .26095 .47894 L F
.26552 .47399 m .26089 .47765 L .26662 .47361 L F
.26089 .47765 m .25199 .48469 L .26095 .47894 L F
.252 .126 .465 r
.27085 .46389 m .25581 .47378 L .2701 .46876 L F
.315 .456 .337 r
.26303 .46253 m .2626 .46409 L .26435 .46045 L F
.26304 .46317 m .26303 .46253 L .26435 .46045 L F
.26394 .49707 m .26395 .49711 L .28061 .45695 L F
.154 .116 .257 r
.27389 .46282 m .27116 .46275 L .27995 .46068 L F
.27116 .46275 m .26303 .46253 L .27146 .46161 L F
.27116 .46275 m .27146 .46161 L .27995 .46068 L F
.191 .014 .234 r
.26871 .45891 m .26435 .46045 L .26378 .46164 L F
.105 0 .078 r
.27361 .4569 m .26303 .46253 L .26564 .45841 L F
.27361 .4569 m .26564 .45841 L .26844 .45742 L F
.035 0 0 r
.27256 .45597 m .26512 .45883 L .27415 .45564 L F
.26735 .45705 m .26564 .45841 L .27256 .45597 L F
.26564 .45841 m .26512 .45883 L .27256 .45597 L F
.315 .456 .337 r
.2661 .45805 m .26612 .45766 L .26613 .45802 L F
.035 0 0 r
.26829 .4563 m .25943 .45939 L .26735 .45705 L F
.315 .456 .337 r
.26612 .45766 m .266 .45813 L .2684 .45621 L F
.26613 .45802 m .26612 .45766 L .2684 .45621 L F
.105 0 .078 r
.26844 .45742 m .26564 .45841 L .26612 .45766 L F
.27207 .45933 m .26303 .46253 L .27361 .4569 L F
.191 .014 .234 r
.27356 .45599 m .26871 .45891 L .27338 .45726 L F
.035 0 0 r
.27187 .45506 m .26829 .4563 L .26735 .45705 L F
.2716 .45508 m .2684 .45621 L .27187 .45506 L F
.2684 .45621 m .26829 .4563 L .27187 .45506 L F
.27266 .45471 m .2716 .45508 L .27187 .45506 L F
0 0 0 r
.2772 .45316 m .26612 .45766 L .27027 .45503 L F
.105 0 .078 r
.26844 .45742 m .26612 .45766 L .2749 .45485 L F
.474 .343 .506 r
.27467 .45522 m .27514 .45447 L .27741 .45303 L F
.105 0 .078 r
.27467 .45522 m .2749 .45485 L .28372 .45202 L F
.26844 .45742 m .2749 .45485 L .27467 .45522 L F
.315 .456 .337 r
.28066 .45696 m .28098 .45709 L .28281 .45849 L F
.28066 .45696 m .28281 .45849 L .28367 .4592 L F
.154 .116 .257 r
.27995 .46068 m .27146 .46161 L .28115 .45613 L F
.27146 .46161 m .26303 .46253 L .27207 .45933 L F
.474 .343 .506 r
.27207 .45933 m .27338 .45726 L .27165 .4609 L F
.154 .116 .257 r
.27146 .46161 m .27207 .45933 L .28115 .45613 L F
.215 .436 .873 r
.26993 .45525 m .26975 .45526 L .27892 .45206 L F
0 0 0 r
.27514 .45447 m .26612 .45766 L .2772 .45316 L F
.215 .436 .873 r
.27892 .45206 m .26975 .45526 L .27857 .4521 L F
.035 0 0 r
.27857 .4521 m .27266 .45471 L .27741 .45303 L F
.474 .343 .506 r
.2832 .45165 m .28323 .45164 L .28341 .45163 L F
.27857 .4521 m .28323 .45164 L .2832 .45165 L F
.27857 .4521 m .27855 .45188 L .28323 .45164 L F
.105 0 .078 r
.28372 .45202 m .2749 .45485 L .28419 .45127 L F
.2749 .45485 m .26612 .45766 L .27514 .45447 L F
.2749 .45485 m .27514 .45447 L .28419 .45127 L F
.24818 .46401 m .25558 .46327 L .24637 .4668 L F
.25558 .46327 m .25669 .46316 L .25534 .46363 L F
.25558 .46327 m .25534 .46363 L .24637 .4668 L F
.154 .116 .257 r
.24503 .46888 m .25401 .46571 L .25358 .46727 L F
.24503 .46888 m .25358 .46727 L .24872 .46899 L F
.473 .343 .51 r
.25534 .46363 m .25324 .46692 L .25307 .46833 L F
.105 0 .078 r
.24637 .4668 m .26303 .46253 L .24503 .46888 L F
.25669 .46316 m .26303 .46253 L .24637 .4668 L F
0 0 0 r
.25352 .46105 m .26096 .45842 L .25943 .45939 L F
.25856 .4597 m .25943 .45939 L .25923 .45952 L F
.25352 .46105 m .25943 .45939 L .25856 .4597 L F
.25238 .46136 m .26096 .45842 L .25352 .46105 L F
.25238 .46136 m .25923 .45952 L .24818 .46401 L F
.25923 .45952 m .25714 .46084 L .24818 .46401 L F
.473 .343 .51 r
.26061 .45845 m .26045 .45567 L .25714 .46084 L F
.25943 .45939 m .25714 .46084 L .25665 .46159 L F
.26061 .45845 m .25714 .46084 L .25943 .45939 L F
0 0 0 r
.25923 .45952 m .26612 .45766 L .25714 .46084 L F
.105 0 .078 r
.24818 .46401 m .26564 .45841 L .25047 .46378 L F
.473 .343 .51 r
.25613 .46201 m .257 .43469 L .25324 .46692 L F
.25613 .46201 m .25324 .46692 L .25534 .46363 L F
.191 .014 .234 r
.27415 .45564 m .25613 .46201 L .25534 .46363 L F
.27415 .45564 m .25534 .46363 L .26871 .45891 L F
.215 .436 .873 r
.26975 .45526 m .26957 .45528 L .27857 .4521 L F
0 0 0 r
.26843 .45578 m .27027 .45503 L .26993 .45525 L F
.215 .436 .873 r
.26226 .45796 m .26975 .45526 L .26993 .45525 L F
.035 0 0 r
.2684 .45621 m .25943 .45939 L .26829 .4563 L F
0 0 0 r
.26096 .45842 m .26843 .45578 L .25923 .45952 L F
.215 .436 .873 r
.26975 .45526 m .26061 .45845 L .26957 .45528 L F
0 0 0 r
.25923 .45952 m .26843 .45578 L .26612 .45766 L F
.26843 .45578 m .26993 .45525 L .26612 .45766 L F
.215 .436 .873 r
.26211 .45801 m .26096 .45842 L .26061 .45845 L F
.035 0 0 r
.27857 .4521 m .26061 .45845 L .25943 .45939 L F
.27857 .4521 m .25943 .45939 L .27266 .45471 L F
.473 .343 .51 r
.27018 .44724 m .25923 .43336 L .27358 .45215 L F
.26061 .45845 m .27358 .45215 L .25923 .43336 L F
.474 .343 .506 r
.27489 .42828 m .27427 .4511 L .27262 .45687 L F
.27201 .45735 m .27262 .45687 L .27177 .45981 L F
.27489 .42828 m .27262 .45687 L .27201 .45735 L F
.154 .116 .257 r
.25401 .46571 m .26303 .46253 L .25846 .46555 L F
.25358 .46727 m .25846 .46555 L .25307 .46912 L F
.25401 .46571 m .25846 .46555 L .25358 .46727 L F
.252 .126 .465 r
.26678 .46532 m .25581 .47378 L .27085 .46389 L F
.315 .456 .337 r
.26121 .47078 m .26117 .46936 L .26179 .46708 L F
.26298 .4633 m .2626 .46409 L .26303 .46253 L F
.26298 .4633 m .26303 .46253 L .26304 .46317 L F
.26179 .46708 m .26117 .46936 L .26159 .46839 L F
.252 .126 .465 r
.26678 .46532 m .26152 .46881 L .26142 .46946 L F
.315 .456 .337 r
.26159 .46839 m .26117 .46936 L .26102 .47195 L F
.252 .126 .465 r
.26569 .46571 m .26179 .46708 L .26156 .46854 L F
.154 .116 .257 r
.27116 .46275 m .26117 .46936 L .26303 .46253 L F
.315 .456 .337 r
.26102 .47195 m .26117 .46936 L .26121 .47078 L F
.178 .211 .352 r
.27001 .47037 m .26081 .47565 L .26117 .46936 L F
.27441 .47088 m .2699 .47246 L .27001 .47037 L F
.2699 .47246 m .26081 .47565 L .27001 .47037 L F
.474 .343 .506 r
.27024 .46617 m .27085 .46389 L .2701 .46876 L F
.178 .211 .352 r
.2789 .47139 m .27001 .47037 L .27935 .46297 L F
.27001 .47037 m .26117 .46936 L .27024 .46617 L F
.27001 .47037 m .27024 .46617 L .27935 .46297 L F
.154 .116 .257 r
.27024 .46617 m .26117 .46936 L .27116 .46275 L F
.252 .126 .465 r
.27115 .46195 m .26678 .46532 L .27085 .46389 L F
.474 .343 .506 r
.27024 .46617 m .27115 .46195 L .27085 .46389 L F
.252 .126 .465 r
.26943 .46906 m .26088 .47287 L .269 .4708 L F
.26943 .46906 m .269 .4708 L .26982 .4706 L F
.2701 .46876 m .26943 .46906 L .26982 .4706 L F
.26088 .47287 m .26074 .47379 L .26982 .4706 L F
.25581 .47378 m .25168 .47696 L .2701 .46876 L F
.281 .189 .59 r
.26982 .4706 m .26074 .47379 L .26089 .47765 L F
.474 .343 .506 r
.26897 .47094 m .27028 .46555 L .27024 .46617 L F
.27028 .46555 m .27115 .46195 L .27024 .46617 L F
.26897 .47094 m .27024 .46617 L .26982 .4706 L F
.27024 .46617 m .2701 .46876 L .26982 .4706 L F
.154 .116 .257 r
.27935 .46297 m .27024 .46617 L .27116 .46275 L F
.281 .189 .59 r
.26883 .47153 m .25651 .48311 L .26689 .47948 L F
.473 .343 .51 r
.25287 .49395 m .25426 .49847 L .25368 .49547 L F
.191 .273 .412 r
.2426 .48411 m .25163 .48095 L .25181 .48282 L F
.2426 .48411 m .25181 .48282 L .2501 .48535 L F
.25181 .48282 m .25199 .48469 L .2501 .48535 L F
.2501 .48535 m .25199 .48469 L .25208 .48568 L F
.24295 .48785 m .25208 .48568 L .24333 .4919 L F
.2501 .48535 m .25208 .48568 L .24295 .48785 L F
.473 .343 .51 r
.25199 .48469 m .25132 .48611 L .25209 .48727 L F
.25176 .47882 m .25163 .48095 L .25199 .48469 L F
.25163 .48095 m .25132 .48611 L .25199 .48469 L F
.191 .273 .412 r
.25208 .48568 m .26105 .48152 L .26145 .48558 L F
.315 .456 .337 r
.26172 .48699 m .26276 .49232 L .26389 .49726 L F
.298 .232 .672 r
.26728 .48355 m .26145 .48558 L .26196 .48821 L F
.315 .456 .337 r
.26172 .48699 m .26161 .48726 L .26276 .49232 L F
.191 .273 .412 r
.27044 .48122 m .26678 .48372 L .26105 .48152 L F
.315 .456 .337 r
.26172 .48698 m .26161 .48726 L .26172 .48699 L F
.191 .273 .412 r
.26678 .48372 m .26161 .48726 L .26145 .48558 L F
.26678 .48372 m .26145 .48558 L .26105 .48152 L F
.298 .232 .672 r
.27055 .4824 m .26225 .48971 L .267 .49084 L F
.27055 .4824 m .267 .49084 L .27188 .48915 L F
.26815 .48324 m .26225 .48971 L .27055 .4824 L F
.281 .189 .59 r
.26982 .4706 m .2674 .47931 L .27015 .47834 L F
.315 .456 .337 r
.26069 .47777 m .2609 .4777 L .26105 .48152 L F
.298 .232 .672 r
.26815 .48324 m .26398 .48644 L .26582 .4858 L F
.26728 .48355 m .26398 .48644 L .26815 .48324 L F
.191 .273 .412 r
.27072 .48409 m .26161 .48726 L .26678 .48372 L F
.27055 .4824 m .26678 .48372 L .27044 .48122 L F
.27072 .48409 m .26678 .48372 L .27055 .4824 L F
.27025 .47934 m .26105 .48152 L .26825 .47901 L F
.27986 .48091 m .27044 .48122 L .27025 .47934 L F
.27044 .48122 m .26105 .48152 L .27025 .47934 L F
.298 .232 .672 r
.27026 .48093 m .26728 .48355 L .26815 .48324 L F
.26398 .48644 m .26196 .48821 L .26582 .4858 L F
.26582 .4858 m .26196 .48821 L .26225 .48971 L F
.2 .32 .457 r
.2713 .48662 m .26161 .48726 L .27072 .48409 L F
.27186 .48909 m .26161 .48726 L .2713 .48662 L F
.27186 .48909 m .27177 .48919 L .26161 .48726 L F
.315 .456 .337 r
.26389 .49726 m .26391 .49697 L .26637 .50426 L F
.2 .32 .457 r
.27177 .48919 m .26556 .49555 L .26276 .49232 L F
.26556 .49555 m .26365 .49621 L .26276 .49232 L F
.31 .267 .736 r
.27131 .49356 m .26365 .49621 L .26524 .50093 L F
.206 .359 .493 r
.27596 .50244 m .26727 .50682 L .26637 .50426 L F
.27639 .50368 m .26727 .50682 L .27596 .50244 L F
.28493 .50074 m .27596 .50244 L .27927 .49981 L F
.27596 .50244 m .26637 .50426 L .27549 .50111 L F
.27596 .50244 m .27549 .50111 L .27927 .49981 L F
.2 .32 .457 r
.27277 .49305 m .26556 .49555 L .27186 .48909 L F
.31 .267 .736 r
.27247 .49215 m .27131 .49356 L .27277 .49305 L F
.2 .32 .457 r
.25485 .49506 m .26276 .49232 L .26365 .49621 L F
.31 .267 .736 r
.27247 .49215 m .26335 .49532 L .26365 .49621 L F
.27247 .49215 m .26365 .49621 L .27131 .49356 L F
.298 .232 .672 r
.26225 .48971 m .26276 .49232 L .267 .49084 L F
.2 .32 .457 r
.27177 .48919 m .26276 .49232 L .26161 .48726 L F
.298 .232 .672 r
.267 .49084 m .26335 .49532 L .27247 .49215 L F
.27188 .48915 m .27181 .48917 L .27247 .49215 L F
.27177 .48919 m .267 .49084 L .27238 .49213 L F
.474 .343 .506 r
.27249 .49263 m .27044 .48286 L .27247 .49215 L F
.31 .267 .736 r
.27148 .4944 m .26524 .50093 L .27176 .5024 L F
.27148 .4944 m .27176 .5024 L .27219 .50225 L F
.27148 .4944 m .27221 .5025 L .27626 .50341 L F
.27277 .49305 m .27148 .4944 L .27626 .50341 L F
.27131 .49356 m .26524 .50093 L .27277 .49305 L F
.206 .359 .493 r
.27425 .49761 m .26389 .49726 L .27301 .4941 L F
.27476 .49906 m .26389 .49726 L .27425 .49761 L F
.2 .32 .457 r
.27301 .4941 m .26389 .49726 L .26556 .49555 L F
.27301 .4941 m .26556 .49555 L .27277 .49305 L F
.206 .359 .493 r
.26104 .5061 m .26637 .50426 L .26739 .50716 L F
.31 .267 .736 r
.27176 .5024 m .26714 .50655 L .27626 .50341 L F
.26524 .50093 m .26637 .50426 L .27176 .5024 L F
.26637 .50426 m .26714 .50655 L .27176 .5024 L F
.216 .435 .559 r
.25375 .52256 m .26291 .5196 L .2546 .52262 L F
.26291 .5196 m .263 .51974 L .2546 .52262 L F
.206 .359 .493 r
.26104 .5061 m .26739 .50716 L .25779 .50884 L F
.25728 .50739 m .25779 .50884 L .24822 .51052 L F
.26104 .5061 m .25779 .50884 L .25728 .50739 L F
.24575 .50355 m .25655 .50535 L .24822 .51052 L F
.31 .267 .736 r
.25601 .49886 m .25456 .49936 L .25805 .50968 L F
.206 .359 .493 r
.25655 .50535 m .25728 .50739 L .24822 .51052 L F
.24575 .50355 m .2548 .50041 L .25604 .5039 L F
.24575 .50355 m .25604 .5039 L .25655 .50535 L F
.178 .211 .352 r
.24273 .48199 m .25169 .47988 L .2426 .48411 L F
.281 .189 .59 r
.25611 .47729 m .25176 .47882 L .25199 .48469 L F
.178 .211 .352 r
.25169 .47988 m .26069 .47777 L .25163 .48095 L F
.25169 .47988 m .25163 .48095 L .2426 .48411 L F
.191 .273 .412 r
.24333 .4919 m .25245 .48959 L .24349 .49358 L F
.25245 .48959 m .25253 .49043 L .24349 .49358 L F
.25237 .48874 m .25245 .48959 L .24333 .4919 L F
.473 .343 .51 r
.25168 .48665 m .25253 .49043 L .25209 .48727 L F
.25253 .49043 m .25368 .49547 L .25237 .48874 L F
.25253 .49043 m .25237 .48874 L .25209 .48727 L F
.191 .273 .412 r
.25823 .4867 m .26161 .48726 L .25245 .48959 L F
.25823 .4867 m .25245 .48959 L .25237 .48874 L F
.25245 .48959 m .26161 .48726 L .25253 .49043 L F
.2 .32 .457 r
.24551 .5025 m .25468 .49989 L .24575 .50355 L F
.25468 .49989 m .2548 .50041 L .24575 .50355 L F
.25456 .49936 m .25468 .49989 L .24551 .5025 L F
.473 .343 .51 r
.25376 .49747 m .2548 .50041 L .25426 .49847 L F
.2548 .50041 m .25728 .50739 L .25456 .49936 L F
.2548 .50041 m .25456 .49936 L .25426 .49847 L F
.2 .32 .457 r
.26175 .49687 m .26389 .49726 L .25468 .49989 L F
.26175 .49687 m .25468 .49989 L .25456 .49936 L F
.25468 .49989 m .26389 .49726 L .2548 .50041 L F
.473 .343 .51 r
.25555 .50369 m .25805 .50968 L .25728 .50739 L F
.25335 .49898 m .25569 .5043 L .25555 .50369 L F
.25569 .5043 m .25805 .50968 L .25555 .50369 L F
.178 .211 .352 r
.25623 .47725 m .26069 .47777 L .25169 .47988 L F
.25176 .47882 m .25169 .47988 L .24273 .48199 L F
.25623 .47725 m .25169 .47988 L .25176 .47882 L F
.191 .273 .412 r
.2426 .48411 m .2501 .48535 L .24295 .48785 L F
.167 .167 .309 r
.21515 .49954 m .24101 .44546 L .23325 .49322 L F
.314 .456 .34 r
.23325 .49322 m .24503 .46888 L .23303 .49888 L F
.23402 .50529 m .24503 .46888 L .24313 .47571 L F
.23303 .49888 m .24503 .46888 L .23402 .50529 L F
.23402 .50529 m .24313 .47571 L .23611 .5118 L F
.23911 .51777 m .24313 .47571 L .2426 .48411 L F
.23611 .5118 m .24313 .47571 L .23911 .51777 L F
.473 .343 .51 r
.2376 .47469 m .25061 .49779 L .23689 .46949 L F
.212 .397 .526 r
.24924 .51341 m .26056 .51487 L .25375 .52256 L F
.473 .343 .51 r
.26275 .51934 m .26314 .52004 L .26221 .51825 L F
.212 .397 .526 r
.26056 .51487 m .26281 .51946 L .25375 .52256 L F
.24924 .51341 m .2583 .51029 L .26056 .51487 L F
.473 .343 .51 r
.25877 .51161 m .26221 .51825 L .2584 .51058 L F
.26221 .51825 m .26314 .52004 L .26055 .51485 L F
.26221 .51825 m .26055 .51485 L .2584 .51058 L F
.2584 .51058 m .26314 .52004 L .25818 .50995 L F
.212 .397 .526 r
.26056 .51487 m .26739 .50716 L .2719 .51635 L F
.2583 .51029 m .26739 .50716 L .26056 .51487 L F
.314 .456 .34 r
.24271 .52259 m .2426 .48411 L .24349 .49358 L F
.23911 .51777 m .2426 .48411 L .24271 .52259 L F
.473 .343 .51 r
.24303 .48545 m .26314 .52004 L .2376 .47469 L F
.212 .397 .526 r
.26056 .51487 m .2719 .51635 L .26281 .51946 L F
.473 .343 .51 r
.25061 .49779 m .26275 .51934 L .25072 .49611 L F
.26275 .51934 m .26221 .51825 L .25072 .49611 L F
.25061 .49779 m .25072 .49611 L .23689 .46949 L F
.23782 .46566 m .25341 .49959 L .25335 .49898 L F
.25341 .49959 m .25805 .50968 L .25335 .49898 L F
.25132 .48611 m .25287 .49395 L .25168 .48665 L F
.178 .211 .352 r
.24313 .47571 m .2504 .47568 L .24852 .47634 L F
.473 .343 .51 r
.25276 .47026 m .25213 .47254 L .25198 .47513 L F
.178 .211 .352 r
.25206 .47383 m .26117 .46936 L .26102 .47195 L F
.24313 .47571 m .25213 .47254 L .25206 .47383 L F
.25213 .47254 m .26117 .46936 L .25206 .47383 L F
.24313 .47571 m .26102 .47195 L .2504 .47568 L F
.154 .116 .257 r
.24376 .47343 m .24975 .47132 L .24313 .47571 L F
.473 .343 .51 r
.23782 .46566 m .25105 .49053 L .25132 .48611 L F
.25105 .49053 m .25287 .49395 L .25132 .48611 L F
.23782 .46566 m .25728 .50739 L .25376 .49747 L F
.206 .359 .493 r
.25655 .50535 m .26637 .50426 L .26104 .5061 L F
.25604 .5039 m .26637 .50426 L .25655 .50535 L F
.25655 .50535 m .26104 .5061 L .25728 .50739 L F
.473 .343 .51 r
.25624 .50675 m .25877 .51161 L .25605 .50588 L F
.25877 .51161 m .2584 .51058 L .25605 .50588 L F
.25605 .50588 m .2584 .51058 L .25805 .50968 L F
.2584 .51058 m .25818 .50995 L .25805 .50968 L F
.216 .435 .559 r
.26291 .5196 m .27209 .51664 L .263 .51974 L F
.473 .343 .51 r
.27536 .55015 m .26279 .51942 L .2601 .51537 L F
.26525 .52992 m .2601 .51537 L .2515 .5024 L F
.27536 .55015 m .2601 .51537 L .26525 .52992 L F
.206 .359 .493 r
.25604 .5039 m .26389 .49726 L .26637 .50426 L F
.2548 .50041 m .26389 .49726 L .25604 .5039 L F
.27476 .49906 m .26637 .50426 L .26389 .49726 L F
.27549 .50111 m .26637 .50426 L .27476 .49906 L F
.319 .299 .793 r
.27626 .50341 m .27591 .50385 L .27638 .50368 L F
.27591 .50385 m .26969 .51174 L .27638 .50368 L F
.27626 .50341 m .28069 .51369 L .28121 .51351 L F
.315 .456 .337 r
.26739 .50716 m .26739 .50706 L .26739 .50707 L F
.26739 .50716 m .26739 .50707 L .2719 .51635 L F
.26739 .50707 m .27189 .51624 L .2719 .51635 L F
.319 .299 .793 r
.27591 .50385 m .26727 .50682 L .26969 .51174 L F
.206 .359 .493 r
.27645 .50385 m .26739 .50716 L .26727 .50682 L F
.216 .435 .559 r
.29176 .51252 m .28181 .51444 L .29036 .51038 L F
.28181 .51444 m .27426 .51589 L .28121 .51351 L F
.28181 .51444 m .28121 .51351 L .29036 .51038 L F
.206 .359 .493 r
.27651 .50402 m .26739 .50716 L .27645 .50385 L F
.474 .343 .506 r
.28102 .51323 m .27639 .50368 L .28121 .51351 L F
.319 .299 .793 r
.26969 .51174 m .27193 .51631 L .27514 .51271 L F
.216 .435 .559 r
.27904 .51687 m .27275 .51641 L .28188 .51454 L F
.27904 .51687 m .28188 .51454 L .28261 .51565 L F
.27275 .51641 m .27426 .51589 L .28181 .51444 L F
.28188 .51454 m .28181 .51444 L .29176 .51252 L F
.27275 .51641 m .28181 .51444 L .28188 .51454 L F
.218 .479 .595 r
.301 .52431 m .28906 .52429 L .29599 .51874 L F
.28906 .52429 m .27969 .52428 L .28685 .52185 L F
.28906 .52429 m .28685 .52185 L .29599 .51874 L F
.325 .332 .849 r
.27814 .52552 m .27823 .52566 L .28718 .52261 L F
.27814 .52552 m .28718 .52261 L .28734 .52256 L F
.27523 .5213 m .27814 .52552 L .28734 .52256 L F
.218 .479 .595 r
.27894 .52375 m .27714 .52428 L .27898 .52365 L F
.27894 .52375 m .27898 .52365 L .28624 .52118 L F
.28655 .52151 m .27894 .52375 L .28624 .52118 L F
.474 .343 .506 r
.28261 .51565 m .28685 .52185 L .28624 .52118 L F
.216 .435 .559 r
.29539 .51807 m .28363 .51721 L .29176 .51252 L F
.28363 .51721 m .27904 .51687 L .28261 .51565 L F
.28363 .51721 m .28261 .51565 L .29176 .51252 L F
.325 .332 .849 r
.27878 .51696 m .27349 .51876 L .27523 .5213 L F
.216 .435 .559 r
.29539 .51807 m .27856 .51703 L .27904 .51687 L F
.315 .456 .337 r
.27349 .51876 m .27713 .52405 L .27714 .52428 L F
.216 .435 .559 r
.29539 .51807 m .27714 .52428 L .27349 .51876 L F
.29539 .51807 m .27349 .51876 L .27856 .51703 L F
.218 .479 .595 r
.27969 .52428 m .27714 .52428 L .29599 .51874 L F
.325 .332 .849 r
.28685 .52185 m .28536 .52235 L .28734 .52256 L F
.218 .479 .595 r
.27969 .52428 m .27774 .52494 L .27714 .52428 L F
.329 .37 .91 r
.28734 .52256 m .27823 .52566 L .27909 .52652 L F
.27823 .52566 m .26916 .52874 L .27909 .52652 L F
.474 .343 .506 r
.28215 .51666 m .2872 .52263 L .27734 .52728 L F
.28261 .51565 m .28624 .52118 L .28215 .51666 L F
.28624 .52118 m .2872 .52263 L .28215 .51666 L F
.28624 .52118 m .28734 .52256 L .2872 .52263 L F
.28685 .52185 m .28734 .52256 L .28624 .52118 L F
.218 .479 .595 r
.29599 .51874 m .28655 .52151 L .29539 .51807 L F
.28655 .52151 m .28624 .52118 L .29539 .51807 L F
.325 .332 .849 r
.28135 .51381 m .28227 .51577 L .28261 .51565 L F
.28135 .51381 m .27878 .51696 L .28227 .51577 L F
.474 .343 .506 r
.28135 .51381 m .28261 .51565 L .27734 .52728 L F
.319 .299 .793 r
.27514 .51271 m .27223 .51693 L .28135 .51381 L F
.315 .456 .337 r
.2719 .51635 m .27189 .51624 L .2719 .51626 L F
.212 .397 .526 r
.27877 .50862 m .2719 .51635 L .26739 .50716 L F
.319 .299 .793 r
.27193 .51631 m .27209 .51664 L .27514 .51271 L F
.27209 .51664 m .27254 .51648 L .27514 .51271 L F
.212 .397 .526 r
.28102 .51323 m .2719 .51635 L .27877 .50862 L F
.216 .435 .559 r
.27684 .51475 m .2719 .51635 L .27683 .51466 L F
.27684 .51475 m .27683 .51466 L .28102 .51323 L F
.28111 .51337 m .27684 .51475 L .28102 .51323 L F
.27426 .51589 m .2719 .51635 L .28111 .51337 L F
.28121 .51351 m .28111 .51337 L .29036 .51038 L F
.27426 .51589 m .28111 .51337 L .28121 .51351 L F
.474 .343 .506 r
.27651 .50402 m .27639 .50368 L .28102 .51323 L F
.206 .359 .493 r
.28567 .50086 m .27645 .50385 L .28493 .50074 L F
.27645 .50385 m .26727 .50682 L .27639 .50368 L F
.27645 .50385 m .27639 .50368 L .28493 .50074 L F
.319 .299 .793 r
.27626 .50341 m .2672 .50668 L .27591 .50385 L F
.2672 .50668 m .26727 .50682 L .27591 .50385 L F
.27626 .50341 m .26714 .50655 L .2672 .50668 L F
.212 .397 .526 r
.29017 .51009 m .27877 .50862 L .28567 .50086 L F
.27877 .50862 m .26739 .50716 L .27651 .50402 L F
.27877 .50862 m .27651 .50402 L .28567 .50086 L F
.474 .343 .506 r
.27626 .50351 m .27256 .49283 L .27626 .50341 L F
.27639 .50618 m .27471 .50032 L .27626 .50351 L F
.27471 .50032 m .27256 .49283 L .27626 .50351 L F
.325 .332 .849 r
.28135 .51381 m .27223 .51693 L .27349 .51876 L F
.28135 .51381 m .27349 .51876 L .27878 .51696 L F
.474 .343 .506 r
.27734 .52728 m .27388 .50238 L .27639 .50618 L F
.27388 .50238 m .27256 .49283 L .27639 .50618 L F
.27734 .52728 m .2765 .50636 L .28072 .51592 L F
.2765 .50636 m .27639 .50368 L .27832 .50912 L F
.2765 .50636 m .27832 .50912 L .28072 .51592 L F
.216 .435 .559 r
.28261 .51565 m .28188 .51454 L .29176 .51252 L F
.27275 .51641 m .2719 .51635 L .27426 .51589 L F
.319 .299 .793 r
.27209 .51664 m .27223 .51693 L .27254 .51648 L F
.474 .343 .506 r
.27832 .50912 m .27651 .50402 L .28102 .51323 L F
.212 .397 .526 r
.29017 .51009 m .28102 .51323 L .27877 .50862 L F
.474 .343 .506 r
.2765 .50636 m .27626 .50341 L .27639 .50368 L F
.27734 .52728 m .27639 .50618 L .2765 .50636 L F
.27639 .50618 m .27626 .50341 L .2765 .50636 L F
.319 .299 .793 r
.28121 .51351 m .28069 .51369 L .28135 .51381 L F
.474 .343 .506 r
.28072 .51592 m .27832 .50912 L .28135 .51381 L F
.27832 .50912 m .28121 .51351 L .28135 .51381 L F
.216 .435 .559 r
.29036 .51038 m .28111 .51337 L .29017 .51009 L F
.28111 .51337 m .28102 .51323 L .29017 .51009 L F
.206 .359 .493 r
.28567 .50086 m .27651 .50402 L .27645 .50385 L F
.474 .343 .506 r
.27256 .49283 m .27247 .49215 L .27549 .50111 L F
.27256 .49283 m .27549 .50111 L .27626 .50341 L F
.206 .359 .493 r
.27927 .49981 m .27549 .50111 L .27476 .49906 L F
.27927 .49981 m .27476 .49906 L .28464 .49795 L F
.27476 .49906 m .27425 .49761 L .28464 .49795 L F
.31 .267 .736 r
.27219 .50225 m .27176 .5024 L .27221 .5025 L F
.315 .456 .337 r
.2719 .51635 m .2719 .51626 L .27209 .51664 L F
.216 .435 .559 r
.27275 .51641 m .27209 .51664 L .2719 .51635 L F
.26291 .5196 m .2719 .51635 L .27209 .51664 L F
.26281 .51946 m .2719 .51635 L .26291 .5196 L F
.474 .343 .506 r
.27158 .51828 m .27048 .48693 L .27392 .5214 L F
.298 .232 .672 r
.27026 .48093 m .26815 .48324 L .27055 .4824 L F
.474 .343 .506 r
.27048 .48693 m .27026 .48093 L .27092 .48819 L F
.27048 .48693 m .27092 .48819 L .27392 .5214 L F
.315 .456 .337 r
.26394 .49707 m .26389 .49726 L .26395 .49711 L F
.2 .32 .457 r
.26556 .49555 m .26389 .49726 L .26365 .49621 L F
.298 .232 .672 r
.26276 .49232 m .26335 .49532 L .267 .49084 L F
.315 .456 .337 r
.26088 .47732 m .26069 .47777 L .26105 .48152 L F
.191 .273 .412 r
.26825 .47901 m .26105 .48152 L .26069 .47777 L F
.27986 .48091 m .27025 .47934 L .2789 .47139 L F
.27025 .47934 m .26069 .47777 L .26978 .47459 L F
.178 .211 .352 r
.26984 .47352 m .26069 .47777 L .26081 .47565 L F
.26978 .47459 m .26069 .47777 L .26984 .47352 L F
.474 .343 .506 r
.2695 .47174 m .26982 .4706 L .26989 .47258 L F
.26978 .47459 m .26989 .47258 L .27008 .47758 L F
.178 .211 .352 r
.26984 .47352 m .26081 .47565 L .2699 .47246 L F
.474 .343 .506 r
.2695 .47174 m .26989 .47258 L .26978 .47459 L F
.27011 .47797 m .2699 .47251 L .27015 .47831 L F
.2699 .47251 m .2699 .47246 L .27026 .48093 L F
.281 .189 .59 r
.27011 .47839 m .26659 .48221 L .2702 .48095 L F
.27011 .47839 m .2702 .48095 L .27026 .48093 L F
.27015 .47834 m .27011 .47839 L .27026 .48093 L F
.2674 .47931 m .26659 .48221 L .27015 .47834 L F
.298 .232 .672 r
.27026 .48093 m .26116 .48411 L .26145 .48558 L F
.27026 .48093 m .26145 .48558 L .26728 .48355 L F
.474 .343 .506 r
.27042 .48677 m .26982 .4706 L .27048 .48693 L F
.178 .211 .352 r
.2789 .47139 m .26984 .47352 L .27441 .47088 L F
.26984 .47352 m .2699 .47246 L .27441 .47088 L F
.191 .273 .412 r
.27025 .47934 m .26978 .47459 L .2789 .47139 L F
.474 .343 .506 r
.26757 .4787 m .2695 .47174 L .27042 .48677 L F
.2695 .47174 m .27008 .47758 L .27042 .48677 L F
.26372 .49254 m .26757 .4787 L .27158 .51828 L F
.26757 .4787 m .27042 .48677 L .27158 .51828 L F
.206 .359 .493 r
.28464 .49795 m .27425 .49761 L .28216 .49093 L F
.27425 .49761 m .27301 .4941 L .28216 .49093 L F
.28567 .50086 m .27927 .49981 L .28464 .49795 L F
.474 .343 .506 r
.27392 .5214 m .27092 .48819 L .27249 .49263 L F
.27092 .48819 m .27044 .48286 L .27249 .49263 L F
.27044 .48286 m .27026 .48093 L .27188 .48915 L F
.27044 .48286 m .27188 .48915 L .27247 .49215 L F
.2 .32 .457 r
.28216 .49093 m .27301 .4941 L .27186 .48909 L F
.27198 .48911 m .27186 .48909 L .28102 .48597 L F
.27186 .48909 m .2713 .48662 L .28102 .48597 L F
.474 .343 .506 r
.27031 .48231 m .27011 .47797 L .27026 .48093 L F
.27048 .48693 m .27028 .48219 L .27031 .48231 L F
.27028 .48219 m .27011 .47797 L .27031 .48231 L F
.27011 .47797 m .27015 .47831 L .27026 .48093 L F
.2699 .47251 m .26982 .4706 L .2699 .47246 L F
.178 .211 .352 r
.2789 .47139 m .26978 .47459 L .26984 .47352 L F
.281 .189 .59 r
.26982 .4706 m .26552 .47399 L .26662 .47361 L F
.474 .343 .506 r
.26848 .4743 m .26897 .47094 L .2694 .47077 L F
.26372 .49254 m .26832 .47361 L .26848 .4743 L F
.26832 .47361 m .26897 .47094 L .26848 .4743 L F
.2 .32 .457 r
.28102 .48597 m .2713 .48662 L .27986 .48091 L F
.2713 .48662 m .27072 .48409 L .27986 .48091 L F
.28216 .49093 m .27198 .48911 L .28102 .48597 L F
.474 .343 .506 r
.2695 .47174 m .2694 .47077 L .26982 .4706 L F
.26372 .49254 m .2694 .47077 L .2695 .47174 L F
.191 .273 .412 r
.27986 .48091 m .27072 .48409 L .27044 .48122 L F
.25823 .4867 m .26145 .48558 L .26161 .48726 L F
.25208 .48568 m .26145 .48558 L .25823 .4867 L F
.25199 .48469 m .26105 .48152 L .25208 .48568 L F
.25181 .48282 m .26105 .48152 L .25199 .48469 L F
.473 .343 .51 r
.25287 .49395 m .25368 .49547 L .25253 .49043 L F
.25287 .49395 m .25253 .49043 L .25168 .48665 L F
.23782 .46566 m .25308 .4961 L .25287 .49395 L F
.25308 .4961 m .25426 .49847 L .25287 .49395 L F
.191 .273 .412 r
.25181 .48282 m .26069 .47777 L .26105 .48152 L F
.25163 .48095 m .26069 .47777 L .25181 .48282 L F
.281 .189 .59 r
.26689 .47948 m .25209 .48727 L .2662 .48235 L F
.25651 .48311 m .25209 .48727 L .26689 .47948 L F
.191 .014 .234 r
.27165 .4609 m .25307 .46833 L .27115 .46195 L F
.25658 .46622 m .25307 .46833 L .27165 .4609 L F
.474 .343 .506 r
.27131 .46054 m .27177 .45981 L .27115 .46195 L F
.27489 .42828 m .27177 .45981 L .27131 .46054 L F
.27365 .45542 m .27415 .45564 L .27338 .45726 L F
.27427 .4511 m .27417 .45509 L .27365 .45542 L F
.27417 .45509 m .27415 .45564 L .27365 .45542 L F
.27427 .4511 m .27338 .45726 L .27207 .45933 L F
.105 0 .078 r
.28115 .45613 m .27207 .45933 L .27361 .4569 L F
.474 .343 .506 r
.27427 .4511 m .27165 .4609 L .27115 .46195 L F
.154 .116 .257 r
.27935 .46297 m .27389 .46282 L .27995 .46068 L F
.252 .126 .465 r
.26088 .47287 m .25168 .47696 L .26074 .47379 L F
.154 .116 .257 r
.25846 .46555 m .26303 .46253 L .2626 .46409 L F
.252 .126 .465 r
.27115 .46195 m .26569 .46571 L .26678 .46532 L F
.154 .116 .257 r
.25577 .4692 m .26179 .46708 L .26117 .46936 L F
.25307 .46912 m .26179 .46708 L .25577 .4692 L F
.25276 .47026 m .26117 .46936 L .25213 .47254 L F
.25307 .46912 m .25577 .4692 L .25276 .47026 L F
.25577 .4692 m .26117 .46936 L .25276 .47026 L F
.252 .126 .465 r
.26195 .46611 m .25307 .46833 L .25276 .47026 L F
.27115 .46195 m .2621 .46515 L .26195 .46611 L F
.2621 .46515 m .25307 .46833 L .26195 .46611 L F
.474 .343 .506 r
.27741 .45303 m .27678 .45227 L .27857 .4521 L F
.27678 .45227 m .27664 .4521 L .27857 .4521 L F
.27514 .45447 m .27664 .4521 L .27741 .45303 L F
0 0 0 r
.28419 .45127 m .27514 .45447 L .2772 .45316 L F
.474 .343 .506 r
.27415 .45564 m .27425 .45211 L .27664 .4521 L F
.27415 .45564 m .27664 .4521 L .27467 .45522 L F
.191 .014 .234 r
.25658 .46622 m .25358 .46727 L .25307 .46833 L F
.473 .343 .51 r
.25307 .46833 m .2524 .46821 L .25213 .47254 L F
.25307 .46833 m .25213 .47254 L .25276 .47026 L F
.2 .32 .457 r
.25367 .49542 m .26365 .49621 L .26175 .49687 L F
.25355 .49489 m .26365 .49621 L .25367 .49542 L F
.25355 .49489 m .26276 .49232 L .25485 .49506 L F
.25311 .49295 m .26276 .49232 L .25355 .49489 L F
.473 .343 .51 r
.23689 .46949 m .25624 .50675 L .25605 .50588 L F
.2515 .5024 m .25721 .51102 L .24303 .48545 L F
.25721 .51102 m .26279 .51942 L .25677 .50909 L F
.25721 .51102 m .25677 .50909 L .24303 .48545 L F
.2 .32 .457 r
.25311 .49295 m .26161 .48726 L .26276 .49232 L F
.25253 .49043 m .26161 .48726 L .25311 .49295 L F
.298 .232 .672 r
.26276 .49232 m .25426 .49847 L .26335 .49532 L F
.25853 .49379 m .25426 .49847 L .26276 .49232 L F
.474 .343 .506 r
.27158 .51828 m .27042 .48677 L .27048 .48693 L F
.206 .359 .493 r
.28493 .50074 m .27639 .50368 L .27596 .50244 L F
.31 .267 .736 r
.26637 .50426 m .25805 .50968 L .26714 .50655 L F
.26098 .50612 m .25805 .50968 L .26637 .50426 L F
.473 .343 .51 r
.27536 .55015 m .26314 .52004 L .26279 .51942 L F
.27536 .55015 m .2693 .52924 L .26802 .52733 L F
.26458 .52357 m .26802 .52733 L .26314 .52004 L F
.27536 .55015 m .26802 .52733 L .26458 .52357 L F
.2693 .52924 m .26441 .52187 L .26314 .52004 L F
.329 .37 .91 r
.28734 .52256 m .28419 .52594 L .28906 .52428 L F
.218 .479 .595 r
.301 .52431 m .28794 .52466 L .28904 .52429 L F
.28937 .52462 m .28278 .53048 L .27996 .52738 L F
.28937 .52462 m .27996 .52738 L .28794 .52466 L F
.474 .343 .506 r
.28873 .52511 m .28734 .52256 L .28906 .52428 L F
.218 .479 .595 r
.29188 .5274 m .28278 .53048 L .28937 .52462 L F
.474 .343 .506 r
.28873 .52511 m .28906 .52428 L .29188 .5274 L F
.218 .479 .595 r
.301 .52431 m .29188 .5274 L .28937 .52462 L F
.217 .531 .633 r
.30445 .52683 m .29361 .52866 L .301 .52431 L F
.29361 .52866 m .28278 .53048 L .29188 .5274 L F
.29361 .52866 m .29188 .5274 L .301 .52431 L F
.322 .417 .973 r
.29376 .529 m .29565 .53311 L .29896 .53199 L F
.202 .587 .658 r
.29896 .53199 m .2885 .53459 L .29757 .53153 L F
.29451 .53349 m .2885 .53459 L .29896 .53199 L F
.30029 .53244 m .29451 .53349 L .29896 .53199 L F
.322 .417 .973 r
.29565 .53311 m .29105 .53572 L .30011 .53266 L F
.29376 .529 m .28467 .53207 L .28626 .53298 L F
.28982 .53178 m .28626 .53298 L .28728 .53357 L F
.29376 .529 m .28626 .53298 L .28982 .53178 L F
.217 .531 .633 r
.29646 .53072 m .2885 .53459 L .28626 .53298 L F
.474 .343 .506 r
.29757 .53153 m .29534 .52991 L .29896 .53199 L F
.315 .456 .337 r
.30297 .5322 m .30319 .53188 L .30739 .52096 L F
.30739 .52096 m .30319 .53188 L .30548 .52825 L F
.30319 .53188 m .30442 .53009 L .30548 .52825 L F
.30442 .53009 m .3057 .52742 L .30548 .52825 L F
.30383 .53094 m .3057 .52742 L .30442 .53009 L F
.217 .531 .633 r
.30667 .52845 m .29757 .53153 L .29646 .53072 L F
.29757 .53153 m .2885 .53459 L .29646 .53072 L F
.30667 .52845 m .28626 .53298 L .2973 .52925 L F
.322 .417 .973 r
.29376 .529 m .28982 .53178 L .29082 .53144 L F
.329 .37 .91 r
.2929 .52814 m .28424 .53165 L .29376 .529 L F
.28424 .53165 m .28467 .53207 L .29376 .529 L F
.27717 .53347 m .27561 .53514 L .2929 .52814 L F
.322 .417 .973 r
.28989 .53505 m .29105 .53572 L .29565 .53311 L F
.202 .587 .658 r
.29451 .53349 m .29192 .53437 L .2885 .53459 L F
.131 .566 .566 r
.29361 .53732 m .2977 .53594 L .2988 .53581 L F
0 0 0 r
.2973 .53614 m .28871 .53897 L .2977 .53594 L F
.29689 .53634 m .28789 .53937 L .2973 .53614 L F
.131 .566 .566 r
.28737 .53914 m .29394 .5364 L .2977 .53594 L F
.28737 .53914 m .2977 .53594 L .29361 .53732 L F
.265 .451 .962 r
.29624 .53627 m .28789 .53937 L .29689 .53634 L F
.131 .566 .566 r
.30165 .53415 m .29558 .5362 L .29394 .5364 L F
0 0 0 r
.30375 .5339 m .2977 .53594 L .29883 .53539 L F
.131 .566 .566 r
.30541 .53306 m .3018 .53456 L .29558 .5362 L F
.3018 .53456 m .2988 .53581 L .2977 .53594 L F
.3018 .53456 m .2977 .53594 L .29558 .5362 L F
0 0 0 r
.29974 .53494 m .30052 .53456 L .30394 .5334 L F
.131 .566 .566 r
.30541 .53306 m .29558 .5362 L .30165 .53415 L F
.30541 .53306 m .29394 .5364 L .30299 .53335 L F
.265 .451 .962 r
.29064 .53786 m .28789 .53937 L .30462 .53315 L F
.29641 .53446 m .29332 .53596 L .29752 .53408 L F
.29332 .53596 m .29349 .53598 L .29752 .53408 L F
.29752 .53408 m .29349 .53598 L .29398 .53603 L F
.315 .456 .337 r
.29403 .53603 m .29394 .5364 L .29405 .53604 L F
.29403 .53603 m .29228 .53585 L .29394 .5364 L F
.29405 .53604 m .29394 .5364 L .29408 .53604 L F
.265 .451 .962 r
.30011 .53266 m .29105 .53572 L .29332 .53596 L F
.202 .587 .658 r
.29781 .53398 m .29394 .5364 L .29228 .53585 L F
.474 .343 .506 r
.29853 .54462 m .28858 .52501 L .30118 .54801 L F
.28858 .52501 m .28734 .52256 L .28873 .52511 L F
.28858 .52501 m .28873 .52511 L .30118 .54801 L F
0 0 0 r
.30593 .5333 m .30375 .5339 L .30673 .5329 L F
.265 .451 .962 r
.30462 .53315 m .29624 .53627 L .30593 .5333 L F
0 0 0 r
.30593 .5333 m .2973 .53614 L .30375 .5339 L F
.2973 .53614 m .2977 .53594 L .30375 .5339 L F
.30593 .5333 m .29689 .53634 L .2973 .53614 L F
.265 .451 .962 r
.29624 .53627 m .29689 .53634 L .30593 .5333 L F
.474 .343 .506 r
.30118 .54801 m .28873 .52511 L .29376 .529 L F
.28873 .52511 m .2929 .52814 L .29376 .529 L F
.32954 .52415 m .31631 .51808 L .3303 .52036 L F
.16 .132 .271 r
.31551 .52137 m .30737 .52104 L .30571 .52784 L F
.474 .343 .506 r
.32954 .52415 m .31447 .52568 L .31631 .51808 L F
.31447 .52568 m .31611 .51884 L .31631 .51808 L F
.16 .132 .271 r
.3251 .51503 m .31631 .518 L .31551 .52137 L F
.31631 .518 m .30737 .52104 L .31551 .52137 L F
.3253 .51489 m .30571 .52784 L .32367 .52177 L F
.474 .343 .506 r
.31447 .52568 m .31432 .5257 L .31611 .51884 L F
.315 .456 .337 r
.30571 .52784 m .3057 .52742 L .30573 .5273 L F
.30571 .52784 m .30651 .5023 L .30675 .50417 L F
.30452 .49425 m .30457 .49443 L .30571 .52784 L F
.237 .092 .393 r
.3132 .52564 m .30548 .52825 L .30626 .52529 L F
.315 .456 .337 r
.30739 .52096 m .30548 .52825 L .30717 .52187 L F
.217 .531 .633 r
.30667 .52845 m .2973 .52925 L .30445 .52683 L F
.322 .417 .973 r
.29896 .53199 m .29565 .53311 L .30011 .53266 L F
.265 .451 .962 r
.30011 .53266 m .29641 .53446 L .29752 .53408 L F
.474 .343 .506 r
.30028 .53349 m .29757 .53153 L .30011 .53266 L F
.29757 .53153 m .29896 .53199 L .30011 .53266 L F
.31179 .52986 m .31118 .53031 L .31339 .52706 L F
.154 0 .091 r
.30912 .531 m .30316 .53192 L .30357 .53133 L F
.018 0 0 r
.31149 .53008 m .31118 .53031 L .31538 .52889 L F
.154 0 .091 r
.30357 .53133 m .30442 .53009 L .31339 .52706 L F
.202 .587 .658 r
.31207 .53029 m .30029 .53244 L .30667 .52845 L F
.30029 .53244 m .29757 .53153 L .30667 .52845 L F
.474 .343 .506 r
.30433 .55346 m .29376 .529 L .29534 .52991 L F
.30433 .55346 m .29534 .52991 L .30028 .53349 L F
.329 .37 .91 r
.28424 .53165 m .27561 .53514 L .28467 .53207 L F
.28734 .52256 m .27909 .52652 L .28419 .52594 L F
.27909 .52652 m .27089 .53046 L .27996 .52738 L F
.27909 .52652 m .27996 .52738 L .28419 .52594 L F
.218 .479 .595 r
.27089 .53046 m .27091 .53045 L .28278 .53048 L F
.27091 .53045 m .27996 .52738 L .28278 .53048 L F
.314 .456 .34 r
.25901 .53045 m .29311 .57793 L .28972 .57338 L F
.26469 .53661 m .29311 .57793 L .25901 .53045 L F
.25901 .53045 m .28972 .57338 L .24271 .52259 L F
.473 .343 .51 r
.2587 .51715 m .25924 .53322 L .27536 .55015 L F
.25424 .50833 m .25526 .5134 L .2587 .51715 L F
.314 .456 .34 r
.24271 .52259 m .25375 .52256 L .25901 .53045 L F
.473 .343 .51 r
.25526 .5134 m .25924 .53322 L .2587 .51715 L F
.325 .332 .849 r
.27015 .52753 m .26906 .5279 L .26916 .52874 L F
.26822 .52057 m .26314 .52004 L .26441 .52187 L F
.31 .267 .736 r
.26335 .49532 m .25426 .49847 L .25601 .49886 L F
.26335 .49532 m .25601 .49886 L .26365 .49621 L F
.2 .32 .457 r
.26175 .49687 m .26365 .49621 L .26389 .49726 L F
.105 0 .078 r
.25669 .46316 m .26435 .46045 L .26303 .46253 L F
.314 .456 .34 r
.25238 .46136 m .24818 .46401 L .24101 .44546 L F
.24101 .44546 m .24818 .46401 L .24503 .46888 L F
.473 .343 .51 r
.25241 .46821 m .257 .43469 L .23782 .46566 L F
.25307 .46833 m .25324 .46692 L .25241 .46821 L F
.25324 .46692 m .257 .43469 L .25241 .46821 L F
.25665 .46159 m .25923 .43336 L .25613 .46201 L F
.26045 .45567 m .25923 .43336 L .25665 .46159 L F
.105 0 .078 r
.25689 .46122 m .26612 .45766 L .26564 .45841 L F
.25714 .46084 m .26612 .45766 L .25689 .46122 L F
.035 0 0 r
.25874 .46085 m .25665 .46159 L .25613 .46201 L F
.281 .189 .59 r
.26074 .47379 m .25168 .47696 L .25611 .47729 L F
.26074 .47379 m .25611 .47729 L .26081 .47565 L F
.178 .211 .352 r
.25623 .47725 m .26081 .47565 L .26069 .47777 L F
.252 .126 .465 r
.27115 .46195 m .25276 .47026 L .26569 .46571 L F
.154 .116 .257 r
.24503 .46888 m .24975 .47132 L .24376 .47343 L F
.473 .343 .51 r
.25198 .47513 m .25151 .47481 L .25168 .47696 L F
.25151 .47481 m .23782 .46566 L .25106 .47646 L F
.25151 .47481 m .25106 .47646 L .25168 .47696 L F
.2524 .46821 m .23782 .46566 L .25198 .47513 L F
.25168 .47696 m .23782 .46566 L .25132 .48611 L F
.25168 .47696 m .25132 .48611 L .25176 .47882 L F
.252 .126 .465 r
.25581 .47378 m .25198 .47513 L .25168 .47696 L F
.281 .189 .59 r
.25611 .47729 m .25168 .47696 L .25176 .47882 L F
.319 .299 .793 r
.2672 .50668 m .25818 .50995 L .26727 .50682 L F
.2672 .50668 m .25805 .50968 L .25818 .50995 L F
.26714 .50655 m .25805 .50968 L .2672 .50668 L F
0 0 0 r
.28419 .45127 m .2772 .45316 L .28828 .44865 L F
.2772 .45316 m .27926 .45185 L .28828 .44865 L F
.281 .189 .59 r
.25651 .48311 m .25199 .48469 L .25209 .48727 L F
.473 .343 .51 r
.24505 .49013 m .25555 .52203 L .25424 .50833 L F
.25555 .52203 m .25924 .53322 L .25424 .50833 L F
.298 .232 .672 r
.26116 .48411 m .25209 .48727 L .25563 .48761 L F
.26116 .48411 m .25563 .48761 L .26145 .48558 L F
.25853 .49379 m .25368 .49547 L .25426 .49847 L F
.2 .32 .457 r
.25367 .49542 m .25378 .49544 L .25368 .49547 L F
.473 .343 .51 r
.26525 .52992 m .25839 .51619 L .2655 .53062 L F
.25839 .51619 m .24303 .48545 L .25845 .51645 L F
.25839 .51619 m .25845 .51645 L .2655 .53062 L F
.25045 .50083 m .24303 .48545 L .24505 .49013 L F
.2655 .53062 m .25135 .50217 L .25045 .50083 L F
.25135 .50217 m .24303 .48545 L .25045 .50083 L F
.319 .299 .793 r
.26351 .51957 m .263 .51974 L .26314 .52004 L F
.206 .359 .493 r
.25818 .50995 m .26739 .50716 L .2583 .51029 L F
.26517 .50755 m .26739 .50716 L .25818 .50995 L F
.473 .343 .51 r
.27536 .55015 m .26525 .52992 L .2655 .53062 L F
.31 .267 .736 r
.26098 .50612 m .2576 .50728 L .25805 .50968 L F
.25601 .49886 m .25426 .49847 L .25456 .49936 L F
.474 .343 .506 r
.27425 .45211 m .27489 .42828 L .27853 .45188 L F
.27425 .45211 m .27853 .45188 L .27857 .4521 L F
.28411 .45159 m .28912 .45133 L .29019 .45405 L F
.153 .588 .597 r
.29311 .44841 m .28414 .45159 L .29317 .44841 L F
.28414 .45159 m .28417 .45159 L .29317 .44841 L F
.209 .583 .656 r
.29317 .44841 m .28417 .45159 L .28689 .45264 L F
.29317 .44841 m .28689 .45264 L .29856 .45052 L F
.28689 .45264 m .28959 .45369 L .29856 .45052 L F
.22 .475 .59 r
.30415 .45485 m .2952 .458 L .29591 .45881 L F
.30255 .45647 m .29591 .45881 L .29794 .46113 L F
.30415 .45485 m .29591 .45881 L .30255 .45647 L F
.331 .389 .934 r
.29591 .45881 m .28443 .45983 L .29175 .45534 L F
.29417 .45942 m .28443 .45983 L .29591 .45881 L F
.28443 .45983 m .28281 .45849 L .29175 .45534 L F
.322 .417 .973 r
.28467 .53207 m .27561 .53514 L .28271 .53418 L F
.28467 .53207 m .28271 .53418 L .28626 .53298 L F
.217 .531 .633 r
.27916 .53538 m .28626 .53298 L .2885 .53459 L F
.322 .417 .973 r
.28271 .53418 m .27561 .53514 L .27721 .53604 L F
.28414 .53699 m .28086 .5381 L .28202 .53876 L F
.473 .343 .51 r
.28202 .53876 m .28086 .5381 L .27536 .55015 L F
.265 .451 .962 r
.29105 .53572 m .28202 .53876 L .28817 .53724 L F
.29105 .53572 m .28817 .53724 L .29228 .53585 L F
.202 .587 .658 r
.28677 .53771 m .29228 .53585 L .29394 .5364 L F
.33 .348 .873 r
.29811 .4671 m .2928 .46895 L .29147 .46728 L F
.322 .417 .973 r
.28989 .53505 m .28202 .53876 L .29105 .53572 L F
.28414 .53699 m .28202 .53876 L .28989 .53505 L F
.293 .216 .638 r
.30688 .50521 m .30649 .50214 L .31539 .49908 L F
.315 .456 .337 r
.30558 .49818 m .30669 .50366 L .30649 .50214 L F
.293 .216 .638 r
.31186 .50751 m .30708 .50673 L .30703 .50638 L F
.265 .451 .962 r
.28817 .53724 m .28202 .53876 L .28326 .53889 L F
.315 .456 .337 r
.30455 .49372 m .30445 .49397 L .30447 .49404 L F
.273 .168 .545 r
.31631 .518 m .30754 .51639 L .31661 .50907 L F
.31617 .51805 m .30754 .51639 L .31631 .518 L F
.237 .092 .393 r
.31444 .52522 m .30636 .52491 L .31611 .51884 L F
.31333 .5256 m .30636 .52491 L .31444 .52522 L F
.31333 .5256 m .30626 .52529 L .30636 .52491 L F
.3132 .52564 m .30626 .52529 L .31333 .5256 L F
.117 0 .112 r
.32367 .52177 m .31468 .52481 L .31444 .52522 L F
.32198 .52267 m .31444 .52522 L .31324 .52733 L F
.32367 .52177 m .31444 .52522 L .32198 .52267 L F
.474 .343 .506 r
.30724 .55706 m .30011 .53266 L .30593 .5333 L F
.202 .587 .658 r
.31207 .53029 m .30299 .53335 L .30029 .53244 L F
.131 .566 .566 r
.31687 .52972 m .30541 .53306 L .31207 .53029 L F
.30541 .53306 m .30299 .53335 L .31207 .53029 L F
.474 .343 .506 r
.31228 .55661 m .31127 .53236 L .3139 .53205 L F
.31416 .52812 m .31798 .52532 L .32954 .52415 L F
.117 0 .112 r
.32367 .52177 m .31324 .52733 L .32081 .52682 L F
.31324 .52733 m .31179 .52986 L .32081 .52682 L F
.018 0 0 r
.32081 .52682 m .31149 .53008 L .31538 .52889 L F
.131 .566 .566 r
.31687 .52972 m .30782 .53277 L .30541 .53306 L F
.018 0 0 r
.32081 .52682 m .31179 .52986 L .31149 .53008 L F
.131 .566 .566 r
.28493 .53944 m .29394 .5364 L .28737 .53914 L F
.473 .343 .51 r
.27536 .55015 m .29042 .53876 L .28995 .53882 L F
.265 .451 .962 r
.29064 .53786 m .28657 .53923 L .28789 .53937 L F
.306 .252 .706 r
.30976 .49674 m .30503 .49613 L .30489 .4956 L F
.315 .456 .337 r
.30457 .49443 m .30558 .49818 L .30649 .50214 L F
.30457 .49443 m .30649 .50214 L .30651 .5023 L F
.293 .216 .638 r
.31186 .50751 m .30737 .50904 L .30708 .50673 L F
.315 .456 .337 r
.30574 .52727 m .30675 .50417 L .30672 .52355 L F
.30675 .50417 m .30678 .50441 L .30672 .52355 L F
.30573 .5273 m .30457 .49443 L .30651 .5023 L F
.3057 .52742 m .30457 .49443 L .30573 .5273 L F
.237 .092 .393 r
.30636 .52491 m .30717 .52187 L .31611 .51884 L F
.315 .456 .337 r
.3077 .51211 m .30767 .51288 L .30775 .51266 L F
.273 .168 .545 r
.30754 .51639 m .3077 .51211 L .31661 .50907 L F
.315 .456 .337 r
.30738 .52075 m .30683 .50481 L .3077 .51211 L F
.30683 .50481 m .30737 .50904 L .3077 .51211 L F
.273 .168 .545 r
.31616 .51806 m .30737 .52104 L .30753 .5166 L F
.315 .456 .337 r
.30672 .52355 m .30678 .50441 L .30738 .52075 L F
.30678 .50441 m .30683 .50481 L .30738 .52075 L F
.30717 .52187 m .30738 .52075 L .30737 .52104 L F
.30672 .52355 m .30738 .52075 L .30717 .52187 L F
.306 .252 .706 r
.31448 .49512 m .3045 .49415 L .31275 .48869 L F
.315 .456 .337 r
.30386 .49176 m .30445 .49397 L .30455 .49372 L F
.208 .36 .492 r
.30749 .49051 m .30386 .49176 L .30455 .49372 L F
.306 .252 .706 r
.3045 .49415 m .30386 .49176 L .31275 .48869 L F
.315 .456 .337 r
.30391 .49361 m .3023 .48765 L .30395 .4921 L F
.30239 .4876 m .30445 .49397 L .30386 .49176 L F
.208 .36 .492 r
.31175 .48586 m .30239 .4876 L .30386 .49176 L F
.31175 .48586 m .30386 .49176 L .30749 .49051 L F
.201 .322 .457 r
.32237 .48758 m .31344 .49066 L .31457 .4955 L F
.208 .36 .492 r
.31374 .48368 m .31128 .48453 L .31175 .48586 L F
.31128 .48453 m .30239 .4876 L .31175 .48586 L F
.31898 .47796 m .31006 .48105 L .31067 .48279 L F
.316 .283 .763 r
.31128 .48453 m .30126 .48482 L .30884 .47853 L F
.30706 .48599 m .30126 .48482 L .31128 .48453 L F
.30602 .48635 m .30168 .48587 L .30706 .48599 L F
.30168 .48587 m .30155 .48554 L .30706 .48599 L F
.315 .456 .337 r
.30119 .48465 m .30239 .4876 L .30455 .49372 L F
.316 .283 .763 r
.30706 .48599 m .30155 .48554 L .30126 .48482 L F
.315 .456 .337 r
.30017 .48217 m .29995 .48162 L .30117 .48413 L F
.30115 .48456 m .30017 .48217 L .30117 .48413 L F
.29995 .48162 m .30107 .48437 L .30117 .48413 L F
.316 .283 .763 r
.30126 .48482 m .29995 .48162 L .30884 .47853 L F
.324 .314 .816 r
.30345 .4758 m .29689 .47566 L .2964 .47481 L F
.315 .456 .337 r
.28628 .46114 m .2917 .46757 L .28923 .46448 L F
.217 .434 .556 r
.30702 .46398 m .3017 .46584 L .30321 .46817 L F
.30961 .46113 m .3017 .46584 L .30702 .46398 L F
.3017 .46584 m .29639 .4677 L .30321 .46817 L F
.33 .348 .873 r
.30075 .46617 m .29066 .46627 L .29341 .46301 L F
.29906 .46676 m .29066 .46627 L .30075 .46617 L F
.22 .475 .59 r
.29794 .46113 m .28928 .46114 L .28923 .46448 L F
.28928 .46114 m .28628 .46114 L .28699 .46194 L F
.28928 .46114 m .28699 .46194 L .28923 .46448 L F
.315 .456 .337 r
.28629 .46136 m .28628 .46114 L .28699 .46194 L F
.331 .389 .934 r
.29417 .45942 m .28699 .46194 L .28513 .4604 L F
.315 .456 .337 r
.28629 .46136 m .28699 .46194 L .28923 .46448 L F
.28629 .46136 m .28923 .46448 L .28987 .46528 L F
.22 .475 .59 r
.29794 .46113 m .28923 .46448 L .29751 .46157 L F
.315 .456 .337 r
.28098 .45709 m .28622 .4613 L .28281 .45849 L F
.22 .526 .627 r
.29856 .45052 m .28959 .45369 L .2924 .45585 L F
.29856 .45052 m .2924 .45585 L .30415 .45485 L F
.2924 .45585 m .2952 .458 L .30415 .45485 L F
.213 .396 .524 r
.31465 .46898 m .30633 .47334 L .31088 .47321 L F
.30633 .47334 m .30666 .47401 L .31088 .47321 L F
.30666 .47401 m .30693 .47459 L .31088 .47321 L F
.324 .314 .816 r
.30693 .47459 m .29604 .47417 L .30389 .46923 L F
.29604 .47417 m .29499 .47234 L .30389 .46923 L F
.22 .475 .59 r
.30415 .45485 m .29794 .46113 L .30961 .46113 L F
.29794 .46113 m .30068 .46425 L .30961 .46113 L F
.315 .456 .337 r
.2928 .46895 m .29674 .47541 L .29499 .47234 L F
.2926 .4687 m .29674 .47541 L .2928 .46895 L F
.213 .396 .524 r
.31465 .46898 m .30573 .47209 L .30633 .47334 L F
.315 .456 .337 r
.29685 .47559 m .29804 .47768 L .29995 .48162 L F
.29685 .47559 m .29995 .48162 L .30017 .48217 L F
.29804 .47768 m .30107 .48437 L .29995 .48162 L F
.217 .434 .556 r
.30321 .46817 m .30148 .47007 L .30389 .46923 L F
.473 .343 .51 r
.26136 .45817 m .2619 .45783 L .26111 .45821 L F
.217 .434 .556 r
.30961 .46113 m .30321 .46817 L .31465 .46898 L F
.30321 .46817 m .30573 .47209 L .31465 .46898 L F
.474 .343 .506 r
.30155 .45058 m .31449 .44698 L .31934 .45558 L F
.31167 .44333 m .31449 .44698 L .30155 .45058 L F
.30383 .44832 m .31167 .44333 L .30155 .45058 L F
.30383 .44832 m .30883 .44199 L .31167 .44333 L F
.30673 .44332 m .30883 .44199 L .30383 .44832 L F
.22 .475 .59 r
.35358 .47598 m .2909 .43031 L .33582 .4821 L F
.30892 .42388 m .2909 .43031 L .35358 .47598 L F
.316 .456 .331 r
.37357 .53503 m .30892 .42388 L .35358 .47598 L F
.219 .513 .619 r
.40849 .51246 m .36878 .52116 L .37258 .52447 L F
.218 .445 .565 r
.41203 .5177 m .40849 .51246 L .37258 .52447 L F
.219 .513 .619 r
.40849 .51246 m .40474 .5091 L .36878 .52116 L F
.317 .457 .328 r
.3867 .51515 m .39696 .53016 L .39731 .55296 L F
.39696 .53016 m .39966 .54373 L .39731 .55296 L F
.39966 .54373 m .3991 .54923 L .39731 .55296 L F
.38716 .55022 m .3867 .51515 L .39731 .55296 L F
.39731 .55296 m .39096 .5535 L .38716 .55022 L F
.39731 .55296 m .39449 .55445 L .39096 .5535 L F
.193 .594 .655 r
.39449 .55445 m .39096 .5535 L .42743 .54154 L F
.317 .457 .325 r
.41716 .54331 m .41691 .53116 L .41203 .5177 L F
.41716 .54331 m .41768 .5378 L .41691 .53116 L F
.40536 .54423 m .41716 .54331 L .41203 .5177 L F
.218 .515 .622 r
.39096 .5535 m .42369 .53821 L .42743 .54154 L F
.318 .457 .321 r
.43047 .52851 m .41701 .58129 L .42391 .592 L F
.42953 .53149 m .41701 .58129 L .43047 .52851 L F
.43377 .58409 m .43047 .52851 L .4262 .59437 L F
.43643 .58329 m .43047 .52851 L .43377 .58409 L F
.148 .084 .219 r
.43047 .52851 m .44787 .52544 L .42953 .53149 L F
.193 .594 .655 r
.40914 .54754 m .41263 .54851 L .37647 .56035 L F
.218 .515 .622 r
.39096 .5535 m .38716 .55022 L .42369 .53821 L F
.317 .457 .328 r
.39696 .53016 m .39891 .53711 L .39966 .54373 L F
.317 .457 .325 r
.40536 .54423 m .41203 .5177 L .3968 .52531 L F
.3968 .52531 m .40176 .53897 L .40536 .54423 L F
.217 .446 .567 r
.38716 .55022 m .42011 .53292 L .42369 .53821 L F
.318 .457 .321 r
.42758 .53235 m .40494 .55603 L .42953 .53149 L F
.42953 .53149 m .41062 .56918 L .41701 .58129 L F
.40494 .55603 m .41062 .56918 L .42953 .53149 L F
0 0 0 r
.42953 .53149 m .44596 .5263 L .42758 .53235 L F
.42953 .53149 m .44787 .52544 L .44596 .5263 L F
.213 .561 .65 r
.42758 .53235 m .44347 .52482 L .42508 .53089 L F
.42758 .53235 m .44596 .5263 L .44347 .52482 L F
.218 .455 .575 r
.42508 .53089 m .44347 .52482 L .44099 .52134 L F
.318 .457 .318 r
.44099 .52134 m .47651 .58441 L .48063 .59322 L F
.4613 .58153 m .44099 .52134 L .48063 .59322 L F
.48 .344 .476 r
.48295 .57561 m .46984 .54749 L .48089 .59541 L F
.48309 .57429 m .46984 .54749 L .48295 .57561 L F
.48716 .58492 m .48089 .59541 L .49171 .59437 L F
.48716 .58492 m .49171 .59437 L .48834 .58715 L F
.213 .396 .524 r
.48908 .58874 m .49903 .58742 L .48982 .59032 L F
.323 .311 .811 r
.49269 .58577 m .48716 .58492 L .48834 .58715 L F
.216 .434 .558 r
.48982 .59032 m .49903 .58742 L .49214 .5941 L F
.323 .311 .811 r
.49479 .59132 m .49114 .59247 L .49212 .59433 L F
.50035 .58957 m .50133 .59144 L .50592 .58781 L F
.216 .434 .558 r
.49512 .59121 m .49903 .58742 L .50035 .58957 L F
.48 .344 .476 r
.48263 .57865 m .48089 .59541 L .48683 .58548 L F
.48263 .57865 m .48683 .58548 L .48699 .58521 L F
.208 .361 .492 r
.48494 .57686 m .49338 .57417 L .49492 .57857 L F
.307 .249 .699 r
.48465 .57259 m .48341 .57299 L .48309 .57429 L F
.48552 .56454 m .48021 .56326 L .48093 .56601 L F
.481 .344 .47 r
.50565 .52195 m .50542 .52215 L .49658 .51747 L F
.5083 .52368 m .49472 .51979 L .49565 .51863 L F
.5083 .52368 m .49565 .51863 L .49658 .51747 L F
.201 .587 .658 r
.51655 .52036 m .50743 .52334 L .50831 .52369 L F
.119 .552 .546 r
.50548 .5236 m .50201 .52491 L .50643 .52347 L F
.481 .344 .47 r
.50554 .52329 m .49214 .52019 L .49472 .51979 L F
.50153 .52526 m .49214 .52019 L .50554 .52329 L F
.119 .552 .546 r
.51265 .52087 m .50351 .52386 L .50548 .5236 L F
.51265 .52087 m .50548 .5236 L .51086 .52203 L F
.51555 .52049 m .51086 .52203 L .51655 .52036 L F
.51265 .52087 m .51086 .52203 L .51555 .52049 L F
.50548 .5236 m .50743 .52334 L .51655 .52036 L F
.039 0 0 r
.50953 .52369 m .50193 .52527 L .51265 .52087 L F
.50193 .52527 m .50351 .52386 L .51265 .52087 L F
.481 .344 .47 r
.49755 .51347 m .50337 .48628 L .50933 .51865 L F
.49755 .51347 m .50933 .51865 L .50708 .52067 L F
.51194 .59093 m .51057 .58853 L .51162 .59 L F
.51194 .59093 m .51162 .59 L .5129 .59209 L F
.216 .434 .558 r
.51576 .5887 m .51162 .59 L .51059 .5883 L F
.481 .344 .47 r
.52964 .6219 m .51194 .59093 L .51598 .59604 L F
.51194 .59093 m .51469 .59424 L .51598 .59604 L F
.328 .345 .871 r
.50611 .59803 m .49756 .6018 L .50675 .59892 L F
.218 .479 .595 r
.52233 .59504 m .51678 .59678 L .516 .59583 L F
.481 .344 .47 r
.51661 .59704 m .51598 .59604 L .51678 .59678 L F
.51661 .59704 m .51678 .59678 L .51775 .59794 L F
.51661 .59704 m .52 .59972 L .52145 .60104 L F
.193 .59 .657 r
.53492 .60061 m .52674 .60315 L .52477 .60248 L F
.149 .396 .773 r
.52655 .60319 m .52594 .6034 L .52595 .6034 L F
.481 .344 .47 r
.52726 .60546 m .52254 .60173 L .52655 .60319 L F
.52254 .60173 m .52531 .60267 L .52655 .60319 L F
.53253 .62225 m .52145 .60104 L .52194 .60125 L F
.53253 .62225 m .52194 .60125 L .52726 .60546 L F
.216 .534 .636 r
.52882 .5991 m .52194 .60125 L .52111 .60059 L F
.327 .389 .939 r
.51079 .60259 m .50308 .60676 L .51225 .60391 L F
.50649 .60393 m .50308 .60676 L .51079 .60259 L F
.218 .479 .595 r
.4987 .59925 m .50367 .59499 L .50546 .59713 L F
.50388 .60081 m .50756 .59966 L .50854 .60082 L F
.49446 .59787 m .50367 .59499 L .49691 .60079 L F
.216 .434 .558 r
.484 .59867 m .49382 .59683 L .48529 .60075 L F
.49382 .59683 m .50367 .59499 L .49446 .59787 L F
.49382 .59683 m .49446 .59787 L .48529 .60075 L F
.49729 .5945 m .50367 .59499 L .484 .59867 L F
.48 .344 .476 r
.48268 .60057 m .49921 .60559 L .48089 .59541 L F
.49921 .60559 m .50308 .60676 L .49849 .60442 L F
.49921 .60559 m .49849 .60442 L .48089 .59541 L F
.48089 .59541 m .49667 .60145 L .49212 .59433 L F
.49667 .60145 m .49318 .59579 L .49212 .59433 L F
.328 .345 .871 r
.50066 .59864 m .49626 .60001 L .49756 .6018 L F
.48 .344 .476 r
.49667 .60145 m .49931 .60365 L .49756 .6018 L F
.49931 .60365 m .49837 .60253 L .49756 .6018 L F
.48089 .59541 m .49849 .60442 L .49667 .60145 L F
.323 .311 .811 r
.50035 .58957 m .49212 .59433 L .50133 .59144 L F
.49479 .59132 m .49212 .59433 L .50035 .58957 L F
.328 .345 .871 r
.50133 .59144 m .49212 .59433 L .49676 .59466 L F
.50133 .59144 m .49676 .59466 L .50239 .5929 L F
.327 .326 .835 r
.51449 .54153 m .51216 .53767 L .52063 .53492 L F
.331 .363 .896 r
.51602 .53439 m .51086 .53606 L .50932 .53424 L F
.48 .344 .476 r
.50154 .6063 m .50386 .60719 L .50308 .60676 L F
.50386 .60719 m .50357 .60697 L .50308 .60676 L F
.48268 .60057 m .50201 .60685 L .50154 .6063 L F
.218 .479 .595 r
.49886 .60311 m .50854 .60082 L .49935 .60369 L F
.327 .389 .939 r
.50205 .60138 m .49756 .6018 L .49837 .60253 L F
.301 .439 .992 r
.51225 .60391 m .50308 .60676 L .50533 .60642 L F
.51225 .60391 m .50533 .60642 L .51274 .60411 L F
.327 .389 .939 r
.50649 .60393 m .50161 .60545 L .50308 .60676 L F
.093 .517 .501 r
.49957 .61176 m .50868 .60893 L .51064 .6085 L F
.318 .457 .318 r
.51327 .6255 m .49957 .61176 L .5035 .6109 L F
.48 .344 .476 r
.51539 .61614 m .49069 .60653 L .49304 .60792 L F
.52293 .61891 m .51507 .61589 L .51539 .61614 L F
.51507 .61589 m .49069 .60653 L .51539 .61614 L F
.301 .439 .992 r
.50533 .60642 m .50308 .60676 L .50357 .60697 L F
.51144 .60698 m .50699 .60837 L .50824 .60888 L F
.193 .59 .657 r
.50644 .60819 m .50923 .60767 L .50699 .60837 L F
.313 .266 .727 r
.5311 .56283 m .52444 .56495 L .52357 .56223 L F
.48 .344 .476 r
.5084 .60899 m .50868 .60893 L .50824 .60888 L F
.50868 .60893 m .50843 .60885 L .50824 .60888 L F
.52293 .61891 m .5127 .60806 L .5084 .60899 L F
.481 .344 .47 r
.53087 .60237 m .53092 .60236 L .52741 .60591 L F
.54164 .60625 m .53092 .60236 L .54333 .60543 L F
.53253 .62225 m .53092 .60236 L .54164 .60625 L F
.061 0 0 r
.53109 .60215 m .53083 .60241 L .54 .59956 L F
.093 .517 .501 r
.54 .59956 m .53083 .60241 L .52891 .60282 L F
.481 .344 .47 r
.54333 .60543 m .531 .60237 L .53216 .60212 L F
.531 .60237 m .53092 .60236 L .53216 .60212 L F
.138 .042 .169 r
.54501 .59133 m .53488 .59674 L .54299 .59648 L F
.53488 .59674 m .53385 .59932 L .54299 .59648 L F
.481 .344 .47 r
.5365 .59264 m .53606 .59375 L .53628 .59234 L F
.53652 .5926 m .53628 .59234 L .53863 .58726 L F
.171 .164 .298 r
.54593 .58442 m .53637 .59071 L .54501 .59133 L F
.53637 .59071 m .5359 .59417 L .54501 .59133 L F
.138 .042 .169 r
.54501 .59133 m .5359 .59417 L .53488 .59674 L F
.319 .457 .314 r
.52752 .59117 m .52776 .5882 L .52769 .58459 L F
.52776 .5882 m .52779 .59011 L .52772 .58866 L F
.52779 .59002 m .52779 .59011 L .52779 .59003 L F
.52779 .59002 m .52779 .59003 L .5277 .58895 L F
.52772 .58866 m .52779 .59002 L .5277 .58895 L F
.267 .146 .493 r
.53645 .59018 m .52761 .59012 L .53681 .58536 L F
.52761 .59012 m .52776 .5882 L .53681 .58536 L F
.171 .164 .298 r
.54593 .58442 m .53685 .58727 L .53637 .59071 L F
.187 .237 .371 r
.53979 .58079 m .53673 .58175 L .53676 .58314 L F
.53673 .58175 m .52769 .58459 L .53676 .58314 L F
.303 .235 .669 r
.53609 .5741 m .52707 .57694 L .52687 .57599 L F
.197 .287 .42 r
.53602 .57446 m .52667 .57504 L .52763 .58187 L F
.481 .344 .47 r
.53656 .57391 m .53609 .5741 L .5357 .57219 L F
.303 .235 .669 r
.53609 .5741 m .53246 .57321 L .5357 .57219 L F
.197 .287 .42 r
.54021 .57076 m .5357 .57219 L .53602 .57446 L F
.5357 .57219 m .52667 .57504 L .53602 .57446 L F
.187 .237 .371 r
.54573 .57617 m .53667 .57903 L .5367 .58039 L F
.197 .287 .42 r
.54442 .56704 m .53537 .56991 L .53554 .57105 L F
.303 .235 .669 r
.5357 .57219 m .52597 .57163 L .53445 .56613 L F
.53246 .57321 m .52597 .57163 L .5357 .57219 L F
.321 .295 .781 r
.52837 .55262 m .52113 .55494 L .51972 .55176 L F
.327 .326 .835 r
.52551 .54288 m .51455 .54163 L .52596 .54273 L F
.51455 .54163 m .51449 .54153 L .52596 .54273 L F
.319 .457 .314 r
.51233 .53794 m .51216 .53767 L .51086 .53606 L F
.327 .326 .835 r
.52551 .54288 m .51695 .54563 L .51462 .54175 L F
.319 .457 .314 r
.51796 .54781 m .51683 .54543 L .51695 .54563 L F
.51845 .54892 m .51683 .54543 L .51796 .54781 L F
.321 .295 .781 r
.53014 .55206 m .51915 .55049 L .52697 .54491 L F
.51915 .55049 m .51796 .54781 L .52697 .54491 L F
.319 .457 .314 r
.52398 .5635 m .52239 .55855 L .5208 .55398 L F
.52239 .55855 m .52082 .55424 L .52113 .55494 L F
.52076 .55411 m .51796 .54781 L .51695 .54563 L F
.51234 .53789 m .5076 .53221 L .51086 .53606 L F
.331 .363 .896 r
.51989 .53314 m .50932 .53424 L .51611 .52865 L F
.51602 .53439 m .50932 .53424 L .51989 .53314 L F
.319 .457 .314 r
.50759 .53201 m .50759 .5322 L .50714 .53167 L F
.50755 .53215 m .50759 .53201 L .50707 .53159 L F
.218 .529 .63 r
.50904 .53095 m .50759 .53201 L .51611 .52865 L F
.331 .363 .896 r
.50932 .53424 m .50707 .53159 L .51611 .52865 L F
.218 .529 .63 r
.51426 .5271 m .50904 .53095 L .51611 .52865 L F
.51426 .5271 m .51663 .52908 L .52569 .52613 L F
.52098 .52216 m .51307 .52611 L .51429 .52708 L F
.51307 .52611 m .51425 .52709 L .51429 .52708 L F
.481 .344 .47 r
.51037 .52428 m .51073 .52415 L .51094 .52432 L F
.51073 .52415 m .51721 .52176 L .51094 .52432 L F
.201 .587 .658 r
.51655 .52036 m .50967 .52423 L .52098 .52216 L F
.50967 .52423 m .51189 .52512 L .52098 .52216 L F
.481 .344 .47 r
.51103 .52439 m .51425 .52709 L .51037 .52428 L F
.218 .529 .63 r
.52098 .52216 m .51189 .52512 L .51307 .52611 L F
.217 .433 .554 r
.53041 .53204 m .52136 .53497 L .5236 .53872 L F
.53041 .53204 m .5236 .53872 L .53488 .53954 L F
.5236 .53872 m .52584 .54245 L .53488 .53954 L F
.481 .344 .47 r
.53362 .55546 m .5339 .56289 L .53346 .56163 L F
.53394 .556 m .5339 .56289 L .53362 .55546 L F
.5339 .56289 m .5339 .56347 L .53346 .56163 L F
.204 .327 .458 r
.54208 .55754 m .53304 .56042 L .53421 .56516 L F
.303 .235 .669 r
.52597 .57163 m .52543 .56899 L .53445 .56613 L F
.319 .457 .314 r
.52627 .57308 m .52543 .56899 L .52403 .56329 L F
.214 .396 .522 r
.53488 .53954 m .52584 .54245 L .52782 .54678 L F
.53488 .53954 m .52782 .54678 L .53884 .54821 L F
.52782 .54678 m .5298 .5511 L .53884 .54821 L F
.209 .362 .491 r
.53884 .54821 m .53142 .55576 L .54208 .55754 L F
.53142 .55576 m .53304 .56042 L .54208 .55754 L F
.289 .198 .597 r
.53673 .58175 m .52747 .58186 L .53627 .57619 L F
.53268 .58302 m .52747 .58186 L .53673 .58175 L F
.53159 .58336 m .52755 .58291 L .53268 .58302 L F
.52755 .58291 m .52753 .58261 L .53268 .58302 L F
.319 .457 .314 r
.52753 .58262 m .52763 .58187 L .52751 .58237 L F
.289 .198 .597 r
.53268 .58302 m .52753 .58261 L .52747 .58186 L F
.52747 .58186 m .52724 .57904 L .53627 .57619 L F
.319 .457 .314 r
.52629 .57319 m .52656 .57449 L .52635 .57276 L F
.52772 .58866 m .5277 .58895 L .52646 .57397 L F
.52646 .574 m .52646 .57397 L .52635 .57276 L F
.52772 .58866 m .52646 .57397 L .52646 .574 L F
.303 .235 .669 r
.53246 .57321 m .52667 .57504 L .52619 .57267 L F
.319 .457 .314 r
.52724 .57904 m .52772 .58866 L .52646 .574 L F
.52724 .57904 m .52646 .574 L .52667 .57504 L F
.52769 .58459 m .52776 .5882 L .52724 .57904 L F
.52776 .5882 m .52772 .58866 L .52724 .57904 L F
.52751 .58237 m .52724 .57904 L .52635 .57276 L F
.208 .353 .483 r
.55045 .55546 m .56653 .54363 L .5485 .54939 L F
.55045 .55546 m .56848 .54972 L .56653 .54363 L F
.201 .306 .439 r
.5516 .56147 m .56848 .54972 L .55045 .55546 L F
.32 .457 .31 r
.55045 .55546 m .53041 .53204 L .5516 .56147 L F
.55045 .55546 m .52569 .52613 L .53041 .53204 L F
.5485 .54939 m .52569 .52613 L .55045 .55546 L F
.214 .398 .523 r
.5485 .54939 m .56397 .53807 L .54594 .54385 L F
.5485 .54939 m .56653 .54363 L .56397 .53807 L F
.32 .457 .31 r
.54594 .54385 m .52569 .52613 L .5485 .54939 L F
.201 .306 .439 r
.5516 .56147 m .56965 .55575 L .56848 .54972 L F
.189 .246 .38 r
.55185 .56685 m .56965 .55575 L .5516 .56147 L F
.32 .457 .31 r
.5516 .56147 m .53041 .53204 L .55185 .56685 L F
.218 .446 .566 r
.54594 .54385 m .56106 .53357 L .54301 .53938 L F
.54594 .54385 m .56397 .53807 L .56106 .53357 L F
.32 .457 .31 r
.54301 .53938 m .52569 .52613 L .54594 .54385 L F
.18 .205 .339 r
.56804 .60865 m .55185 .56685 L .54967 .61431 L F
.56993 .56114 m .55185 .56685 L .56804 .60865 L F
.189 .246 .38 r
.55185 .56685 m .56993 .56114 L .56965 .55575 L F
.32 .457 .31 r
.55185 .56685 m .53884 .54821 L .54208 .55754 L F
.55185 .56685 m .54573 .57617 L .54967 .61431 L F
.55185 .56685 m .54442 .56704 L .54573 .57617 L F
.54208 .55754 m .54442 .56704 L .55185 .56685 L F
.55185 .56685 m .53488 .53954 L .53884 .54821 L F
.55185 .56685 m .53041 .53204 L .53488 .53954 L F
.481 .344 .47 r
.50337 .48628 m .50757 .49528 L .50987 .5051 L F
.50583 .49025 m .50757 .49528 L .50337 .48628 L F
.50337 .48628 m .50987 .5051 L .51173 .51126 L F
.22 .475 .59 r
.56106 .53357 m .50375 .49002 L .54301 .53938 L F
.32 .457 .31 r
.54301 .53938 m .52098 .52216 L .52569 .52613 L F
.50375 .49002 m .52098 .52216 L .54301 .53938 L F
.48 .344 .476 r
.48958 .50125 m .48785 .49623 L .49187 .51103 L F
.49187 .51103 m .48785 .49623 L .48538 .49228 L F
.328 .33 .841 r
.48785 .49623 m .50337 .48628 L .48538 .49228 L F
.48 .344 .476 r
.49187 .51103 m .48538 .49228 L .49371 .51718 L F
.49371 .51718 m .48283 .49045 L .47832 .48942 L F
.49371 .51718 m .48538 .49228 L .48283 .49045 L F
.328 .41 .963 r
.48538 .49228 m .50337 .48628 L .50085 .48444 L F
.481 .344 .47 r
.49755 .51347 m .50085 .48444 L .50337 .48628 L F
.49753 .50819 m .50085 .48444 L .49755 .51347 L F
.328 .41 .963 r
.48538 .49228 m .50085 .48444 L .48283 .49045 L F
.282 .451 .978 r
.50085 .48444 m .47832 .48942 L .48283 .49045 L F
.49639 .48338 m .47832 .48942 L .50085 .48444 L F
.481 .344 .47 r
.49753 .50819 m .49639 .48338 L .50085 .48444 L F
.49446 .48417 m .49639 .48338 L .49753 .50819 L F
.292 .207 .617 r
.47553 .49346 m .49421 .49222 L .47606 .49826 L F
.47553 .49346 m .49366 .48741 L .49421 .49222 L F
.305 .242 .684 r
.49421 .49222 m .47836 .50816 L .47606 .49826 L F
.481 .344 .47 r
.49653 .50215 m .49446 .48417 L .49753 .50819 L F
.49653 .50215 m .49366 .48741 L .49446 .48417 L F
.297 .222 .646 r
.49753 .50819 m .47836 .50816 L .49653 .50215 L F
.305 .242 .684 r
.49653 .50215 m .47836 .50816 L .49421 .49222 L F
.481 .344 .47 r
.49421 .49222 m .49366 .48741 L .49653 .50215 L F
.32 .457 .31 r
.50375 .49002 m .47929 .49411 L .52098 .52216 L F
.32 .457 .306 r
.50183 .50789 m .56848 .54972 L .56965 .55575 L F
.56653 .54363 m .56848 .54972 L .50183 .50789 L F
.50183 .50789 m .56397 .53807 L .56653 .54363 L F
.32 .457 .31 r
.47929 .49411 m .51655 .52036 L .52098 .52216 L F
.297 .222 .646 r
.49753 .50819 m .47934 .51419 L .47836 .50816 L F
.277 .17 .546 r
.49755 .51347 m .47934 .51419 L .49753 .50819 L F
.32 .457 .31 r
.47929 .49411 m .51265 .52087 L .51655 .52036 L F
.50953 .52369 m .51265 .52087 L .47929 .49411 L F
.50953 .52369 m .47929 .49411 L .48179 .49671 L F
.277 .17 .546 r
.49755 .51347 m .47933 .51946 L .47934 .51419 L F
.235 .083 .369 r
.49658 .51747 m .47933 .51946 L .49755 .51347 L F
.32 .457 .31 r
.48179 .49671 m .50736 .52867 L .50953 .52369 L F
.481 .344 .47 r
.50153 .52526 m .48756 .51925 L .49214 .52019 L F
.32 .457 .31 r
.48179 .49671 m .5063 .53554 L .50736 .52867 L F
.50641 .5439 m .5063 .53554 L .48402 .50093 L F
.48402 .50093 m .5063 .53554 L .48179 .49671 L F
.481 .344 .47 r
.49866 .53008 m .48557 .52014 L .48756 .51925 L F
.32 .457 .31 r
.48402 .50093 m .5077 .55326 L .50641 .5439 L F
.48402 .50093 m .51009 .56306 L .5077 .55326 L F
.48546 .50582 m .51344 .57269 L .51009 .56306 L F
.48579 .51025 m .51344 .57269 L .48546 .50582 L F
.48546 .50582 m .51009 .56306 L .48402 .50093 L F
.148 .084 .219 r
.50366 .50706 m .48579 .51025 L .50449 .50408 L F
.481 .344 .47 r
.49716 .53742 m .48474 .5235 L .48557 .52014 L F
0 0 0 r
.46917 .52529 m .48756 .51925 L .48557 .52014 L F
.481 .344 .47 r
.49715 .54674 m .4853 .52844 L .48474 .5235 L F
.51155 .60215 m .49949 .58955 L .4853 .52844 L F
.304 .241 .684 r
.49949 .58955 m .48089 .59541 L .4853 .52844 L F
.32 .457 .31 r
.48579 .51025 m .49238 .56541 L .51344 .57269 L F
.48 .344 .476 r
.47874 .55268 m .47643 .52578 L .4663 .52954 L F
.46917 .52529 m .46716 .52618 L .47381 .5262 L F
0 0 0 r
.46917 .52529 m .48557 .52014 L .46716 .52618 L F
.48 .344 .476 r
.48021 .56326 m .4663 .52954 L .46683 .53447 L F
.47381 .5262 m .4663 .52954 L .47643 .52578 L F
.47381 .5262 m .46716 .52618 L .4663 .52954 L F
.233 .081 .365 r
.46716 .52618 m .48474 .5235 L .4663 .52954 L F
.46716 .52618 m .48557 .52014 L .48474 .5235 L F
.291 .205 .615 r
.4663 .52954 m .4853 .52844 L .46683 .53447 L F
.4663 .52954 m .48474 .5235 L .4853 .52844 L F
.304 .241 .684 r
.4853 .52844 m .48089 .59541 L .46683 .53447 L F
.32 .457 .31 r
.47367 .5631 m .48579 .51025 L .48494 .51323 L F
.48048 .57397 m .48579 .51025 L .47367 .5631 L F
.48801 .56884 m .48579 .51025 L .48048 .57397 L F
.48983 .56617 m .48579 .51025 L .48801 .56884 L F
.48983 .56617 m .49238 .56541 L .48579 .51025 L F
.148 .084 .219 r
.50366 .50706 m .48494 .51323 L .48579 .51025 L F
0 0 0 r
.50183 .50789 m .48494 .51323 L .50366 .50706 L F
.318 .457 .318 r
.44347 .52482 m .46957 .54745 L .4696 .55578 L F
.44596 .5263 m .46957 .54745 L .44347 .52482 L F
.32 .457 .31 r
.47367 .5631 m .48494 .51323 L .46734 .55082 L F
.46167 .53751 m .48494 .51323 L .48308 .51406 L F
.46734 .55082 m .48494 .51323 L .46167 .53751 L F
0 0 0 r
.50183 .50789 m .48308 .51406 L .48494 .51323 L F
.213 .561 .65 r
.49942 .50636 m .48308 .51406 L .50183 .50789 L F
.32 .457 .306 r
.49942 .50636 m .56965 .55575 L .56993 .56114 L F
.50183 .50789 m .56965 .55575 L .49942 .50636 L F
.50183 .50789 m .56106 .53357 L .56397 .53807 L F
.49942 .50636 m .56993 .56114 L .56804 .60865 L F
.50366 .50706 m .56106 .53357 L .50183 .50789 L F
.22 .475 .59 r
.52208 .48392 m .50375 .49002 L .56106 .53357 L F
.32 .457 .306 r
.50366 .50706 m .52208 .48392 L .56106 .53357 L F
.341 0 0 r
.53765 .74197 m .58108 .83432 L .54805 .73814 L F
.57368 .83707 m .58108 .83432 L .53765 .74197 L F
.33 0 0 r
.58108 .83432 m .58257 .83381 L .54805 .73814 L F
.327 0 0 r
.58257 .83381 m .58108 .83432 L .58262 .83863 L F
.338 0 0 r
.58108 .83432 m .57368 .83707 L .58262 .83863 L F
.33 0 0 r
.54805 .73814 m .58257 .83381 L .58852 .83177 L F
.327 0 0 r
.59 .83611 m .58257 .83381 L .58262 .83863 L F
.58852 .83177 m .58257 .83381 L .59 .83611 L F
.33 0 0 r
.58262 .83863 m .57528 .84135 L .57696 .84559 L F
.338 0 0 r
.58262 .83863 m .57368 .83707 L .57528 .84135 L F
.33 0 0 r
.58412 .84293 m .58262 .83863 L .57696 .84559 L F
.319 0 0 r
.59 .83611 m .58262 .83863 L .58412 .84293 L F
.352 0 0 r
.53765 .74197 m .57223 .83765 L .57368 .83707 L F
.349 0 0 r
.57368 .83707 m .57223 .83765 L .57528 .84135 L F
.34 0 0 r
.57528 .84135 m .56809 .84424 L .56995 .84841 L F
.349 0 0 r
.57528 .84135 m .57223 .83765 L .56809 .84424 L F
.34 0 0 r
.57696 .84559 m .57528 .84135 L .56995 .84841 L F
.325 0 0 r
.54805 .73814 m .58852 .83177 L .55846 .73464 L F
.318 0 0 r
.58852 .83177 m .59294 .83039 L .55846 .73464 L F
.315 0 0 r
.59294 .83039 m .58852 .83177 L .59 .83611 L F
.352 0 0 r
.53765 .74197 m .56643 .83997 L .57223 .83765 L F
.349 0 0 r
.57223 .83765 m .56643 .83997 L .56809 .84424 L F
.315 0 0 r
.59 .83611 m .59731 .83382 L .59294 .83039 L F
.308 0 0 r
.59 .83611 m .59133 .84047 L .59731 .83382 L F
.319 0 0 r
.58412 .84293 m .59133 .84047 L .59 .83611 L F
.321 0 0 r
.58412 .84293 m .57696 .84559 L .57864 .84957 L F
.311 0 0 r
.58412 .84293 m .58552 .84702 L .59133 .84047 L F
.321 0 0 r
.57864 .84957 m .58552 .84702 L .58412 .84293 L F
.318 0 0 r
.55846 .73464 m .59294 .83039 L .59589 .82947 L F
.315 0 0 r
.59731 .83382 m .59589 .82947 L .59294 .83039 L F
.33 0 0 r
.57696 .84559 m .56995 .84841 L .57191 .85228 L F
.57864 .84957 m .57696 .84559 L .57191 .85228 L F
.311 0 0 r
.59133 .84047 m .58552 .84702 L .59244 .84465 L F
.3 0 0 r
.59846 .83824 m .59133 .84047 L .59244 .84465 L F
.308 0 0 r
.59731 .83382 m .59133 .84047 L .59846 .83824 L F
.357 0 0 r
.52757 .74603 m .56643 .83997 L .53765 .74197 L F
.363 0 0 r
.52757 .74603 m .56224 .84179 L .56643 .83997 L F
.359 0 0 r
.56643 .83997 m .56224 .84179 L .56809 .84424 L F
.35 0 0 r
.56809 .84424 m .56117 .84724 L .56319 .85134 L F
.359 0 0 r
.56809 .84424 m .56224 .84179 L .56117 .84724 L F
.35 0 0 r
.56995 .84841 m .56809 .84424 L .56319 .85134 L F
.305 0 0 r
.56857 .73157 m .59589 .82947 L .60308 .82744 L F
.308 0 0 r
.55846 .73464 m .59589 .82947 L .56857 .73157 L F
.302 0 0 r
.59731 .83382 m .60308 .82744 L .59589 .82947 L F
.296 0 0 r
.59846 .83824 m .60444 .83181 L .59731 .83382 L F
.302 0 0 r
.60444 .83181 m .60308 .82744 L .59731 .83382 L F
.339 0 0 r
.56995 .84841 m .56319 .85134 L .56542 .8551 L F
.57191 .85228 m .56995 .84841 L .56542 .8551 L F
.363 0 0 r
.55945 .843 m .56224 .84179 L .52757 .74603 L F
.359 0 0 r
.56224 .84179 m .55945 .843 L .56117 .84724 L F
.308 0 0 r
.58552 .84702 m .58024 .85311 L .58674 .85069 L F
.299 0 0 r
.59244 .84465 m .58552 .84702 L .58674 .85069 L F
.308 0 0 r
.57864 .84957 m .58024 .85311 L .58552 .84702 L F
.3 0 0 r
.59846 .83824 m .59244 .84465 L .59929 .84252 L F
.296 0 0 r
.59846 .83824 m .60542 .83629 L .60444 .83181 L F
.288 0 0 r
.59929 .84252 m .60542 .83629 L .59846 .83824 L F
.316 0 0 r
.57864 .84957 m .57191 .85228 L .57388 .85567 L F
.57388 .85567 m .58024 .85311 L .57864 .84957 L F
.299 0 0 r
.59244 .84465 m .58674 .85069 L .59328 .84846 L F
.288 0 0 r
.59929 .84252 m .59244 .84465 L .59328 .84846 L F
.316 .456 .331 r
.36503 .47761 m .37084 .47108 L .37309 .47349 L F
.372 0 0 r
.51811 .75018 m .55945 .843 L .52757 .74603 L F
.374 0 0 r
.51811 .75018 m .55283 .84609 L .55945 .843 L F
.37 0 0 r
.55945 .843 m .55283 .84609 L .56117 .84724 L F
.36 0 0 r
.56117 .84724 m .55461 .85031 L .55679 .85435 L F
.37 0 0 r
.56117 .84724 m .55283 .84609 L .55461 .85031 L F
.36 0 0 r
.56319 .85134 m .56117 .84724 L .55679 .85435 L F
.29 0 0 r
.56857 .73157 m .60308 .82744 L .60997 .82571 L F
.288 0 0 r
.61127 .83011 m .60997 .82571 L .60308 .82744 L F
.60444 .83181 m .61127 .83011 L .60308 .82744 L F
.282 0 0 r
.60542 .83629 m .61127 .83011 L .60444 .83181 L F
.324 0 0 r
.57191 .85228 m .56542 .8551 L .56775 .85834 L F
.57388 .85567 m .57191 .85228 L .56775 .85834 L F
.348 0 0 r
.56319 .85134 m .55679 .85435 L .55928 .85799 L F
.56542 .8551 m .56319 .85134 L .55928 .85799 L F
.288 0 0 r
.59929 .84252 m .59328 .84846 L .59976 .84644 L F
.59929 .84252 m .60598 .84064 L .60542 .83629 L F
.277 0 0 r
.59976 .84644 m .60598 .84064 L .59929 .84252 L F
.32 .457 .31 r
.54967 .61431 m .54573 .57617 L .54896 .61871 L F
.54737 .62153 m .54573 .57617 L .54593 .58442 L F
.54896 .61871 m .54573 .57617 L .54737 .62153 L F
.282 0 0 r
.60542 .83629 m .61209 .83463 L .61127 .83011 L F
.274 0 0 r
.60598 .84064 m .61209 .83463 L .60542 .83629 L F
.289 0 0 r
.58674 .85069 m .58169 .85602 L .58773 .85378 L F
.58674 .85069 m .58024 .85311 L .58169 .85602 L F
.281 0 0 r
.59328 .84846 m .58674 .85069 L .58773 .85378 L F
.296 0 0 r
.57577 .85841 m .58169 .85602 L .58024 .85311 L F
.57388 .85567 m .57577 .85841 L .58024 .85311 L F
.281 0 0 r
.59328 .84846 m .58773 .85378 L .59382 .8517 L F
.271 0 0 r
.59976 .84644 m .59328 .84846 L .59382 .8517 L F
.316 .456 .331 r
.36615 .47366 m .37084 .47108 L .36503 .47761 L F
.36615 .47366 m .36869 .47026 L .37084 .47108 L F
.332 0 0 r
.56542 .8551 m .55928 .85799 L .56195 .86107 L F
.56775 .85834 m .56542 .8551 L .56195 .86107 L F
.386 0 0 r
.5467 .8492 m .55283 .84609 L .51811 .75018 L F
.381 0 0 r
.55283 .84609 m .5467 .8492 L .55461 .85031 L F
.37 0 0 r
.55461 .85031 m .54852 .85341 L .55086 .85737 L F
.381 0 0 r
.55461 .85031 m .5467 .8492 L .54852 .85341 L F
.37 0 0 r
.55679 .85435 m .55461 .85031 L .55086 .85737 L F
.277 0 0 r
.59976 .84644 m .60608 .84468 L .60598 .84064 L F
.274 0 0 r
.60598 .84064 m .61238 .83906 L .61209 .83463 L F
.264 0 0 r
.60608 .84468 m .61238 .83906 L .60598 .84064 L F
.303 0 0 r
.57388 .85567 m .56775 .85834 L .57007 .86089 L F
.57007 .86089 m .57577 .85841 L .57388 .85567 L F
.271 0 0 r
.59976 .84644 m .59382 .8517 L .59984 .84983 L F
.261 0 0 r
.59984 .84983 m .60608 .84468 L .59976 .84644 L F
.287 0 0 r
.60997 .82571 m .57807 .72904 L .56857 .73157 L F
.273 0 0 r
.60997 .82571 m .61256 .82516 L .57807 .72904 L F
.271 0 0 r
.61127 .83011 m .61256 .82516 L .60997 .82571 L F
.265 0 0 r
.61771 .82874 m .61127 .83011 L .61209 .83463 L F
.271 0 0 r
.61771 .82874 m .61256 .82516 L .61127 .83011 L F
.48 .344 .476 r
.51981 .63448 m .52293 .61891 L .51806 .63088 L F
.51981 .63448 m .53202 .66876 L .52293 .61891 L F
.52293 .61891 m .51604 .62834 L .51806 .63088 L F
.52293 .61891 m .51408 .6273 L .51604 .62834 L F
.318 .457 .318 r
.51327 .6255 m .49505 .61029 L .49957 .61176 L F
.51327 .6255 m .49019 .60655 L .49505 .61029 L F
.5125 .62989 m .49019 .60655 L .51327 .6255 L F
.48 .344 .476 r
.49304 .60792 m .51408 .6273 L .52293 .61891 L F
.52293 .61891 m .50824 .60888 L .49069 .60653 L F
.356 0 0 r
.55679 .85435 m .55086 .85737 L .55359 .8609 L F
.55928 .85799 m .55679 .85435 L .55359 .8609 L F
.329 0 0 r
.58022 .838 m .54547 .74173 L .5546 .73859 L F
.348 0 0 r
.57126 .84148 m .54547 .74173 L .58022 .838 L F
.388 0 0 r
.50955 .7543 m .5467 .8492 L .51811 .75018 L F
.398 0 0 r
.50955 .7543 m .54447 .85043 L .5467 .8492 L F
.54113 .85229 m .54447 .85043 L .50955 .7543 L F
.406 0 0 r
.50216 .75828 m .54113 .85229 L .50955 .7543 L F
.411 0 0 r
.50216 .75828 m .5372 .8547 L .54113 .85229 L F
.348 0 0 r
.57126 .84148 m .53646 .74518 L .54547 .74173 L F
.366 0 0 r
.56281 .8452 m .53646 .74518 L .57126 .84148 L F
.56281 .8452 m .52793 .74879 L .53646 .74518 L F
.384 0 0 r
.55522 .84901 m .52793 .74879 L .56281 .8452 L F
.637 .588 0 r
.50421 .78072 m .50201 .77781 L .50344 .78094 L F
.423 0 0 r
.50366 .77847 m .50773 .78772 L .50216 .75828 L F
.50773 .78772 m .52613 .82424 L .50216 .75828 L F
.50375 .7796 m .50416 .78052 L .50366 .77847 L F
.50416 .78052 m .50429 .78082 L .50366 .77847 L F
.50429 .78082 m .50492 .78223 L .50375 .77874 L F
.50429 .78082 m .50375 .77874 L .50366 .77847 L F
.50492 .78223 m .50504 .7825 L .50498 .78233 L F
.50492 .78223 m .50498 .78233 L .50366 .77847 L F
.50504 .7825 m .5372 .8547 L .50503 .78157 L F
.50504 .7825 m .50503 .78157 L .50366 .77847 L F
.412 0 0 r
.50504 .7825 m .53622 .8553 L .5372 .8547 L F
.50503 .78257 m .53622 .8553 L .50504 .7825 L F
.50417 .78059 m .53622 .8553 L .50416 .78052 L F
.384 0 0 r
.55522 .84901 m .52025 .75241 L .52793 .74879 L F
.405 0 0 r
.54883 .85274 m .52025 .75241 L .55522 .84901 L F
.427 0 0 r
.50335 .7788 m .50375 .7796 L .50216 .75828 L F
.50216 .75828 m .50314 .77837 L .50335 .7788 L F
.297 0 0 r
.50314 .77837 m .50335 .7788 L .50314 .77837 L F
.50563 .77718 m .50335 .7788 L .50314 .77837 L F
.50592 .77747 m .50335 .7788 L .50563 .77718 L F
.649 .676 0 r
.50269 .77762 m .50033 .77541 L .50201 .77781 L F
.429 0 0 r
.50216 .75828 m .50213 .77642 L .50283 .77778 L F
.50216 .75828 m .50283 .77778 L .50312 .77812 L F
.637 .588 0 r
.50272 .77767 m .50266 .77765 L .50273 .7777 L F
.429 0 0 r
.50213 .77642 m .50281 .77786 L .50314 .77837 L F
.48 .344 .476 r
.55234 .76204 m .5536 .76837 L .55404 .76873 L F
.55158 .75905 m .55222 .76202 L .55234 .76204 L F
.55222 .76202 m .5536 .76837 L .55234 .76204 L F
.426 0 0 r
.49618 .76198 m .50176 .77589 L .50216 .75828 L F
.50176 .77589 m .50213 .7768 L .50213 .77608 L F
.50176 .77589 m .50213 .77608 L .50216 .75828 L F
.405 0 0 r
.52716 .77668 m .51373 .75589 L .52025 .75241 L F
.288 0 0 r
.51762 .77484 m .51502 .77646 L .51335 .77717 L F
.412 0 0 r
.50416 .78052 m .50503 .78257 L .50504 .7825 L F
.423 0 0 r
.50447 .78152 m .53622 .8553 L .50417 .78059 L F
.50407 .78045 m .50417 .78059 L .50375 .7796 L F
.5042 .78072 m .50417 .78059 L .50407 .78045 L F
.429 0 0 r
.50312 .77812 m .50283 .77778 L .50314 .77837 L F
.412 0 0 r
.50375 .7796 m .50417 .78059 L .50416 .78052 L F
.296 0 0 r
.51759 .7748 m .51169 .77782 L .50375 .7796 L F
.637 .588 0 r
.5063 .78014 m .50585 .77983 L .50421 .78072 L F
.50585 .77983 m .50407 .78045 L .50421 .78072 L F
.423 0 0 r
.50427 .78098 m .5042 .78072 L .50407 .78045 L F
.50447 .78152 m .50417 .78059 L .50427 .78098 L F
.618 .511 0 r
.50636 .7802 m .5063 .78014 L .5042 .78072 L F
.405 0 0 r
.5376 .81333 m .5213 .77631 L .52716 .77668 L F
.5213 .77631 m .52033 .77409 L .52192 .77469 L F
.5213 .77631 m .52192 .77469 L .52716 .77668 L F
.52838 .79633 m .52121 .77654 L .5376 .81333 L F
.52121 .77654 m .52033 .77409 L .5213 .77631 L F
.52121 .77654 m .5213 .77631 L .5376 .81333 L F
.423 0 0 r
.50773 .78772 m .5372 .8547 L .52613 .82424 L F
.426 0 0 r
.50447 .78152 m .53206 .8582 L .53622 .8553 L F
.441 0 0 r
.53139 .85874 m .53206 .8582 L .50447 .78152 L F
.405 0 0 r
.52033 .77409 m .51373 .75589 L .52716 .77668 L F
.48 .344 .476 r
.5536 .76837 m .55507 .77518 L .55404 .76873 L F
.55154 .76011 m .55344 .76825 L .55158 .75905 L F
.55344 .76825 m .55507 .77518 L .5536 .76837 L F
.55344 .76825 m .5536 .76837 L .55158 .75905 L F
.55045 .75459 m .55154 .76011 L .55158 .75905 L F
.54775 .74398 m .55028 .75474 L .55045 .75459 L F
.55028 .75474 m .55154 .76011 L .55045 .75459 L F
.421 0 0 r
.51764 .77277 m .51701 .77007 L .52033 .77409 L F
.51701 .77007 m .51373 .75589 L .51885 .77003 L F
.51701 .77007 m .51885 .77003 L .52033 .77409 L F
.435 0 0 r
.50176 .77589 m .50137 .77588 L .50213 .7768 L F
.49618 .76198 m .50126 .77558 L .50176 .77589 L F
.50126 .77558 m .50137 .77588 L .50176 .77589 L F
.641 .793 0 r
.50077 .77529 m .49919 .77453 L .50068 .77531 L F
.437 0 0 r
.50117 .7757 m .50137 .77588 L .50126 .77558 L F
.50109 .77548 m .50126 .77558 L .49618 .76198 L F
.50117 .7757 m .50126 .77558 L .50109 .77548 L F
.641 .793 0 r
.50078 .77529 m .49941 .77447 L .50077 .77529 L F
.263 0 0 r
.50585 .77196 m .51195 .76983 L .51262 .76998 L F
.437 0 0 r
.50105 .77535 m .50108 .77547 L .50109 .77548 L F
.49618 .76198 m .50103 .77534 L .50105 .77535 L F
.50103 .77534 m .50108 .77547 L .50105 .77535 L F
.641 .793 0 r
.51265 .77032 m .51236 .77018 L .51189 .77038 L F
.51245 .77037 m .51149 .77041 L .51134 .77066 L F
.306 0 0 r
.50787 .77299 m .51293 .7701 L .51391 .77056 L F
.641 .793 0 r
.51265 .77032 m .51253 .77033 L .51245 .77037 L F
.51253 .77033 m .51149 .77041 L .51245 .77037 L F
.429 0 0 r
.51373 .75589 m .51593 .76659 L .50867 .75909 L F
.51593 .76659 m .51664 .77007 L .51469 .76738 L F
.51593 .76659 m .51469 .76738 L .50867 .75909 L F
.442 0 0 r
.49832 .77385 m .49864 .77398 L .49618 .76198 L F
.437 0 0 r
.50055 .775 m .50108 .77547 L .49618 .76198 L F
.50061 .77518 m .50078 .77529 L .50055 .775 L F
.50078 .77529 m .50108 .77547 L .50055 .775 L F
.50078 .77529 m .50116 .77569 L .50108 .77547 L F
.649 .676 0 r
.5008 .77531 m .50075 .77532 L .50089 .77549 L F
.50094 .77548 m .50089 .77549 L .50205 .77686 L F
.5008 .77531 m .50089 .77549 L .50094 .77548 L F
.437 0 0 r
.50094 .77548 m .50116 .77569 L .50078 .77529 L F
.429 0 0 r
.51664 .77007 m .51714 .77252 L .5156 .77007 L F
.51529 .77007 m .51491 .77007 L .51373 .768 L F
.5156 .77007 m .51373 .768 L .51413 .76774 L F
.51714 .77252 m .51529 .77007 L .5156 .77007 L F
.51529 .77007 m .51373 .768 L .5156 .77007 L F
.51664 .77007 m .5156 .77007 L .51239 .76499 L F
.51265 .76457 m .51239 .76499 L .50867 .75909 L F
.51664 .77007 m .51239 .76499 L .51265 .76457 L F
.437 0 0 r
.50021 .77481 m .50061 .77518 L .49618 .76198 L F
.3 0 0 r
.50021 .77481 m .51138 .77059 L .50061 .77518 L F
.439 0 0 r
.49618 .76198 m .49944 .7743 L .50021 .77481 L F
.301 0 0 r
.49944 .7743 m .51144 .77049 L .50021 .77481 L F
.51144 .77049 m .51138 .77059 L .50021 .77481 L F
.442 0 0 r
.49618 .76198 m .49876 .77398 L .49878 .77399 L F
.49618 .76198 m .49878 .77399 L .49937 .77402 L F
.49864 .77398 m .49876 .77399 L .49618 .76198 L F
.471 .878 0 r
.50973 .7709 m .4987 .77398 L .49877 .77399 L F
.641 .793 0 r
.50551 .7722 m .51149 .77041 L .49877 .77399 L F
.442 0 0 r
.49937 .77402 m .49878 .77399 L .49944 .7743 L F
.49876 .77398 m .49895 .77411 L .49944 .7743 L F
.288 0 0 r
.49895 .77411 m .51144 .77049 L .49944 .7743 L F
.641 .793 0 r
.51101 .77075 m .51133 .77052 L .50551 .7722 L F
.51133 .77052 m .51149 .77041 L .50551 .7722 L F
.51101 .77075 m .49877 .77399 L .49877 .77399 L F
.51189 .77038 m .51235 .77017 L .51149 .77041 L F
.51236 .77018 m .51235 .77017 L .51189 .77038 L F
.301 0 0 r
.49944 .7743 m .50021 .77481 L .50016 .77478 L F
.641 .793 0 r
.51249 .77113 m .49857 .77404 L .49919 .77453 L F
.51176 .77085 m .49857 .77404 L .51249 .77113 L F
.429 0 0 r
.51714 .77252 m .51591 .77184 L .51491 .77007 L F
.51714 .77252 m .51491 .77007 L .51529 .77007 L F
.423 0 0 r
.51373 .75589 m .51744 .77267 L .51714 .77252 L F
.431 0 0 r
.50447 .78152 m .50482 .78282 L .53139 .85874 L F
.288 0 0 r
.50687 .78069 m .50482 .78282 L .50458 .78194 L F
.618 .511 0 r
.50685 .78034 m .5064 .78024 L .50658 .78041 L F
.51298 .77882 m .50806 .77986 L .50685 .78034 L F
.51346 .77861 m .50806 .77986 L .51298 .77882 L F
.297 0 0 r
.51145 .77948 m .51885 .77802 L .50482 .78282 L F
.618 .511 0 r
.51668 .77768 m .50638 .78022 L .51511 .77822 L F
.297 0 0 r
.51852 .77705 m .51885 .77802 L .51145 .77948 L F
.618 .511 0 r
.50638 .78022 m .5064 .78024 L .51861 .77742 L F
.51861 .77742 m .51346 .77861 L .51298 .77882 L F
.304 0 0 r
.51145 .77948 m .50482 .78282 L .50741 .7812 L F
.309 0 0 r
.50661 .78044 m .50447 .78152 L .50652 .78047 L F
.288 0 0 r
.50735 .78114 m .50482 .78282 L .50687 .78069 L F
.42 0 0 r
.51885 .77802 m .51852 .77705 L .51845 .77674 L F
.51852 .77687 m .51845 .77674 L .51832 .7762 L F
.51885 .77802 m .51845 .77674 L .51852 .77687 L F
.304 0 0 r
.51819 .77607 m .51628 .77704 L .51762 .77484 L F
.309 0 0 r
.51762 .77484 m .51155 .77793 L .51759 .7748 L F
.637 .588 0 r
.50991 .77913 m .51017 .77894 L .5063 .78014 L F
.51628 .77704 m .51502 .77646 L .51155 .77793 L F
.51104 .77829 m .51155 .77793 L .51018 .7785 L F
.51628 .77704 m .51155 .77793 L .51104 .77829 L F
.51628 .77704 m .51018 .7785 L .5063 .78014 L F
.42 0 0 r
.51885 .77802 m .51832 .7762 L .51816 .77501 L F
.421 0 0 r
.51929 .7791 m .51929 .77787 L .52124 .78281 L F
.52095 .78325 m .52124 .78281 L .54883 .85274 L F
.51929 .7791 m .52124 .78281 L .52095 .78325 L F
.433 0 0 r
.53139 .85874 m .50506 .78353 L .50514 .78443 L F
.53139 .85874 m .50514 .78443 L .50549 .78579 L F
.431 0 0 r
.53139 .85874 m .50482 .78282 L .50484 .78289 L F
.441 0 0 r
.53139 .85874 m .50529 .78706 L .52871 .86092 L F
.436 0 0 r
.53139 .85874 m .5053 .78628 L .50529 .78706 L F
.434 0 0 r
.50519 .78494 m .5053 .78628 L .53139 .85874 L F
.455 0 0 r
.52871 .86092 m .50584 .78881 L .52722 .86243 L F
.50584 .78881 m .50529 .78706 L .50582 .78888 L F
.50584 .78881 m .50582 .78888 L .52722 .86243 L F
.436 0 0 r
.52871 .86092 m .50529 .78706 L .50529 .78706 L F
.55 .321 0 r
.50479 .79083 m .50485 .78788 L .50468 .79086 L F
.432 0 0 r
.50559 .78931 m .50535 .7875 L .50531 .78787 L F
.50536 .78851 m .50531 .78787 L .50528 .78824 L F
.50559 .78931 m .50531 .78787 L .50536 .78851 L F
.592 .429 0 r
.50531 .78776 m .50506 .78428 L .5051 .78781 L F
.432 0 0 r
.50535 .7875 m .50528 .78791 L .50528 .78824 L F
.50582 .78888 m .50537 .78735 L .50559 .78931 L F
.50537 .78735 m .50535 .7875 L .50559 .78931 L F
.274 0 0 r
.50529 .78706 m .51947 .78312 L .51331 .78534 L F
.50529 .78706 m .51331 .78534 L .50762 .78683 L F
.432 0 0 r
.50535 .7875 m .50529 .78706 L .50529 .78745 L F
.50531 .78776 m .50529 .78745 L .50528 .78791 L F
.50535 .7875 m .50529 .78745 L .50531 .78776 L F
.421 0 0 r
.51816 .77501 m .51877 .77567 L .51929 .77699 L F
.52124 .78281 m .52144 .78251 L .54883 .85274 L F
.51929 .77699 m .52033 .77409 L .54883 .85274 L F
.51764 .77277 m .51928 .77358 L .51929 .77699 L F
.51928 .77358 m .52033 .77409 L .51929 .77699 L F
.592 .429 0 r
.51929 .78386 m .51212 .7857 L .50531 .78776 L F
.51212 .7857 m .50529 .78745 L .5053 .78771 L F
.51212 .7857 m .5053 .78771 L .50531 .78776 L F
.51929 .78378 m .50529 .78745 L .51929 .78386 L F
.271 0 0 r
.50528 .78824 m .50976 .78663 L .51935 .78484 L F
.274 0 0 r
.50528 .78791 m .50976 .78663 L .50528 .78824 L F
.432 0 0 r
.52722 .86243 m .50582 .78888 L .50559 .78931 L F
.436 0 0 r
.50529 .78993 m .50528 .78824 L .50515 .78946 L F
.52722 .86243 m .50559 .78931 L .50529 .78993 L F
.50559 .78931 m .50528 .78824 L .50529 .78993 L F
.264 0 0 r
.50528 .78824 m .50714 .78779 L .50523 .78867 L F
.50714 .78779 m .51935 .78484 L .50523 .78867 L F
.50523 .78867 m .51935 .78484 L .50515 .78946 L F
.251 0 0 r
.50515 .78946 m .51916 .786 L .5075 .7899 L F
.44 0 0 r
.50529 .78993 m .50502 .79051 L .52722 .86243 L F
.50502 .79051 m .50488 .79086 L .52722 .86243 L F
.46 .13 0 r
.50488 .79081 m .50488 .79081 L .50484 .79082 L F
.44 0 0 r
.52722 .86243 m .50487 .79082 L .5048 .79108 L F
.46 .13 0 r
.50488 .79081 m .50484 .79082 L .50487 .79081 L F
.443 0 0 r
.52722 .86243 m .5048 .79108 L .50446 .79204 L F
.229 0 0 r
.5048 .79108 m .51884 .78713 L .50446 .79204 L F
.46 .13 0 r
.50479 .79083 m .50478 .79085 L .50513 .79081 L F
.44 0 0 r
.50487 .79082 m .50484 .79089 L .5048 .79108 L F
.25 0 0 r
.50484 .79089 m .51239 .78881 L .5048 .79108 L F
.244 0 0 r
.5048 .79108 m .51239 .78881 L .51884 .78713 L F
.51239 .78881 m .51886 .78707 L .51884 .78713 L F
.46 .13 0 r
.51826 .78732 m .51846 .78703 L .50488 .79081 L F
.48 .344 .476 r
.55507 .77518 m .55572 .77795 L .55534 .77558 L F
.55359 .76942 m .55572 .77795 L .55367 .76919 L F
.273 0 0 r
.57807 .72904 m .61256 .82516 L .61645 .82433 L F
.252 0 0 r
.58667 .72712 m .61645 .82433 L .62124 .8235 L F
.261 0 0 r
.57807 .72904 m .61645 .82433 L .58667 .72712 L F
.329 0 0 r
.58022 .838 m .5546 .73859 L .58933 .83489 L F
.309 0 0 r
.58933 .83489 m .56347 .73588 L .5982 .8323 L F
.58933 .83489 m .5546 .73859 L .56347 .73588 L F
.252 0 0 r
.58667 .72712 m .62124 .8235 L .62244 .8233 L F
.226 0 0 r
.62244 .8233 m .62782 .82264 L .58667 .72712 L F
.285 0 0 r
.5982 .8323 m .5717 .73372 L .60647 .83033 L F
.5982 .8323 m .56347 .73588 L .5717 .73372 L F
.226 0 0 r
.58667 .72712 m .62782 .82264 L .59411 .72587 L F
.191 0 0 r
.62782 .82264 m .62876 .82259 L .59411 .72587 L F
.253 0 0 r
.60647 .83033 m .57896 .73219 L .6138 .82907 L F
.60647 .83033 m .5717 .73372 L .57896 .73219 L F
.191 0 0 r
.59411 .72587 m .62876 .82259 L .63252 .82238 L F
.42 0 0 r
.51816 .77501 m .51789 .77473 L .51744 .77267 L F
.51764 .77277 m .51744 .77267 L .51373 .75589 L F
.51816 .77501 m .51744 .77267 L .51764 .77277 L F
.308 0 0 r
.51146 .77223 m .51391 .77056 L .51471 .77113 L F
.50795 .77297 m .51391 .77056 L .51146 .77223 L F
.307 0 0 r
.51146 .77223 m .51471 .77113 L .51484 .77127 L F
.641 .793 0 r
.51464 .77132 m .51192 .77177 L .50076 .77527 L F
.51192 .77177 m .50168 .77486 L .50076 .77527 L F
.306 0 0 r
.50286 .775 m .50294 .77498 L .50117 .7757 L F
.649 .676 0 r
.50286 .775 m .5008 .77531 L .50225 .77516 L F
.51469 .77159 m .51473 .77136 L .50683 .77358 L F
.51489 .77154 m .51473 .77136 L .51469 .77159 L F
.641 .793 0 r
.5149 .77128 m .51488 .77127 L .51161 .7722 L F
.51444 .77144 m .51161 .7722 L .5122 .77207 L F
.384 0 0 r
.51373 .768 m .51591 .77184 L .51591 .77184 L F
.50867 .75909 m .51373 .768 L .51373 .768 L F
.51373 .768 m .51591 .77184 L .51373 .768 L F
.48 .344 .476 r
.54523 .7519 m .54737 .75722 L .54622 .74896 L F
.54737 .75722 m .54907 .76144 L .54799 .75669 L F
.54737 .75722 m .54799 .75669 L .54622 .74896 L F
.389 0 0 r
.51583 .77182 m .51686 .77357 L .51662 .77321 L F
.51591 .77184 m .51692 .77362 L .51583 .77182 L F
.309 0 0 r
.51167 .77784 m .51169 .77782 L .51759 .7748 L F
.51155 .77793 m .51167 .77784 L .51759 .7748 L F
.304 0 0 r
.51628 .77704 m .51529 .77659 L .51762 .77484 L F
.288 0 0 r
.50661 .78044 m .50458 .78194 L .50447 .78152 L F
.50687 .78069 m .50458 .78194 L .50661 .78044 L F
.618 .511 0 r
.51861 .77742 m .50427 .78098 L .51868 .77772 L F
.637 .588 0 r
.5167 .77723 m .51628 .77704 L .51017 .77894 L F
.5167 .77723 m .51017 .77894 L .50991 .77913 L F
.296 0 0 r
.50652 .78047 m .50447 .78152 L .50427 .78098 L F
.618 .511 0 r
.51058 .77985 m .50427 .78098 L .50437 .78141 L F
.421 0 0 r
.51929 .77787 m .51929 .77699 L .52144 .78251 L F
.51816 .77501 m .51929 .77699 L .51929 .77787 L F
.51885 .77802 m .51816 .77501 L .51929 .77787 L F
.618 .511 0 r
.52208 .77695 m .51205 .77922 L .51058 .77985 L F
.51205 .77922 m .50427 .78098 L .51058 .77985 L F
.48 .344 .476 r
.54907 .76144 m .54915 .76164 L .54999 .75498 L F
.54915 .76164 m .55394 .77354 L .55147 .76193 L F
.54915 .76164 m .55147 .76193 L .54999 .75498 L F
.55394 .77354 m .55501 .77509 L .54999 .75498 L F
.54907 .76144 m .54999 .75498 L .54839 .75635 L F
.069 0 0 r
.54805 .73814 m .55663 .73654 L .53765 .74197 L F
.55663 .73654 m .55522 .73771 L .53765 .74197 L F
.53765 .74197 m .55504 .73787 L .52757 .74603 L F
.55504 .73787 m .55433 .73846 L .52757 .74603 L F
.55504 .73787 m .5717 .73372 L .56347 .73588 L F
.53765 .74197 m .55522 .73771 L .55504 .73787 L F
.55522 .73771 m .5717 .73372 L .55504 .73787 L F
.52757 .74603 m .5546 .73859 L .51811 .75018 L F
.55397 .73876 m .56347 .73588 L .5546 .73859 L F
.52757 .74603 m .55433 .73846 L .55397 .73876 L F
.55433 .73846 m .56347 .73588 L .55397 .73876 L F
.48 .344 .476 r
.54523 .7519 m .54622 .74896 L .54551 .74586 L F
.069 0 0 r
.51811 .75018 m .54547 .74173 L .50955 .7543 L F
.51811 .75018 m .5546 .73859 L .54547 .74173 L F
.50955 .7543 m .54547 .74173 L .53646 .74518 L F
.48 .344 .476 r
.54418 .74697 m .54551 .74586 L .52098 .63856 L F
.54523 .7519 m .54551 .74586 L .54418 .74697 L F
.54212 .74417 m .54348 .74756 L .52098 .63856 L F
.54348 .74756 m .54523 .7519 L .54418 .74697 L F
.54348 .74756 m .54418 .74697 L .52098 .63856 L F
.54551 .74586 m .54614 .73951 L .52098 .63856 L F
.389 0 0 r
.50867 .75909 m .51591 .77184 L .51583 .77182 L F
.641 .793 0 r
.51488 .77132 m .51445 .7714 L .51452 .77142 L F
.424 0 0 r
.51583 .77182 m .51555 .77167 L .50867 .75909 L F
.43 0 0 r
.5159 .7723 m .51533 .77174 L .51518 .77146 L F
.471 .878 0 r
.51272 .77006 m .51116 .77006 L .51271 .77006 L F
.43 0 0 r
.51468 .77008 m .51445 .77008 L .50867 .75909 L F
.183 0 0 r
.50236 .77288 m .51105 .76992 L .50217 .77295 L F
.445 0 0 r
.49618 .76198 m .49763 .77377 L .49832 .77385 L F
.449 0 0 r
.49618 .76198 m .4967 .77383 L .49706 .77381 L F
.49758 .77341 m .49706 .77381 L .49763 .77377 L F
.49618 .76198 m .49706 .77381 L .49758 .77341 L F
.471 .878 0 r
.51077 .77006 m .51054 .77006 L .51053 .77006 L F
.51077 .77006 m .51049 .77006 L .5091 .77052 L F
.272 0 0 r
.49832 .77385 m .50977 .7703 L .49864 .77398 L F
0 0 0 r
.49832 .77385 m .50317 .77237 L .50977 .7703 L F
.471 .878 0 r
.51077 .77006 m .497 .77386 L .497 .77386 L F
.43 0 0 r
.51417 .77007 m .5151 .77141 L .51486 .77125 L F
.51461 .77095 m .51486 .77125 L .51471 .77113 L F
.51417 .77007 m .51486 .77125 L .51461 .77095 L F
.51445 .77008 m .51518 .77146 L .51417 .77007 L F
.51518 .77146 m .51533 .77174 L .5151 .77141 L F
.51518 .77146 m .5151 .77141 L .51417 .77007 L F
.641 .793 0 r
.51484 .77127 m .51364 .77084 L .51464 .77132 L F
.43 0 0 r
.51555 .77167 m .51518 .77146 L .51445 .77008 L F
.51555 .77167 m .51445 .77008 L .51468 .77008 L F
.434 0 0 r
.51368 .77006 m .51471 .77113 L .51391 .77056 L F
.50867 .75909 m .51417 .77007 L .51368 .77006 L F
.51417 .77007 m .51471 .77113 L .51368 .77006 L F
.471 .878 0 r
.51279 .77004 m .51119 .77005 L .51272 .77006 L F
.43 0 0 r
.50867 .75909 m .51445 .77008 L .51417 .77007 L F
.183 0 0 r
.50217 .77295 m .50977 .77035 L .51195 .76983 L F
.263 0 0 r
.50194 .77303 m .51195 .76983 L .50585 .77196 L F
.438 0 0 r
.51368 .77006 m .51283 .77003 L .50867 .75909 L F
.51283 .77003 m .51282 .77003 L .51282 .77003 L F
.51283 .77003 m .51282 .77003 L .50867 .75909 L F
.641 .793 0 r
.54535 .76166 m .54463 .76108 L .51283 .77003 L F
.51284 .77004 m .51283 .77003 L .51235 .77017 L F
.54535 .76166 m .51283 .77003 L .51284 .77004 L F
.54618 .76233 m .54251 .76336 L .54635 .76247 L F
.438 0 0 r
.51391 .77056 m .51285 .77004 L .51368 .77006 L F
.51285 .77004 m .51282 .77003 L .51283 .77003 L F
.51285 .77004 m .51283 .77003 L .51368 .77006 L F
.641 .793 0 r
.51276 .77029 m .51319 .7705 L .51347 .77044 L F
.438 0 0 r
.51391 .77056 m .51293 .7701 L .51285 .77004 L F
.641 .793 0 r
.51311 .77021 m .51347 .77044 L .54635 .76247 L F
.51276 .77029 m .51347 .77044 L .51311 .77021 L F
.5131 .7702 m .51311 .77021 L .54635 .76247 L F
.649 .676 0 r
.52687 .76831 m .54651 .76271 L .51492 .77131 L F
.641 .793 0 r
.54635 .76247 m .51487 .77128 L .51492 .77131 L F
.43 0 0 r
.5159 .7723 m .51518 .77146 L .51555 .77167 L F
.649 .676 0 r
.54704 .76348 m .51518 .77162 L .54801 .7649 L F
.307 0 0 r
.51307 .77202 m .51507 .77149 L .51533 .77174 L F
.649 .676 0 r
.51518 .77162 m .51483 .77171 L .51519 .77163 L F
.51518 .77162 m .51519 .77163 L .54801 .7649 L F
.43 0 0 r
.5151 .77141 m .51533 .77174 L .51507 .77149 L F
.641 .793 0 r
.51487 .77128 m .51484 .77129 L .51492 .77131 L F
.43 0 0 r
.5151 .77141 m .51507 .77149 L .51492 .77131 L F
.649 .676 0 r
.51507 .77149 m .51473 .77136 L .51489 .77154 L F
.43 0 0 r
.5151 .77141 m .51492 .77131 L .51486 .77125 L F
.48 .344 .476 r
.54734 .74432 m .55359 .76942 L .54775 .74398 L F
.55359 .76942 m .55367 .76919 L .54775 .74398 L F
.069 0 0 r
.55504 .73787 m .56347 .73588 L .55433 .73846 L F
.183 0 0 r
.50977 .77035 m .51105 .76992 L .51157 .76987 L F
.48 .344 .476 r
.54907 .76144 m .54707 .74645 L .54622 .74896 L F
.5456 .73551 m .5426 .71956 L .52098 .63856 L F
.55461 .77097 m .54464 .7283 L .5456 .73551 L F
.54464 .7283 m .5426 .71956 L .5456 .73551 L F
.55404 .76873 m .55507 .77518 L .55461 .77097 L F
.271 0 0 r
.61771 .82874 m .61645 .82433 L .61256 .82516 L F
.25 0 0 r
.62124 .8235 m .61645 .82433 L .61771 .82874 L F
.246 0 0 r
.62365 .82773 m .61771 .82874 L .61838 .8333 L F
.25 0 0 r
.62365 .82773 m .62124 .8235 L .61771 .82874 L F
.205 0 0 r
.6138 .82907 m .58493 .73138 L .61986 .82856 L F
.6138 .82907 m .57896 .73219 L .58493 .73138 L F
.174 0 0 r
.59411 .72587 m .63252 .82238 L .60015 .72534 L F
.142 0 0 r
.63252 .82238 m .63487 .82246 L .60015 .72534 L F
.60015 .72534 m .63487 .82246 L .63644 .82251 L F
.069 0 0 r
.55663 .73654 m .5717 .73372 L .55522 .73771 L F
.54805 .73814 m .57245 .73345 L .5717 .73372 L F
.57245 .73345 m .57896 .73219 L .57228 .7336 L F
.57245 .73345 m .57228 .7336 L .5717 .73372 L F
.55846 .73464 m .5731 .73289 L .54805 .73814 L F
.5731 .73289 m .57896 .73219 L .57245 .73345 L F
.5731 .73289 m .57245 .73345 L .54805 .73814 L F
.5731 .73289 m .58493 .73138 L .57896 .73219 L F
.55846 .73464 m .57318 .73283 L .5731 .73289 L F
.57318 .73283 m .58493 .73138 L .5731 .73289 L F
.56857 .73157 m .57474 .7315 L .55846 .73464 L F
.57474 .7315 m .58493 .73138 L .57318 .73283 L F
.57474 .7315 m .57318 .73283 L .55846 .73464 L F
.305 .243 .685 r
.56104 .71423 m .55461 .77097 L .57317 .76579 L F
.56104 .71423 m .5426 .71956 L .55461 .77097 L F
.301 .229 .657 r
.54109 .61331 m .53202 .66876 L .55033 .66329 L F
.303 .236 .671 r
.55033 .66329 m .53202 .66876 L .5426 .71956 L F
.55033 .66329 m .5426 .71956 L .56104 .71423 L F
.481 .344 .47 r
.5394 .63356 m .54109 .61331 L .56428 .7404 L F
.649 .676 0 r
.54698 .7634 m .51492 .77131 L .51507 .77149 L F
.48 .344 .476 r
.54915 .76164 m .55162 .77015 L .55394 .77354 L F
.54799 .7615 m .55025 .76816 L .54915 .76164 L F
.425 0 0 r
.51904 .77884 m .51885 .77802 L .51929 .7791 L F
.5193 .77947 m .51929 .7791 L .54883 .85274 L F
.51904 .77884 m .51929 .7791 L .5193 .77947 L F
.48 .344 .476 r
.55216 .77379 m .55335 .7773 L .55243 .77296 L F
.426 0 0 r
.5193 .77947 m .51918 .77946 L .51904 .77884 L F
.54883 .85274 m .5193 .77975 L .5193 .77947 L F
.5193 .77975 m .51918 .77946 L .5193 .77947 L F
.288 0 0 r
.50484 .78289 m .51918 .77946 L .51313 .78184 L F
.50484 .78289 m .51313 .78184 L .50883 .78294 L F
.421 0 0 r
.51929 .77787 m .52144 .78251 L .52124 .78281 L F
.433 0 0 r
.50506 .78353 m .50511 .78447 L .50519 .78494 L F
.618 .511 0 r
.51932 .78028 m .51255 .782 L .5051 .78425 L F
.51931 .78024 m .50502 .78393 L .51932 .78028 L F
.286 0 0 r
.51024 .78296 m .5149 .78175 L .51944 .78152 L F
.51313 .78184 m .51918 .77946 L .51926 .78003 L F
.427 0 0 r
.54883 .85274 m .5199 .78263 L .51931 .78002 L F
.5193 .77975 m .51931 .78002 L .51918 .77946 L F
.54883 .85274 m .51931 .78002 L .5193 .77975 L F
.51931 .78002 m .51926 .78003 L .51918 .77946 L F
.5199 .78263 m .51932 .78028 L .51931 .78002 L F
.51932 .78028 m .51926 .78003 L .51931 .78002 L F
.48 .344 .476 r
.55025 .76816 m .55216 .77379 L .55162 .77015 L F
.55216 .77379 m .55243 .77296 L .55162 .77015 L F
.55394 .77677 m .55515 .78194 L .5544 .77637 L F
.55515 .78194 m .55566 .78413 L .55531 .78196 L F
.55515 .78194 m .55531 .78196 L .5544 .77637 L F
.55243 .77296 m .55566 .78413 L .55279 .77186 L F
.55335 .7773 m .55491 .78191 L .55362 .77706 L F
.55491 .78191 m .55502 .78193 L .55362 .77706 L F
.55394 .77354 m .55566 .78413 L .55572 .77795 L F
.087 0 0 r
.60015 .72534 m .63644 .82251 L .60458 .72555 L F
.246 0 0 r
.62417 .83232 m .62365 .82773 L .61838 .8333 L F
.25 0 0 r
.62244 .8233 m .62124 .8235 L .62365 .82773 L F
.221 0 0 r
.62899 .82709 m .62365 .82773 L .62417 .83232 L F
.225 0 0 r
.62899 .82709 m .62244 .8233 L .62365 .82773 L F
.126 0 0 r
.61986 .82856 m .60724 .78835 L .62438 .82885 L F
.60724 .78835 m .58935 .73131 L .60764 .78225 L F
.60724 .78835 m .60764 .78225 L .62438 .82885 L F
.07 0 0 r
.63644 .82251 m .63953 .82304 L .60458 .72555 L F
0 0 0 r
.60458 .72555 m .63953 .82304 L .64173 .82397 L F
.60458 .72555 m .64173 .82397 L .60724 .72651 L F
.64223 .82449 m .60724 .72651 L .64173 .82397 L F
.64298 .82527 m .60724 .72651 L .64223 .82449 L F
.64404 .82977 m .64298 .82527 L .64223 .82449 L F
.435 0 0 r
.64321 .82661 m .6153 .75282 L .61459 .75017 L F
0 0 0 r
.64298 .82527 m .60802 .7282 L .60724 .72651 L F
.435 0 0 r
.63209 .79552 m .61414 .74897 L .61945 .76016 L F
.64321 .82661 m .61888 .76163 L .63209 .79552 L F
.61888 .76163 m .61414 .74897 L .63209 .79552 L F
.48 .344 .476 r
.55025 .76816 m .55162 .77015 L .54915 .76164 L F
.481 .344 .47 r
.56679 .75629 m .56719 .75634 L .56778 .75956 L F
.56757 .75938 m .56778 .75956 L .56823 .76203 L F
.56679 .75629 m .56778 .75956 L .56757 .75938 L F
.48 .344 .476 r
.54212 .74417 m .54799 .7615 L .54915 .76164 L F
.649 .676 0 r
.5469 .76327 m .54669 .76297 L .52687 .76831 L F
.5469 .76327 m .51492 .77131 L .54693 .76333 L F
.54693 .76333 m .51492 .77131 L .54698 .7634 L F
.424 0 0 r
.51662 .77321 m .5159 .7723 L .51555 .77167 L F
.51662 .77321 m .51555 .77167 L .51583 .77182 L F
.389 0 0 r
.51692 .77362 m .51686 .77357 L .51583 .77182 L F
.48 .344 .476 r
.54835 .76538 m .54803 .76494 L .54853 .76591 L F
.421 0 0 r
.51816 .77501 m .51764 .77277 L .51877 .77567 L F
.423 0 0 r
.51714 .77252 m .51819 .77607 L .51762 .77484 L F
.51744 .77267 m .51819 .77607 L .51714 .77252 L F
.429 0 0 r
.51714 .77252 m .51762 .77484 L .51693 .77363 L F
.304 0 0 r
.51662 .77321 m .5168 .77351 L .5142 .77423 L F
.649 .676 0 r
.51693 .77362 m .51654 .77327 L .51688 .77364 L F
.389 0 0 r
.51686 .77357 m .51699 .77378 L .5168 .77351 L F
.51699 .77378 m .51759 .7748 L .51704 .7739 L F
.637 .588 0 r
.51704 .7739 m .51693 .77362 L .51296 .77509 L F
.389 0 0 r
.51699 .77378 m .51704 .7739 L .5168 .77351 L F
.637 .588 0 r
.5113 .7755 m .51477 .77423 L .50919 .77579 L F
.50757 .77642 m .50919 .77579 L .50201 .77781 L F
.5113 .7755 m .50919 .77579 L .50757 .77642 L F
.307 0 0 r
.50117 .7757 m .50808 .77337 L .51533 .77174 L F
.429 0 0 r
.50213 .77642 m .50213 .7768 L .50228 .77674 L F
.50228 .77674 m .50213 .7768 L .50281 .77786 L F
.301 0 0 r
.51533 .77174 m .51299 .77301 L .50213 .7768 L F
.51299 .77301 m .50252 .77742 L .50213 .7768 L F
.306 0 0 r
.51533 .77174 m .50213 .7768 L .50137 .77588 L F
.307 0 0 r
.50137 .77588 m .50117 .7757 L .51533 .77174 L F
.649 .676 0 r
.51375 .77245 m .50808 .7737 L .5114 .77368 L F
.51299 .77301 m .5114 .77368 L .51209 .77367 L F
.51375 .77245 m .5114 .77368 L .51299 .77301 L F
.314 0 0 r
.5159 .7723 m .51038 .77492 L .51533 .77174 L F
.51038 .77492 m .51275 .77318 L .51533 .77174 L F
.309 0 0 r
.51662 .77321 m .5142 .77423 L .5159 .7723 L F
.5142 .77423 m .51289 .77423 L .5159 .7723 L F
.308 0 0 r
.50117 .7757 m .50296 .77498 L .50808 .77337 L F
.306 0 0 r
.50294 .77498 m .50296 .77498 L .50117 .7757 L F
.649 .676 0 r
.51478 .77423 m .51156 .77447 L .50534 .77687 L F
.309 0 0 r
.51041 .77582 m .50335 .7788 L .50592 .77747 L F
.304 0 0 r
.51041 .77582 m .51759 .7748 L .50335 .7788 L F
.481 .344 .47 r
.56848 .76382 m .56861 .76413 L .56892 .76582 L F
.48 .344 .476 r
.55162 .77015 m .55243 .77296 L .55279 .77186 L F
.592 .429 0 r
.50911 .78326 m .5051 .78425 L .50903 .78328 L F
.618 .511 0 r
.51255 .782 m .50502 .78393 L .50509 .7842 L F
.51255 .782 m .50509 .7842 L .5051 .78425 L F
.592 .429 0 r
.50979 .7831 m .5051 .78425 L .5051 .78425 L F
.50986 .78307 m .5051 .78425 L .50979 .7831 L F
.433 0 0 r
.50549 .78579 m .50514 .78443 L .50519 .78494 L F
.286 0 0 r
.50519 .78494 m .51024 .78296 L .51944 .78152 L F
.288 0 0 r
.50511 .78447 m .51024 .78296 L .50519 .78494 L F
.271 0 0 r
.51331 .78534 m .51947 .78312 L .51944 .78354 L F
.432 0 0 r
.50537 .78735 m .50529 .78706 L .50535 .7875 L F
.274 0 0 r
.50529 .78706 m .50762 .78683 L .50529 .78745 L F
.282 0 0 r
.50519 .78494 m .51944 .78152 L .5053 .78628 L F
.274 0 0 r
.5053 .78628 m .51948 .78291 L .50529 .78706 L F
.279 0 0 r
.5053 .78628 m .51944 .78152 L .51948 .78291 L F
.274 0 0 r
.50529 .78706 m .51947 .78312 L .50529 .78706 L F
.271 0 0 r
.50529 .78706 m .51948 .78291 L .51947 .78312 L F
.592 .429 0 r
.51929 .78358 m .50507 .78428 L .50529 .78745 L F
.286 0 0 r
.5149 .78175 m .51933 .78059 L .51944 .78152 L F
.592 .429 0 r
.51929 .78077 m .50507 .78428 L .51929 .78358 L F
.51929 .78075 m .51929 .78028 L .5051 .78425 L F
.48 .344 .476 r
.55279 .77186 m .55394 .77677 L .55394 .77354 L F
.592 .429 0 r
.51933 .78076 m .50495 .78429 L .50495 .78431 L F
.427 0 0 r
.5199 .78263 m .51944 .78152 L .51933 .78059 L F
.5199 .78263 m .51933 .78059 L .51932 .78028 L F
.48 .344 .476 r
.55507 .77518 m .55534 .77558 L .55461 .77097 L F
.126 0 0 r
.60724 .78835 m .58493 .73138 L .58935 .73131 L F
.61986 .82856 m .60695 .79266 L .60724 .78835 L F
.60695 .79266 m .58493 .73138 L .60724 .78835 L F
.441 0 0 r
.60802 .7282 m .61375 .7481 L .60687 .73057 L F
.61375 .7481 m .61403 .7491 L .6133 .74721 L F
.481 .344 .47 r
.56679 .75629 m .56823 .76203 L .56807 .7618 L F
.568 .7617 m .56861 .76413 L .56848 .76382 L F
.56679 .75629 m .56807 .7618 L .568 .7617 L F
.56807 .7618 m .56861 .76413 L .568 .7617 L F
.56823 .76203 m .56778 .75956 L .56824 .76204 L F
.48 .344 .476 r
.54692 .76136 m .54603 .762 L .54835 .76538 L F
.54198 .74743 m .54581 .76122 L .54692 .76136 L F
.54581 .76122 m .54603 .762 L .54692 .76136 L F
.54229 .74607 m .54984 .76756 L .54212 .74417 L F
.592 .429 0 r
.55062 .77303 m .51933 .78074 L .51933 .78076 L F
.48 .344 .476 r
.5499 .76765 m .55224 .77435 L .55025 .76816 L F
.55224 .77435 m .55566 .78413 L .55267 .77531 L F
.55224 .77435 m .55267 .77531 L .55025 .76816 L F
.42 0 0 r
.51832 .7762 m .51789 .77473 L .518 .77485 L F
.51832 .7762 m .518 .77485 L .51816 .77501 L F
.51832 .7762 m .51819 .77607 L .51789 .77473 L F
.48 .344 .476 r
.54992 .76779 m .55107 .77105 L .5499 .76765 L F
.55107 .77105 m .55566 .78413 L .55107 .77099 L F
.55107 .77105 m .55107 .77099 L .5499 .76765 L F
.271 0 0 r
.50976 .78663 m .51521 .78519 L .51935 .78484 L F
.392 0 0 r
.5467 .8492 m .54447 .85043 L .54852 .85341 L F
.38 0 0 r
.54852 .85341 m .54301 .85648 L .54548 .86038 L F
.392 0 0 r
.54852 .85341 m .54447 .85043 L .54301 .85648 L F
.54447 .85043 m .54113 .85229 L .54301 .85648 L F
.428 0 0 r
.5439 .85625 m .52117 .7868 L .54883 .85274 L F
.52117 .7868 m .51944 .78152 L .52152 .78657 L F
.52117 .7868 m .52152 .78657 L .54883 .85274 L F
.46 .13 0 r
.51881 .78718 m .51846 .78703 L .51826 .78732 L F
.439 0 0 r
.51894 .78692 m .51884 .78713 L .51886 .78707 L F
.51894 .78692 m .51886 .78707 L .51894 .78691 L F
.45 0 0 r
.52722 .86243 m .50371 .7933 L .50339 .79366 L F
.52722 .86243 m .50386 .79313 L .50371 .7933 L F
.447 0 0 r
.50461 .79249 m .50392 .79308 L .52722 .86243 L F
.192 0 0 r
.50446 .79204 m .51872 .78757 L .50815 .79152 L F
.46 .13 0 r
.50463 .79267 m .50459 .79268 L .50457 .79284 L F
.447 0 0 r
.50446 .79204 m .504 .79287 L .50461 .79249 L F
.46 .13 0 r
.50395 .79301 m .50468 .79086 L .50392 .79302 L F
.447 0 0 r
.504 .79287 m .50391 .79304 L .50395 .79301 L F
.504 .79287 m .50395 .79301 L .50461 .79249 L F
.192 0 0 r
.50446 .79204 m .50815 .79152 L .504 .79287 L F
.46 .13 0 r
.50457 .79284 m .50458 .79268 L .50395 .79301 L F
.246 0 0 r
.50446 .79204 m .51884 .78713 L .51872 .78757 L F
.46 .13 0 r
.50458 .79268 m .50466 .79124 L .504 .79287 L F
.447 0 0 r
.50391 .79304 m .50386 .79313 L .50461 .79249 L F
.46 .13 0 r
.50458 .79268 m .504 .79287 L .50395 .79301 L F
.50466 .79124 m .50468 .79086 L .50395 .79301 L F
.50482 .79084 m .50466 .79124 L .50457 .79284 L F
.447 0 0 r
.50392 .79308 m .50388 .79318 L .52722 .86243 L F
.13 0 0 r
.50371 .7933 m .51638 .7898 L .50339 .79366 L F
.51638 .7898 m .51774 .78943 L .51637 .78983 L F
.51533 .79011 m .51533 .79014 L .50339 .79366 L F
.50371 .7933 m .50339 .79366 L .50339 .79366 L F
.453 0 0 r
.50339 .79366 m .50274 .79403 L .52722 .86243 L F
.447 0 0 r
.50392 .79308 m .50386 .79313 L .50388 .79318 L F
.122 0 0 r
.50386 .79313 m .50558 .79257 L .50371 .7933 L F
.13 0 0 r
.51638 .7898 m .51637 .78983 L .51533 .79014 L F
.51638 .7898 m .51533 .79014 L .51533 .79011 L F
.181 0 0 r
.50371 .7933 m .50665 .79232 L .51662 .78972 L F
.50371 .7933 m .51662 .78972 L .51662 .78972 L F
.51661 .78974 m .51664 .78971 L .51664 .78973 L F
.50371 .7933 m .51662 .78972 L .51661 .78974 L F
.51662 .78972 m .51664 .78971 L .51661 .78974 L F
.51662 .78972 m .51662 .78972 L .51664 .78971 L F
.51664 .78973 m .51664 .78971 L .51774 .78943 L F
.002 0 0 r
.5168 .7897 m .5058 .79312 L .50339 .79366 L F
.51774 .78943 m .51677 .78972 L .5168 .7897 L F
.51677 .78972 m .5058 .79312 L .5168 .7897 L F
.17 0 0 r
.5169 .78965 m .50771 .79203 L .51361 .79068 L F
.181 0 0 r
.51703 .78961 m .51789 .78918 L .51774 .78943 L F
.50665 .79232 m .51709 .78941 L .51703 .78961 L F
.51709 .78941 m .51789 .78918 L .51703 .78961 L F
.17 0 0 r
.51691 .78963 m .50771 .79203 L .5169 .78965 L F
.51712 .78956 m .50771 .79203 L .5171 .78958 L F
.125 0 0 r
.51272 .79117 m .51427 .79048 L .5174 .78953 L F
.51272 .79117 m .5174 .78953 L .51738 .78955 L F
.17 0 0 r
.51718 .78957 m .51428 .79047 L .51492 .79038 L F
.125 0 0 r
.51725 .7899 m .51718 .78992 L .51774 .78943 L F
.51718 .78992 m .51272 .79117 L .51754 .7895 L F
.51718 .78992 m .51754 .7895 L .51774 .78943 L F
.51738 .78955 m .5174 .78953 L .51774 .78943 L F
.439 0 0 r
.52021 .79043 m .51925 .78813 L .51935 .78806 L F
.52004 .79043 m .51922 .78816 L .52021 .79043 L F
.51922 .78816 m .51889 .78727 L .51925 .78813 L F
.51922 .78816 m .51925 .78813 L .52021 .79043 L F
.51872 .78757 m .51884 .78713 L .52004 .79043 L F
.51977 .79042 m .52004 .79043 L .5439 .85625 L F
.51872 .78757 m .52004 .79043 L .51977 .79042 L F
.17 0 0 r
.51766 .78929 m .50585 .79249 L .51738 .7895 L F
.50585 .79249 m .50392 .79302 L .50511 .79271 L F
.50585 .79249 m .50511 .79271 L .51738 .7895 L F
.51714 .78943 m .51738 .78928 L .50392 .79302 L F
.46 .13 0 r
.50522 .79078 m .50513 .79081 L .51018 .79021 L F
.225 0 0 r
.50749 .79195 m .51872 .78757 L .51837 .78842 L F
.50789 .79169 m .51872 .78757 L .50749 .79195 L F
.50815 .79152 m .51872 .78757 L .50789 .79169 L F
.122 0 0 r
.50558 .79257 m .50749 .79195 L .50665 .79232 L F
.50749 .79195 m .51837 .78842 L .5116 .79067 L F
.46 .13 0 r
.51689 .78941 m .51571 .78955 L .50594 .79243 L F
.51689 .78941 m .50594 .79243 L .50524 .79265 L F
.51571 .78955 m .50466 .79256 L .50457 .79284 L F
.17 0 0 r
.50771 .79203 m .50599 .79247 L .50665 .79232 L F
.122 0 0 r
.50749 .79195 m .5116 .79067 L .50665 .79232 L F
.46 .13 0 r
.50524 .79265 m .50594 .79243 L .50457 .79284 L F
.181 0 0 r
.5116 .79067 m .51837 .78842 L .51806 .78891 L F
.46 .13 0 r
.51571 .78955 m .50522 .7908 L .50466 .79256 L F
.181 0 0 r
.50665 .79232 m .5116 .79067 L .51789 .78918 L F
.46 .13 0 r
.51826 .78732 m .51219 .78891 L .51689 .78941 L F
.51219 .78891 m .51019 .7902 L .51689 .78941 L F
.51019 .7902 m .51018 .79021 L .51689 .78941 L F
.439 0 0 r
.51935 .78806 m .51889 .78727 L .51894 .78692 L F
.51925 .78813 m .51889 .78727 L .51935 .78806 L F
.51889 .78727 m .51884 .78713 L .51894 .78692 L F
.432 0 0 r
.5439 .85625 m .51935 .78484 L .5194 .78408 L F
.429 0 0 r
.51973 .7824 m .51948 .78291 L .51944 .78152 L F
.5439 .85625 m .51957 .78318 L .51973 .7824 L F
.51957 .78318 m .51948 .78291 L .51973 .7824 L F
.432 0 0 r
.5439 .85625 m .51948 .7843 L .51954 .78334 L F
.51948 .7843 m .5194 .78408 L .51945 .78381 L F
.51948 .7843 m .51945 .78381 L .51954 .78334 L F
.48 .344 .476 r
.55394 .77677 m .5544 .77637 L .55394 .77354 L F
.55335 .7773 m .55362 .77706 L .55243 .77296 L F
.55394 .77354 m .55572 .77795 L .55501 .77509 L F
.432 0 0 r
.51947 .78312 m .51948 .78291 L .51957 .78318 L F
.51954 .78334 m .51957 .78318 L .5439 .85625 L F
.51947 .78312 m .51957 .78318 L .51954 .78334 L F
.55 .321 0 r
.519 .78419 m .51833 .78413 L .51823 .78439 L F
.51944 .78386 m .51833 .78413 L .51938 .78422 L F
.592 .429 0 r
.51944 .78354 m .51938 .78356 L .51944 .78355 L F
.55 .321 0 r
.51943 .78386 m .51944 .78382 L .51833 .78413 L F
.271 0 0 r
.51521 .78519 m .5194 .78408 L .51935 .78484 L F
.55 .321 0 r
.51818 .78452 m .51833 .78413 L .50485 .78788 L F
.271 0 0 r
.51331 .78534 m .51944 .78354 L .5194 .78408 L F
.51331 .78534 m .5194 .78408 L .51521 .78519 L F
.55 .321 0 r
.51938 .78422 m .519 .78419 L .51818 .78452 L F
.519 .78419 m .51823 .78439 L .51818 .78452 L F
.55084 .7763 m .51944 .78386 L .51938 .78422 L F
.299 .222 .644 r
.55572 .77795 m .57317 .76579 L .55461 .77097 L F
.225 0 0 r
.62782 .82264 m .62244 .8233 L .62899 .82709 L F
0 0 0 r
.62438 .82885 m .60991 .78557 L .62387 .82085 L F
.60991 .78557 m .59908 .75319 L .61012 .78332 L F
.60991 .78557 m .61012 .78332 L .62387 .82085 L F
.59908 .75319 m .59944 .75354 L .62387 .82085 L F
.60224 .76123 m .60251 .76131 L .62371 .8203 L F
.59944 .75354 m .62371 .8203 L .62387 .82085 L F
.59632 .74493 m .59945 .75354 L .59944 .75354 L F
.59945 .75354 m .62371 .8203 L .59944 .75354 L F
.60251 .76131 m .60252 .76131 L .6237 .82027 L F
.60251 .76131 m .6237 .82027 L .62371 .8203 L F
.59556 .74198 m .59822 .74937 L .59822 .74937 L F
.59228 .73285 m .59556 .74198 L .59556 .74198 L F
.59556 .74198 m .59822 .74937 L .59556 .74198 L F
.59228 .73285 m .59234 .73296 L .60113 .75745 L F
.60113 .75745 m .60113 .75745 L .60252 .76131 L F
.59228 .73285 m .60113 .75745 L .60113 .75745 L F
.59694 .7458 m .60252 .76131 L .60251 .76131 L F
.59228 .73285 m .59695 .74582 L .59694 .7458 L F
.59695 .74582 m .60252 .76131 L .59694 .7458 L F
.356 0 0 r
.61611 .75614 m .64321 .82661 L .64326 .82694 L F
.61601 .75588 m .61611 .75614 L .61611 .75614 L F
.61611 .75614 m .64321 .82661 L .61611 .75614 L F
0 0 0 r
.64279 .82846 m .64061 .82752 L .64073 .83218 L F
.64279 .82846 m .63953 .82304 L .64061 .82752 L F
.64073 .83218 m .64285 .8331 L .64279 .82846 L F
.64173 .82397 m .63953 .82304 L .64279 .82846 L F
.64223 .82449 m .64173 .82397 L .64279 .82846 L F
.64279 .82846 m .64404 .82977 L .64223 .82449 L F
.441 0 0 r
.61614 .75641 m .64326 .82694 L .64256 .82896 L F
.61606 .75619 m .61614 .75639 L .61614 .75641 L F
.61614 .75639 m .64326 .82694 L .61614 .75641 L F
.461 0 0 r
.64223 .82942 m .61639 .75887 L .6163 .75774 L F
0 0 0 r
.60251 .76131 m .6237 .82027 L .60251 .76131 L F
.183 0 0 r
.61597 .76171 m .61563 .7618 L .61619 .7612 L F
.61563 .7618 m .60928 .76352 L .6159 .7613 L F
.61563 .7618 m .6159 .7613 L .61619 .7612 L F
.144 0 0 r
.63487 .82246 m .63252 .82238 L .63365 .82684 L F
.147 0 0 r
.63755 .82698 m .63365 .82684 L .63393 .83148 L F
.144 0 0 r
.63755 .82698 m .63487 .82246 L .63365 .82684 L F
.148 0 0 r
.63774 .83163 m .63393 .83148 L .63335 .83607 L F
.147 0 0 r
.63774 .83163 m .63755 .82698 L .63393 .83148 L F
.148 0 0 r
.637 .83623 m .63774 .83163 L .63335 .83607 L F
.144 0 0 r
.63644 .82251 m .63487 .82246 L .63755 .82698 L F
.086 0 0 r
.64061 .82752 m .63755 .82698 L .63774 .83163 L F
.095 0 0 r
.64073 .83218 m .63774 .83163 L .637 .83623 L F
.086 0 0 r
.64073 .83218 m .64061 .82752 L .63774 .83163 L F
.453 0 0 r
.63824 .83387 m .61246 .76776 L .6393 .83283 L F
.228 0 0 r
.61619 .7612 m .60928 .76352 L .61634 .76037 L F
.46 .13 0 r
.60999 .76298 m .61007 .76292 L .60946 .76308 L F
0 0 0 r
.60661 .77569 m .59623 .75048 L .59908 .75319 L F
.62438 .82885 m .60764 .78225 L .60661 .77569 L F
.60764 .78225 m .59623 .75048 L .60661 .77569 L F
.59908 .75319 m .58935 .73131 L .592 .73201 L F
.59623 .75048 m .58935 .73131 L .59908 .75319 L F
.59822 .74937 m .60251 .76131 L .60251 .76131 L F
.59822 .74937 m .60251 .76131 L .59822 .74937 L F
.59632 .74493 m .59694 .7458 L .60251 .76131 L F
.59632 .74493 m .60251 .76131 L .60224 .76123 L F
.59908 .75319 m .59632 .74493 L .59944 .75354 L F
.48 .344 .476 r
.54984 .76756 m .55025 .76816 L .54538 .7538 L F
.54591 .75564 m .54538 .7538 L .54212 .74417 L F
.54984 .76756 m .54538 .7538 L .54591 .75564 L F
.481 .344 .47 r
.56807 .7618 m .56823 .76203 L .56861 .76413 L F
.435 0 0 r
.61459 .75017 m .61491 .75146 L .61414 .74897 L F
.61491 .75146 m .61518 .7525 L .61474 .75102 L F
.61491 .75146 m .61474 .75102 L .61414 .74897 L F
.637 .588 0 r
.60991 .75097 m .60421 .75233 L .60391 .75246 L F
.305 0 0 r
.61179 .75024 m .61355 .74789 L .61403 .7491 L F
.637 .588 0 r
.61205 .75043 m .61007 .75091 L .60991 .75097 L F
.61204 .75042 m .61007 .75091 L .61205 .75043 L F
.61007 .75091 m .60421 .75233 L .60991 .75097 L F
.61429 .74987 m .60336 .75254 L .6143 .74988 L F
.435 0 0 r
.6153 .75282 m .61518 .7525 L .61459 .75017 L F
.61945 .76016 m .61414 .74897 L .60802 .7282 L F
.592 .429 0 r
.61622 .75685 m .6101 .75854 L .6099 .75861 L F
.61622 .75685 m .60659 .7595 L .61622 .75685 L F
.221 0 0 r
.62939 .83171 m .62899 .82709 L .62417 .83232 L F
0 0 0 r
.62716 .82993 m .6093 .77983 L .62806 .83176 L F
.17 0 0 r
.61124 .76394 m .6071 .76506 L .60479 .76573 L F
0 0 0 r
.60543 .76898 m .60308 .7624 L .6054 .76884 L F
.60308 .7624 m .6031 .76243 L .6054 .76882 L F
.60308 .7624 m .6054 .76882 L .6054 .76883 L F
.6054 .76884 m .60885 .7784 L .60887 .77848 L F
.60308 .7624 m .6054 .76883 L .6054 .76884 L F
.6054 .76883 m .60885 .7784 L .6054 .76884 L F
.6026 .76105 m .60164 .75823 L .60327 .76277 L F
.6031 .76243 m .60327 .76277 L .60857 .77751 L F
.6031 .76243 m .60857 .77751 L .60885 .7784 L F
.60164 .75823 m .60177 .75854 L .60332 .76287 L F
.60327 .76277 m .60332 .76287 L .61525 .79609 L F
.60327 .76277 m .61525 .79609 L .61539 .79651 L F
.59627 .74331 m .592 .73201 L .59276 .73345 L F
.59796 .74803 m .59602 .74283 L .59627 .74331 L F
.59602 .74283 m .592 .73201 L .59627 .74331 L F
.59803 .74837 m .5959 .74259 L .59796 .74803 L F
.5959 .74259 m .592 .73201 L .59602 .74283 L F
.5959 .74259 m .59602 .74283 L .59796 .74803 L F
.59975 .75305 m .59812 .74884 L .59963 .75271 L F
.59812 .74884 m .59697 .74585 L .59812 .74882 L F
.59812 .74884 m .59812 .74882 L .59963 .75271 L F
.60038 .75506 m .59818 .74912 L .59975 .75305 L F
.59818 .74912 m .59697 .74585 L .59812 .74884 L F
.59818 .74912 m .59812 .74884 L .59975 .75305 L F
.60576 .77032 m .60252 .76131 L .60302 .76228 L F
.62716 .82993 m .60576 .77032 L .60302 .76228 L F
.60308 .7624 m .60302 .76228 L .6026 .76105 L F
.62716 .82993 m .60302 .76228 L .60308 .7624 L F
.448 0 0 r
.61396 .79328 m .60747 .77558 L .61143 .78824 L F
.60471 .76803 m .6031 .76364 L .60456 .76797 L F
.6031 .76364 m .60297 .7639 L .60432 .76786 L F
.6031 .76364 m .60432 .76786 L .60447 .76793 L F
.60456 .76797 m .60649 .77422 L .60685 .77471 L F
.6031 .76364 m .60447 .76793 L .60456 .76797 L F
.60447 .76793 m .60649 .77422 L .60456 .76797 L F
.28 .171 .542 r
.55566 .78413 m .5743 .77279 L .55572 .77795 L F
.592 .429 0 r
.55089 .77505 m .51944 .78354 L .52414 .78251 L F
.48 .344 .476 r
.55566 .78413 m .55038 .7712 L .55063 .7723 L F
.55443 .78569 m .55063 .7723 L .55388 .78638 L F
.55566 .78413 m .55063 .7723 L .55443 .78569 L F
.592 .429 0 r
.51933 .78074 m .50495 .78429 L .51933 .78076 L F
.433 0 0 r
.50506 .78353 m .50484 .78289 L .50511 .78447 L F
.288 0 0 r
.50484 .78289 m .50883 .78294 L .50502 .78393 L F
.421 0 0 r
.51885 .77802 m .51929 .77787 L .51929 .7791 L F
.288 0 0 r
.50741 .7812 m .50482 .78282 L .50735 .78114 L F
.50447 .78152 m .50458 .78194 L .50447 .78152 L F
.293 0 0 r
.50482 .78282 m .51904 .77884 L .50484 .78289 L F
.291 0 0 r
.50482 .78282 m .51885 .77802 L .51904 .77884 L F
.50484 .78289 m .51904 .77884 L .51918 .77946 L F
.618 .511 0 r
.55038 .7714 m .54751 .77202 L .50502 .78393 L F
.54996 .76992 m .50437 .78141 L .53392 .77498 L F
.55011 .77046 m .53392 .77498 L .55038 .7714 L F
.54996 .76992 m .53392 .77498 L .55011 .77046 L F
.48 .344 .476 r
.55566 .78413 m .55051 .77096 L .55035 .77101 L F
.55566 .78413 m .55035 .77101 L .55038 .7712 L F
.55038 .7712 m .55042 .77152 L .55047 .77172 L F
.55063 .7723 m .55047 .77172 L .55388 .78638 L F
.55038 .7712 m .55047 .77172 L .55063 .7723 L F
.618 .511 0 r
.55043 .77159 m .52113 .77948 L .52118 .77976 L F
.448 0 0 r
.6031 .76364 m .60199 .76061 L .60297 .7639 L F
.60199 .76061 m .60199 .761 L .60297 .7639 L F
.6004 .75626 m .6005 .75667 L .6012 .75874 L F
.60118 .7586 m .6012 .75874 L .60297 .7639 L F
.6004 .75626 m .6012 .75874 L .60118 .7586 L F
0 0 0 r
.60302 .76228 m .59988 .75395 L .6026 .76105 L F
.60252 .76131 m .59988 .75395 L .60302 .76228 L F
.59988 .75395 m .6008 .75618 L .6026 .76105 L F
.6026 .76105 m .60038 .75506 L .59975 .75305 L F
.60164 .75823 m .60332 .76287 L .60327 .76277 L F
.6026 .76105 m .60327 .76277 L .6031 .76243 L F
.60308 .7624 m .6026 .76105 L .6031 .76243 L F
.59975 .75305 m .59751 .74678 L .59951 .75229 L F
.59751 .74678 m .59627 .74331 L .59791 .7478 L F
.59627 .74331 m .59427 .73768 L .59634 .74343 L F
.59627 .74331 m .59634 .74343 L .59791 .7478 L F
.59427 .73768 m .59435 .73788 L .59635 .74346 L F
.59634 .74343 m .59635 .74346 L .59791 .7478 L F
.59427 .73768 m .59635 .74346 L .59634 .74343 L F
.59988 .75395 m .59697 .74585 L .60038 .75506 L F
.60053 .75554 m .60038 .75506 L .6008 .75618 L F
.59988 .75395 m .60038 .75506 L .60053 .75554 L F
.59751 .74678 m .59791 .7478 L .59793 .7479 L F
.59751 .74678 m .59834 .74899 L .59939 .75193 L F
.59951 .75229 m .59939 .75193 L .60134 .75735 L F
.59751 .74678 m .59939 .75193 L .59951 .75229 L F
.59697 .74585 m .59558 .74199 L .59963 .75271 L F
.59558 .74199 m .59587 .74255 L .59963 .75271 L F
.59249 .73337 m .59261 .73366 L .59963 .75271 L F
.481 .344 .47 r
.56719 .75634 m .56428 .7404 L .5672 .75635 L F
.56341 .74114 m .56428 .7404 L .56719 .75634 L F
.56341 .74114 m .56719 .75634 L .56679 .75629 L F
.56428 .7404 m .56428 .74039 L .56778 .75956 L F
.56778 .75956 m .56778 .75956 L .56824 .76204 L F
.56428 .7404 m .56778 .75956 L .56778 .75956 L F
0 0 0 r
.59793 .7479 m .59791 .7478 L .59834 .74899 L F
.6026 .76105 m .59975 .75305 L .60134 .75735 L F
.59975 .75305 m .59951 .75229 L .60134 .75735 L F
.299 .222 .644 r
.55572 .77795 m .5743 .77279 L .57317 .76579 L F
.618 .511 0 r
.54975 .76921 m .54943 .76806 L .51845 .77674 L F
.384 0 0 r
.51694 .77365 m .51762 .77484 L .51759 .7748 L F
.51694 .77365 m .51762 .77484 L .51694 .77365 L F
.51692 .77362 m .51762 .77484 L .51692 .77362 L F
.389 0 0 r
.51694 .77365 m .51759 .7748 L .51699 .77378 L F
.384 0 0 r
.51591 .77184 m .51692 .77362 L .51591 .77184 L F
.51692 .77362 m .51762 .77484 L .51692 .77362 L F
.51692 .77362 m .51692 .77362 L .51591 .77184 L F
.314 0 0 r
.51275 .77318 m .51299 .77301 L .51533 .77174 L F
.649 .676 0 r
.50079 .77529 m .5008 .77531 L .51522 .77213 L F
.429 0 0 r
.51613 .77196 m .51693 .77362 L .51591 .77184 L F
.51693 .77362 m .51692 .77362 L .51591 .77184 L F
.384 0 0 r
.51591 .77184 m .51692 .77362 L .51692 .77362 L F
.649 .676 0 r
.51521 .77212 m .51522 .77213 L .54801 .7649 L F
.50079 .77529 m .51522 .77213 L .51521 .77212 L F
.637 .588 0 r
.5486 .76622 m .51693 .77363 L .51713 .77405 L F
.48 .344 .476 r
.54984 .76756 m .54853 .76591 L .54899 .76709 L F
.54229 .74607 m .54838 .76544 L .54984 .76756 L F
.54838 .76544 m .54853 .76591 L .54984 .76756 L F
.424 0 0 r
.60461 .76702 m .60325 .7631 L .60322 .7632 L F
.6051 .76829 m .60332 .76287 L .60461 .76702 L F
.60532 .76844 m .60332 .76287 L .6051 .76829 L F
.60332 .76287 m .60325 .7631 L .60461 .76702 L F
.60174 .7596 m .59927 .7523 L .60025 .75575 L F
.60322 .7632 m .60066 .75612 L .60174 .7596 L F
.60318 .76334 m .60174 .7596 L .6031 .76363 L F
.60322 .7632 m .60174 .7596 L .60318 .76334 L F
.6031 .76363 m .60174 .7596 L .60104 .75785 L F
.60112 .75823 m .60104 .75785 L .60037 .7562 L F
.6031 .76363 m .60104 .75785 L .60112 .75823 L F
.592 .429 0 r
.55062 .77302 m .51932 .78074 L .51932 .78074 L F
.48 .344 .476 r
.55216 .77416 m .55018 .76975 L .55566 .78413 L F
.55018 .76975 m .55024 .77014 L .55566 .78413 L F
.54943 .76806 m .54957 .76857 L .55026 .77033 L F
.55024 .77014 m .55026 .77033 L .55566 .78413 L F
.54943 .76806 m .55026 .77033 L .55024 .77014 L F
.592 .429 0 r
.55062 .77302 m .51929 .78028 L .51929 .78075 L F
0 0 0 r
.60164 .75823 m .60134 .75735 L .60177 .75854 L F
.424 0 0 r
.60332 .76287 m .60028 .75441 L .60325 .7631 L F
.60028 .75441 m .59939 .75193 L .60034 .75468 L F
.60028 .75441 m .60034 .75468 L .60325 .7631 L F
.592 .429 0 r
.55058 .77271 m .51929 .78028 L .55062 .77302 L F
.55062 .77302 m .51932 .78074 L .55062 .77302 L F
.618 .511 0 r
.55038 .7714 m .52113 .77948 L .55043 .77159 L F
.592 .429 0 r
.55087 .77487 m .51944 .78354 L .55087 .77488 L F
.55087 .77488 m .51944 .78354 L .55089 .77505 L F
.55 .321 0 r
.55084 .7763 m .55089 .77505 L .51944 .78382 L F
.592 .429 0 r
.55087 .77487 m .51933 .78076 L .51937 .78203 L F
.432 0 0 r
.51954 .78334 m .51945 .78381 L .51947 .78312 L F
.51945 .78381 m .51944 .78354 L .51947 .78312 L F
.592 .429 0 r
.55087 .77487 m .51937 .78203 L .51944 .78354 L F
.55062 .77302 m .51933 .78074 L .55062 .77303 L F
.55058 .77271 m .55043 .77159 L .51932 .78028 L F
.55058 .77271 m .51932 .78028 L .51932 .78028 L F
.55062 .77303 m .51929 .78077 L .55087 .77487 L F
.48 .344 .476 r
.55374 .78626 m .5503 .77102 L .55092 .77614 L F
.55444 .78876 m .55388 .78638 L .55374 .78626 L F
.55388 .78638 m .5503 .77102 L .55374 .78626 L F
.436 0 0 r
.5439 .85625 m .51916 .786 L .51935 .78484 L F
.439 0 0 r
.51894 .78692 m .51895 .78688 L .5439 .85625 L F
.51895 .78688 m .51925 .78626 L .5439 .85625 L F
.46 .13 0 r
.55047 .77894 m .51894 .78691 L .51881 .78718 L F
.439 0 0 r
.51895 .78688 m .51916 .786 L .51925 .78626 L F
.26 0 0 r
.50515 .78946 m .51935 .78484 L .51916 .786 L F
.245 0 0 r
.5075 .7899 m .51916 .786 L .51899 .78663 L F
.55 .321 0 r
.51932 .7843 m .51818 .78452 L .51887 .78666 L F
.51899 .78663 m .51887 .78666 L .51895 .78689 L F
.51932 .7843 m .51887 .78666 L .51899 .78663 L F
.51895 .78689 m .51818 .78452 L .51709 .78741 L F
.51557 .78783 m .5075 .7899 L .50488 .79081 L F
.5075 .7899 m .50491 .79057 L .5049 .79065 L F
.44 0 0 r
.50502 .79051 m .50487 .79082 L .50488 .79086 L F
.55 .321 0 r
.5075 .7899 m .5049 .79065 L .50488 .79081 L F
.44 0 0 r
.50515 .78946 m .50491 .79057 L .50488 .79076 L F
.50515 .78946 m .50487 .79082 L .50529 .78993 L F
.251 0 0 r
.50515 .78946 m .5075 .7899 L .50491 .79057 L F
.55 .321 0 r
.51709 .78741 m .50515 .78868 L .50491 .79057 L F
.51709 .78741 m .50491 .79057 L .51557 .78783 L F
.51709 .78741 m .50529 .78786 L .50515 .78868 L F
.50544 .78776 m .50529 .78786 L .51709 .78741 L F
.51818 .78452 m .50917 .78679 L .51709 .78741 L F
.50917 .78679 m .50583 .78775 L .51709 .78741 L F
.245 0 0 r
.50486 .79079 m .5075 .7899 L .51892 .78686 L F
.5075 .7899 m .51899 .78663 L .51892 .78686 L F
.439 0 0 r
.51892 .78686 m .51899 .78663 L .51894 .78692 L F
.46 .13 0 r
.55053 .77876 m .51894 .7869 L .55047 .77894 L F
.51894 .7869 m .51846 .78703 L .51894 .78691 L F
.51894 .7869 m .51894 .78691 L .55047 .77894 L F
.439 0 0 r
.51899 .78663 m .51916 .786 L .51895 .78688 L F
.51895 .78689 m .51895 .78688 L .51894 .78692 L F
.51899 .78663 m .51895 .78688 L .51895 .78689 L F
.55 .321 0 r
.55076 .77804 m .5332 .78154 L .51895 .78689 L F
.48 .344 .476 r
.55444 .78876 m .55374 .78626 L .55218 .79128 L F
.55374 .78626 m .55092 .77614 L .55162 .78456 L F
.55374 .78626 m .55162 .78456 L .55218 .79128 L F
.54984 .76756 m .54918 .7672 L .55216 .77416 L F
.54918 .7672 m .54899 .76709 L .54943 .76806 L F
.54918 .7672 m .54943 .76806 L .55216 .77416 L F
.618 .511 0 r
.54996 .76992 m .51861 .77742 L .52208 .77695 L F
.48 .344 .476 r
.55018 .76975 m .54943 .76806 L .55024 .77014 L F
.424 0 0 r
.60066 .75612 m .60083 .75692 L .60174 .7596 L F
.60174 .7596 m .60025 .75575 L .60037 .7562 L F
.60322 .7632 m .59939 .75193 L .59927 .7523 L F
.60325 .7631 m .59939 .75193 L .60322 .7632 L F
.448 0 0 r
.60199 .76061 m .6004 .75626 L .60199 .761 L F
.618 .511 0 r
.54988 .76967 m .51861 .77742 L .54996 .76992 L F
.54983 .76948 m .51845 .77674 L .51855 .77714 L F
.54975 .76921 m .51845 .77674 L .54983 .76948 L F
.42 0 0 r
.51852 .77705 m .51819 .77607 L .51832 .7762 L F
.637 .588 0 r
.54943 .76806 m .51773 .77532 L .51845 .77674 L F
.54899 .76709 m .51773 .77532 L .54943 .76806 L F
.618 .511 0 r
.54988 .76967 m .51856 .77722 L .51861 .77742 L F
.48 .344 .476 r
.55029 .77041 m .54957 .76857 L .55011 .77046 L F
.454 0 0 r
.61602 .75532 m .61538 .75317 L .64321 .82661 L F
.61538 .75317 m .6153 .75282 L .64321 .82661 L F
.61535 .75315 m .61518 .7525 L .61538 .75317 L F
.61544 .75343 m .61538 .75317 L .61602 .75532 L F
.61535 .75315 m .61538 .75317 L .61544 .75343 L F
.481 .344 .47 r
.57013 .77429 m .57317 .76579 L .5743 .77279 L F
.56997 .77314 m .57317 .76579 L .57013 .77429 L F
.56862 .76414 m .56823 .76203 L .56824 .76204 L F
.56892 .76582 m .56861 .76413 L .56862 .76414 L F
.56861 .76413 m .56823 .76203 L .56862 .76414 L F
.48 .344 .476 r
.54984 .76756 m .54992 .76779 L .5499 .76765 L F
.637 .588 0 r
.56804 .76285 m .54899 .76709 L .54943 .76806 L F
.649 .676 0 r
.54698 .7634 m .50683 .77358 L .54699 .7634 L F
.481 .344 .47 r
.56799 .75974 m .56129 .72312 L .56152 .71736 L F
.5679 .75966 m .56128 .72332 L .56799 .75974 L F
.56128 .72332 m .55033 .66329 L .56129 .72312 L F
.56128 .72332 m .56129 .72312 L .56799 .75974 L F
.424 0 0 r
.59791 .7478 m .59635 .74346 L .5975 .74751 L F
0 0 0 r
.59632 .74493 m .59228 .73285 L .59694 .7458 L F
.424 0 0 r
.59635 .74346 m .59621 .74393 L .59735 .74741 L F
.5975 .74751 m .59735 .74741 L .59818 .74991 L F
.59635 .74346 m .59735 .74741 L .5975 .74751 L F
.481 .344 .47 r
.56829 .76213 m .56784 .75961 L .56838 .76225 L F
.56784 .75961 m .55033 .66329 L .5679 .75966 L F
.56784 .75961 m .5679 .75966 L .56838 .76225 L F
.424 0 0 r
.59791 .7478 m .5975 .74751 L .59818 .74991 L F
.481 .344 .47 r
.56862 .76414 m .56824 .76204 L .56869 .7643 L F
.56824 .76204 m .55033 .66329 L .56829 .76213 L F
.56824 .76204 m .56829 .76213 L .56869 .7643 L F
.56778 .75956 m .56719 .75634 L .56778 .75956 L F
.56719 .75634 m .5672 .75635 L .56778 .75956 L F
.56824 .76204 m .5672 .75635 L .5672 .75635 L F
.637 .588 0 r
.54848 .76594 m .51693 .77362 L .51693 .77363 L F
.54847 .76593 m .51693 .77362 L .54848 .76594 L F
.481 .344 .47 r
.568 .7617 m .5607 .73888 L .54831 .67764 L F
.568 .7617 m .54831 .67764 L .54689 .66712 L F
.56848 .76382 m .56772 .76172 L .568 .7617 L F
.56796 .76266 m .56739 .7608 L .56772 .76172 L F
.56804 .76285 m .56772 .76172 L .56848 .76382 L F
.56796 .76266 m .56772 .76172 L .56804 .76285 L F
.618 .511 0 r
.56833 .76386 m .56821 .76345 L .54943 .76806 L F
.56821 .76345 m .56804 .76285 L .54943 .76806 L F
.637 .588 0 r
.56776 .76221 m .54899 .76709 L .56804 .76285 L F
.481 .344 .47 r
.56892 .76582 m .56841 .76413 L .56848 .76382 L F
.56841 .76413 m .56804 .76285 L .56848 .76382 L F
.56869 .7643 m .56829 .76213 L .56838 .76225 L F
.56892 .76582 m .56862 .76414 L .56869 .7643 L F
.372 0 0 r
.6031 .76364 m .60198 .76059 L .60199 .76061 L F
.60471 .76803 m .6031 .76363 L .6031 .76364 L F
.60747 .77558 m .60471 .76803 L .60471 .76803 L F
.60471 .76803 m .6031 .76363 L .60471 .76803 L F
.60748 .77559 m .6031 .76363 L .60747 .77558 L F
.424 0 0 r
.60748 .77559 m .60322 .7632 L .6031 .76363 L F
.62806 .83176 m .60805 .77653 L .60748 .77559 L F
.60805 .77653 m .60322 .7632 L .60748 .77559 L F
.461 0 0 r
.60261 .76733 m .60209 .76519 L .60191 .76541 L F
.603 .76741 m .60217 .76511 L .60261 .76733 L F
.60217 .76511 m .60188 .76431 L .60209 .76519 L F
.60217 .76511 m .60209 .76519 L .60261 .76733 L F
0 0 0 r
.62438 .82885 m .62387 .82085 L .62652 .82968 L F
.239 0 0 r
.62417 .83232 m .61838 .8333 L .61842 .83779 L F
.231 0 0 r
.62398 .83686 m .61842 .83779 L .61783 .84199 L F
.239 0 0 r
.62398 .83686 m .62417 .83232 L .61842 .83779 L F
.258 0 0 r
.61838 .8333 m .61209 .83463 L .61238 .83906 L F
.265 0 0 r
.61838 .8333 m .61771 .82874 L .61209 .83463 L F
.258 0 0 r
.61842 .83779 m .61838 .8333 L .61238 .83906 L F
.231 0 0 r
.62309 .84112 m .62398 .83686 L .61783 .84199 L F
.216 0 0 r
.62939 .83171 m .62417 .83232 L .62398 .83686 L F
.209 0 0 r
.62899 .83628 m .62398 .83686 L .62309 .84112 L F
.216 0 0 r
.62899 .83628 m .62939 .83171 L .62398 .83686 L F
.106 0 0 r
.58933 .83489 m .62701 .83427 L .62404 .83735 L F
.5982 .8323 m .62701 .83427 L .58933 .83489 L F
.5982 .8323 m .62806 .83176 L .62701 .83427 L F
.60647 .83033 m .62806 .83176 L .5982 .8323 L F
.60647 .83033 m .62716 .82993 L .62806 .83176 L F
.6138 .82907 m .62716 .82993 L .60647 .83033 L F
.6138 .82907 m .62438 .82885 L .62716 .82993 L F
.61986 .82856 m .62438 .82885 L .6138 .82907 L F
.456 0 0 r
.62701 .83427 m .6041 .77141 L .62404 .83735 L F
.6041 .77141 m .60191 .76541 L .6036 .77099 L F
.60191 .76541 m .60189 .76543 L .6036 .77099 L F
.461 0 0 r
.62404 .83735 m .60142 .76592 L .60139 .76598 L F
.60142 .76592 m .60141 .76589 L .6014 .76594 L F
.60142 .76592 m .6014 .76594 L .60139 .76598 L F
.28 .171 .542 r
.55566 .78413 m .57428 .77897 L .5743 .77279 L F
.55 .321 0 r
.55084 .7763 m .51818 .78452 L .55076 .77804 L F
.46 .13 0 r
.55047 .77894 m .51826 .78732 L .53835 .78282 L F
.55047 .77894 m .53835 .78282 L .55028 .77951 L F
.55053 .77876 m .55076 .77804 L .51846 .78703 L F
.48 .344 .476 r
.54991 .78319 m .55092 .77614 L .5502 .77993 L F
.55009 .78334 m .55092 .77614 L .54991 .78319 L F
.17 0 0 r
.56804 .77563 m .55725 .77837 L .56135 .77745 L F
.48 .344 .476 r
.55218 .79128 m .55162 .78456 L .54916 .79137 L F
.55162 .78456 m .55092 .77614 L .55009 .78334 L F
.55162 .78456 m .55009 .78334 L .54916 .79137 L F
.46 .13 0 r
.55028 .77951 m .53835 .78282 L .5464 .78102 L F
.55028 .77951 m .5464 .78102 L .55013 .77999 L F
.254 .112 .42 r
.56887 .77474 m .5502 .77993 L .55028 .77951 L F
.481 .344 .47 r
.56938 .77368 m .5699 .7726 L .56935 .77457 L F
.5699 .7726 m .56997 .77314 L .56935 .77457 L F
.56935 .77457 m .56997 .77314 L .57013 .77429 L F
.254 .112 .42 r
.55322 .77596 m .55082 .77663 L .55092 .77614 L F
.295 .211 .622 r
.56955 .77096 m .55092 .77614 L .55086 .77571 L F
.56955 .77096 m .55086 .77571 L .56785 .77098 L F
.55 .321 0 r
.56946 .77161 m .56858 .77169 L .56324 .77318 L F
.254 .112 .42 r
.56946 .77144 m .55092 .77614 L .56955 .77096 L F
.55 .321 0 r
.56946 .77144 m .56858 .77169 L .56946 .77161 L F
.46 .13 0 r
.56922 .77347 m .56926 .77333 L .55076 .77804 L F
.55 .321 0 r
.56941 .77286 m .56057 .77392 L .55076 .77804 L F
.56945 .77174 m .56057 .77392 L .56941 .77286 L F
.56057 .77392 m .55082 .77663 L .55076 .77804 L F
.254 .112 .42 r
.55322 .77596 m .55092 .77614 L .56946 .77144 L F
.481 .344 .47 r
.56939 .77342 m .56988 .77244 L .56938 .77368 L F
.56988 .77244 m .57317 .76579 L .5699 .7726 L F
.56988 .77244 m .5699 .7726 L .56938 .77368 L F
.592 .429 0 r
.56932 .76841 m .55062 .77302 L .55062 .77302 L F
.481 .344 .47 r
.5704 .76974 m .57317 .76579 L .56988 .77244 L F
.56981 .77192 m .56988 .77244 L .56939 .77342 L F
.5704 .76974 m .56988 .77244 L .56981 .77192 L F
.592 .429 0 r
.55087 .77487 m .55087 .77488 L .56951 .76975 L F
.481 .344 .47 r
.5699 .7726 m .57317 .76579 L .56997 .77314 L F
.592 .429 0 r
.55087 .77487 m .56951 .76975 L .56951 .76974 L F
.56932 .7684 m .55062 .77302 L .56932 .76841 L F
.56918 .76738 m .56905 .76639 L .55043 .77159 L F
.56932 .7684 m .55058 .77271 L .55062 .77302 L F
.56929 .76819 m .55058 .77271 L .56932 .7684 L F
.481 .344 .47 r
.5696 .7704 m .57317 .76579 L .56965 .77081 L F
.592 .429 0 r
.55087 .77487 m .56951 .76974 L .56951 .76974 L F
.55087 .77487 m .56951 .76974 L .56951 .76974 L F
.481 .344 .47 r
.5695 .77052 m .5696 .7704 L .56955 .77096 L F
.5696 .7704 m .56965 .77081 L .56955 .77096 L F
.618 .511 0 r
.56905 .76639 m .55038 .7714 L .55043 .77159 L F
.481 .344 .47 r
.56967 .76581 m .57317 .76579 L .57003 .76984 L F
.56967 .76581 m .57003 .76984 L .56963 .76843 L F
.48 .344 .476 r
.55038 .7712 m .55035 .77101 L .5503 .77102 L F
.313 .271 .74 r
.56892 .76582 m .5503 .77102 L .55011 .77046 L F
.56892 .76582 m .55011 .77046 L .56667 .76583 L F
.295 .211 .622 r
.55111 .77102 m .55033 .77124 L .5503 .77102 L F
.618 .511 0 r
.56901 .76625 m .5663 .76677 L .55038 .7714 L F
.48 .344 .476 r
.55038 .7712 m .5503 .77102 L .55042 .77152 L F
.618 .511 0 r
.5663 .76677 m .55033 .77124 L .55038 .7714 L F
.295 .211 .622 r
.56895 .76603 m .5503 .77102 L .56892 .76582 L F
.618 .511 0 r
.56895 .76603 m .5663 .76677 L .56901 .76625 L F
.56901 .76625 m .55038 .7714 L .56905 .76639 L F
.592 .429 0 r
.56951 .76973 m .55087 .77487 L .56951 .76974 L F
.481 .344 .47 r
.56958 .76827 m .5696 .7704 L .56952 .76986 L F
.56963 .76843 m .5696 .7704 L .56958 .76827 L F
.56963 .76843 m .57003 .76984 L .5696 .7704 L F
.56952 .76986 m .5696 .7704 L .5695 .77052 L F
.5704 .76974 m .56939 .77342 L .56941 .77286 L F
.56955 .77096 m .5704 .76974 L .56941 .77286 L F
.55 .321 0 r
.56946 .77168 m .55084 .7763 L .56945 .77174 L F
.481 .344 .47 r
.56955 .77096 m .56941 .77286 L .56946 .77144 L F
.372 0 0 r
.6031 .76363 m .60198 .76059 L .6031 .76364 L F
.42 0 0 r
.60055 .75687 m .59983 .75471 L .60028 .75607 L F
.62701 .83427 m .60297 .7639 L .60296 .76392 L F
.461 0 0 r
.60142 .76592 m .60173 .7649 L .60141 .76589 L F
.60182 .76719 m .60175 .76557 L .60142 .76592 L F
.60175 .76557 m .60173 .7649 L .60142 .76592 L F
.60247 .76731 m .60189 .76543 L .60182 .76719 L F
.60189 .76543 m .60173 .7649 L .60175 .76557 L F
.60189 .76543 m .60175 .76557 L .60182 .76719 L F
.458 0 0 r
.62404 .83735 m .60139 .76597 L .60122 .76622 L F
.455 0 0 r
.60028 .76699 m .60101 .76652 L .60028 .76698 L F
.62404 .83735 m .6012 .7671 L .60028 .76699 L F
.6012 .7671 m .60101 .76652 L .60028 .76699 L F
.06 0 0 r
.55091 .77977 m .55013 .77999 L .5502 .77993 L F
.254 .112 .42 r
.56887 .77474 m .55028 .77951 L .56658 .77498 L F
.06 0 0 r
.56879 .7748 m .5502 .77993 L .56887 .77474 L F
.443 0 0 r
.51977 .79042 m .51837 .78842 L .51872 .78757 L F
.5439 .85625 m .51911 .79039 L .51977 .79042 L F
.51911 .79039 m .51837 .78842 L .51977 .79042 L F
.447 0 0 r
.51954 .79345 m .51774 .78943 L .51789 .78918 L F
.5439 .85625 m .51922 .79322 L .51954 .79345 L F
.51922 .79322 m .51774 .78943 L .51954 .79345 L F
.5439 .85625 m .51792 .78926 L .51848 .78871 L F
.46 .13 0 r
.55006 .7802 m .52998 .7847 L .51802 .78901 L F
.51798 .78911 m .51802 .78901 L .51689 .78941 L F
.447 0 0 r
.51792 .78926 m .51798 .78911 L .51848 .78871 L F
.46 .13 0 r
.55006 .7802 m .51802 .78901 L .51798 .78911 L F
.447 0 0 r
.51792 .78926 m .51789 .78918 L .51798 .78911 L F
.17 0 0 r
.54956 .78064 m .5178 .78925 L .54885 .78126 L F
.5178 .78925 m .51766 .78929 L .5178 .78926 L F
.5178 .78925 m .5178 .78926 L .54885 .78126 L F
.51766 .78929 m .51738 .7895 L .54885 .78126 L F
.176 0 0 r
.51769 .78944 m .51329 .79078 L .5058 .79312 L F
.51774 .78943 m .5176 .78947 L .51769 .78944 L F
.5176 .78947 m .51329 .79078 L .51769 .78944 L F
.122 0 0 r
.50558 .79257 m .50665 .79232 L .50371 .7933 L F
.17 0 0 r
.51322 .79081 m .5132 .79081 L .51187 .79127 L F
.5132 .79081 m .50392 .79302 L .51134 .79139 L F
.5132 .79081 m .51134 .79139 L .51187 .79127 L F
0 0 0 r
.51725 .7899 m .51684 .79009 L .51681 .7901 L F
.51718 .78992 m .51681 .7901 L .51272 .79117 L F
.51725 .7899 m .51681 .7901 L .51718 .78992 L F
.17 0 0 r
.51672 .79019 m .51738 .7895 L .51626 .79031 L F
.451 0 0 r
.5439 .85625 m .51725 .7899 L .51774 .78943 L F
.455 0 0 r
.5174 .79026 m .5168 .79019 L .51725 .7899 L F
.17 0 0 r
.51674 .79018 m .51743 .78948 L .51672 .79019 L F
.455 0 0 r
.5168 .79019 m .51684 .79009 L .51725 .7899 L F
.51656 .79034 m .51674 .79018 L .5168 .79019 L F
.51674 .79018 m .51684 .79009 L .5168 .79019 L F
.17 0 0 r
.51672 .78997 m .51555 .79043 L .51641 .7902 L F
.457 .874 0 r
.51621 .79025 m .51589 .79024 L .51628 .79013 L F
.447 0 0 r
.51774 .78943 m .51774 .78943 L .5439 .85625 L F
.17 0 0 r
.52784 .78676 m .51753 .78946 L .51704 .7899 L F
.52784 .78676 m .51704 .7899 L .51674 .79018 L F
.54885 .78126 m .52784 .78676 L .51674 .79018 L F
.51753 .78946 m .51743 .78948 L .51674 .79018 L F
.51743 .78948 m .51738 .7895 L .51672 .79019 L F
.54956 .78064 m .55006 .7802 L .51738 .78928 L F
.54956 .78064 m .51738 .78928 L .51714 .78943 L F
.457 .874 0 r
.51654 .79016 m .51628 .79013 L .5473 .7811 L F
.51621 .79025 m .51628 .79013 L .51654 .79016 L F
.54821 .78119 m .54885 .78126 L .51626 .79031 L F
.48 .344 .476 r
.54574 .789 m .54927 .78183 L .54835 .78135 L F
.54927 .78183 m .5502 .77993 L .54835 .78135 L F
.54916 .79137 m .5502 .77993 L .54574 .789 L F
.46 .13 0 r
.55188 .7797 m .55212 .7796 L .55006 .7802 L F
.56873 .77502 m .55212 .7796 L .55188 .7797 L F
.56873 .77502 m .56559 .77569 L .55212 .7796 L F
.56559 .77569 m .55013 .77999 L .55006 .7802 L F
.06 0 0 r
.55091 .77977 m .5502 .77993 L .56879 .7748 L F
.46 .13 0 r
.569 .77415 m .55047 .77894 L .55866 .77718 L F
.254 .112 .42 r
.56887 .77474 m .56688 .7749 L .56895 .77432 L F
.56887 .77474 m .56658 .77498 L .56688 .7749 L F
.46 .13 0 r
.56895 .77432 m .55866 .77718 L .56873 .77502 L F
.569 .77415 m .55866 .77718 L .56895 .77432 L F
.42 0 0 r
.60296 .76392 m .6005 .75667 L .60055 .75687 L F
.60297 .7639 m .6005 .75667 L .60296 .76392 L F
.449 0 0 r
.602 .76168 m .60104 .7586 L .60121 .75936 L F
.60201 .76137 m .60088 .75809 L .602 .76168 L F
.481 .344 .47 r
.56967 .76581 m .56963 .76843 L .56958 .76827 L F
.55 .321 0 r
.56522 .77171 m .5695 .77044 L .55089 .77505 L F
.5695 .77044 m .56952 .76986 L .55089 .77505 L F
.60165 .76157 m .60155 .76094 L .56522 .77171 L F
.481 .344 .47 r
.56897 .76582 m .56967 .76581 L .56952 .76986 L F
.454 0 0 r
.62701 .83427 m .60199 .762 L .60199 .76215 L F
.60198 .76235 m .60148 .76068 L .60165 .7614 L F
.62701 .83427 m .60199 .76215 L .60198 .76235 L F
.60199 .76215 m .60148 .76068 L .60198 .76235 L F
.481 .344 .47 r
.56941 .77286 m .56939 .77342 L .56895 .77432 L F
.56895 .77432 m .56939 .77342 L .56887 .77474 L F
.56939 .77342 m .56938 .77368 L .56887 .77474 L F
.443 0 0 r
.61082 .78701 m .602 .7611 L .602 .76128 L F
.62701 .83427 m .61094 .78726 L .61082 .78701 L F
.61094 .78726 m .602 .7611 L .61082 .78701 L F
.592 .429 0 r
.60154 .76094 m .55087 .77488 L .55089 .77505 L F
.60154 .76094 m .55087 .77488 L .60154 .76094 L F
.454 0 0 r
.60199 .76215 m .60139 .76027 L .60148 .76068 L F
.592 .429 0 r
.60158 .76091 m .55087 .77488 L .60159 .76093 L F
.443 0 0 r
.602 .76128 m .60056 .7569 L .60077 .7577 L F
.602 .7611 m .60056 .7569 L .602 .76128 L F
.62701 .83427 m .60077 .7577 L .6012 .75903 L F
.454 0 0 r
.60199 .762 m .60139 .76027 L .60199 .76215 L F
.372 0 0 r
.60199 .76061 m .60037 .7562 L .6004 .75626 L F
.60198 .76059 m .60037 .7562 L .60199 .76061 L F
.264 0 0 r
.61606 .75619 m .61405 .75706 L .60866 .75878 L F
.457 0 0 r
.61572 .75453 m .64321 .82661 L .61601 .75588 L F
.46 0 0 r
.61601 .75588 m .61611 .75614 L .61606 .75619 L F
.61611 .75614 m .64326 .82694 L .61614 .75639 L F
.61611 .75614 m .61614 .75639 L .61606 .75619 L F
.461 0 0 r
.61606 .75621 m .64256 .82896 L .64223 .82942 L F
.46 0 0 r
.61606 .75619 m .64256 .82896 L .61606 .75621 L F
.6162 .7571 m .64223 .82942 L .6163 .75774 L F
.618 .511 0 r
.61013 .75475 m .60602 .75579 L .60889 .75524 L F
.60602 .75579 m .6054 .75602 L .60889 .75524 L F
.44 0 0 r
.60055 .75687 m .60056 .7569 L .62701 .83427 L F
.618 .511 0 r
.60292 .75657 m .60062 .75723 L .60889 .75524 L F
.60062 .75723 m .5993 .75761 L .60064 .75728 L F
.60062 .75723 m .60064 .75728 L .60889 .75524 L F
.443 0 0 r
.60056 .7569 m .60029 .75612 L .60062 .75723 L F
.618 .511 0 r
.60064 .75728 m .5993 .75761 L .60071 .7575 L F
.48 .344 .476 r
.54198 .74743 m .54835 .76538 L .54229 .74607 L F
.54835 .76538 m .54853 .76591 L .54838 .76544 L F
.54835 .76538 m .54838 .76544 L .54229 .74607 L F
.307 0 0 r
.50808 .77337 m .51307 .77202 L .51533 .77174 L F
.649 .676 0 r
.54704 .76348 m .50683 .77358 L .50519 .77417 L F
.56594 .75866 m .54701 .76344 L .54704 .76348 L F
.54701 .76344 m .50683 .77358 L .54704 .76348 L F
.54698 .7634 m .54699 .7634 L .5659 .75861 L F
.481 .344 .47 r
.56104 .71423 m .57317 .76579 L .57079 .7658 L F
.56104 .71423 m .57079 .7658 L .56891 .76304 L F
.56838 .76225 m .56936 .76581 L .56869 .7643 L F
.56104 .71423 m .56891 .76304 L .56838 .76225 L F
.56891 .76304 m .56936 .76581 L .56838 .76225 L F
.56739 .7608 m .5607 .73888 L .568 .7617 L F
0 0 0 r
.59963 .75271 m .59803 .74837 L .59796 .74803 L F
.424 0 0 r
.59939 .75193 m .59791 .7478 L .59818 .74991 L F
.59939 .75193 m .59818 .74991 L .59881 .75183 L F
.59917 .75261 m .59881 .75183 L .59912 .75277 L F
.59939 .75193 m .59881 .75183 L .59917 .75261 L F
.435 0 0 r
.59882 .75203 m .59912 .75277 L .59881 .75183 L F
0 0 0 r
.59558 .74199 m .59249 .73337 L .59587 .74255 L F
.435 0 0 r
.59808 .74977 m .59818 .74991 L .59735 .74741 L F
.59732 .74739 m .59735 .74741 L .59621 .74393 L F
.59808 .74977 m .59735 .74741 L .59732 .74739 L F
.59731 .74738 m .59621 .74393 L .59619 .74396 L F
.59808 .74977 m .59732 .74739 L .59731 .74738 L F
.59732 .74739 m .59621 .74393 L .59731 .74738 L F
.481 .344 .47 r
.5672 .75635 m .56428 .74039 L .5672 .75635 L F
.56428 .74039 m .56429 .74039 L .5672 .75635 L F
.5672 .75635 m .56429 .74039 L .56431 .74037 L F
.618 .511 0 r
.56856 .76468 m .54943 .76806 L .54975 .76921 L F
.481 .344 .47 r
.56892 .76582 m .5686 .76481 L .56841 .76413 L F
.56891 .76304 m .57079 .7658 L .56936 .76581 L F
.56869 .7643 m .56936 .76581 L .56892 .76582 L F
.288 0 0 r
.60062 .75723 m .60029 .75612 L .60063 .75723 L F
.443 0 0 r
.60056 .7569 m .60062 .75723 L .60072 .75754 L F
.28 0 0 r
.60747 .75525 m .61502 .75201 L .61219 .75352 L F
.288 0 0 r
.60062 .75723 m .60029 .75612 L .60029 .75612 L F
.60062 .75723 m .60029 .75612 L .60062 .75723 L F
.372 0 0 r
.6004 .75626 m .59979 .75462 L .59983 .75471 L F
.59979 .75462 m .59964 .75419 L .59983 .75471 L F
.424 0 0 r
.60066 .75612 m .59927 .7523 L .60083 .75692 L F
.637 .588 0 r
.59958 .75402 m .59955 .75395 L .59958 .75402 L F
.424 0 0 r
.60025 .75575 m .59927 .7523 L .59951 .75381 L F
.59958 .75402 m .59951 .75381 L .59952 .75386 L F
.60025 .75575 m .59951 .75381 L .59958 .75402 L F
.618 .511 0 r
.59961 .75412 m .59958 .75402 L .59958 .75402 L F
.637 .588 0 r
.59955 .75395 m .59955 .75395 L .59958 .75402 L F
.424 0 0 r
.60037 .7562 m .60025 .75575 L .59958 .75402 L F
.618 .511 0 r
.56833 .76386 m .54943 .76806 L .56856 .76468 L F
.649 .676 0 r
.54651 .76271 m .56509 .7574 L .54635 .76247 L F
.481 .344 .47 r
.56739 .7608 m .56089 .74066 L .5607 .73888 L F
.56733 .76071 m .56089 .74066 L .56739 .7608 L F
.56788 .76248 m .56729 .76065 L .56796 .76266 L F
.56729 .76065 m .56089 .74066 L .56733 .76071 L F
.56729 .76065 m .56733 .76071 L .56796 .76266 L F
.649 .676 0 r
.56663 .75968 m .54704 .76348 L .54801 .7649 L F
.424 0 0 r
.60037 .7562 m .59958 .75402 L .59961 .75412 L F
.44 0 0 r
.60028 .75607 m .60029 .75612 L .60056 .7569 L F
.60028 .75607 m .60056 .7569 L .60055 .75687 L F
.288 0 0 r
.60063 .75723 m .60029 .75612 L .60033 .75612 L F
.6007 .75721 m .60033 .75612 L .60747 .75525 L F
.60063 .75723 m .60033 .75612 L .6007 .75721 L F
.372 0 0 r
.60037 .7562 m .60002 .75524 L .6004 .75626 L F
.424 0 0 r
.59952 .75386 m .5995 .75375 L .59912 .75277 L F
.5995 .75375 m .59927 .7523 L .59912 .75277 L F
.302 0 0 r
.59883 .75203 m .59912 .75277 L .59882 .75203 L F
.61355 .74789 m .59912 .75277 L .59883 .75203 L F
.297 0 0 r
.60673 .75128 m .59912 .75277 L .61355 .74789 L F
.637 .588 0 r
.60336 .75254 m .60206 .75286 L .60336 .75254 L F
.60206 .75286 m .60205 .75286 L .60336 .75254 L F
.372 0 0 r
.59952 .75386 m .59912 .75277 L .59949 .75379 L F
.59949 .75379 m .59912 .75277 L .59947 .75373 L F
.297 0 0 r
.59947 .75373 m .59912 .75277 L .60673 .75128 L F
.637 .588 0 r
.59939 .75351 m .59939 .75351 L .60336 .75254 L F
.618 .511 0 r
.56862 .76487 m .54975 .76921 L .54983 .76948 L F
.443 0 0 r
.60077 .7577 m .60077 .75772 L .60088 .75809 L F
.60056 .7569 m .60072 .75754 L .60077 .7577 L F
.60072 .75754 m .60077 .75772 L .60077 .7577 L F
.618 .511 0 r
.56856 .76468 m .54975 .76921 L .56862 .76487 L F
.637 .588 0 r
.56773 .76215 m .54899 .76709 L .56776 .76221 L F
.481 .344 .47 r
.56715 .76069 m .56089 .74066 L .5678 .76231 L F
.48 .344 .476 r
.54899 .76709 m .54853 .76591 L .54876 .76657 L F
.313 .271 .74 r
.55115 .7659 m .54876 .76657 L .54853 .76591 L F
.637 .588 0 r
.56745 .76153 m .56323 .76251 L .56116 .76309 L F
.313 .271 .74 r
.56737 .76135 m .54853 .76591 L .56715 .76069 L F
.55115 .7659 m .54853 .76591 L .56737 .76135 L F
.637 .588 0 r
.56738 .76136 m .54849 .76595 L .56745 .76153 L F
.56736 .76133 m .54848 .76594 L .56738 .76136 L F
.54848 .76594 m .51693 .77363 L .54849 .76595 L F
.54848 .76594 m .54849 .76595 L .56738 .76136 L F
.56736 .76132 m .54847 .76593 L .56736 .76132 L F
.54847 .76593 m .51693 .77362 L .54847 .76593 L F
.54847 .76593 m .54847 .76593 L .56736 .76132 L F
.193 .589 .658 r
.50842 .63371 m .4903 .63926 L .48734 .6383 L F
.217 .515 .622 r
.5055 .63273 m .48734 .6383 L .48417 .63547 L F
.193 .589 .658 r
.50842 .63371 m .48734 .6383 L .5055 .63273 L F
.218 .479 .595 r
.48417 .63547 m .4613 .58153 L .50236 .62988 L F
.217 .515 .622 r
.5055 .63273 m .48417 .63547 L .50236 .62988 L F
.48 .344 .476 r
.51026 .6372 m .4972 .61574 L .52535 .71426 L F
.649 .676 0 r
.5659 .75861 m .54699 .7634 L .5659 .75861 L F
.54699 .7634 m .50683 .77358 L .54699 .7634 L F
.54699 .7634 m .54699 .7634 L .5659 .75861 L F
.48 .344 .476 r
.53804 .75037 m .53748 .74401 L .5359 .73785 L F
.637 .588 0 r
.56736 .76132 m .54847 .76593 L .56736 .76132 L F
.54847 .76593 m .51693 .77362 L .54847 .76593 L F
.54847 .76593 m .54847 .76593 L .56736 .76132 L F
.48 .344 .476 r
.52516 .71384 m .4972 .61574 L .51176 .66715 L F
.637 .588 0 r
.54849 .76595 m .51693 .77363 L .5486 .76622 L F
.304 0 0 r
.51529 .77659 m .51502 .77646 L .51762 .77484 L F
.301 0 0 r
.51759 .7748 m .50375 .7796 L .50335 .7788 L F
.637 .588 0 r
.51413 .77606 m .50542 .77696 L .50587 .77742 L F
.618 .511 0 r
.51855 .77714 m .51845 .77674 L .5063 .78014 L F
.50806 .77986 m .5064 .78024 L .50685 .78034 L F
.481 .344 .47 r
.56715 .76069 m .5678 .76231 L .56737 .76135 L F
.5678 .76231 m .56089 .74066 L .56788 .76248 L F
.56796 .76266 m .56733 .76071 L .56739 .7608 L F
.56772 .76172 m .56739 .7608 L .56751 .76097 L F
.56772 .76172 m .56751 .76097 L .568 .7617 L F
.56838 .76225 m .5679 .75966 L .56799 .75974 L F
.56778 .75956 m .56778 .75956 L .56824 .76204 L F
.637 .588 0 r
.5994 .75356 m .54849 .76595 L .59941 .75358 L F
.56773 .76215 m .52597 .77185 L .51773 .77532 L F
.56746 .76153 m .52597 .77185 L .56773 .76215 L F
.6143 .74988 m .5486 .76622 L .6143 .74989 L F
.5486 .76622 m .52597 .77185 L .5486 .76622 L F
.5486 .76622 m .5486 .76622 L .6143 .74989 L F
.288 0 0 r
.51762 .77484 m .51432 .77664 L .51352 .77693 L F
.618 .511 0 r
.56863 .7649 m .5063 .78014 L .50636 .7802 L F
.56862 .76489 m .5063 .78014 L .56863 .7649 L F
.481 .344 .47 r
.56872 .76525 m .5686 .76481 L .56892 .76582 L F
.618 .511 0 r
.5804 .76199 m .5063 .78014 L .57971 .76218 L F
.61262 .7541 m .5042 .78073 L .50421 .78075 L F
.61614 .75323 m .61262 .7541 L .61262 .7541 L F
.61262 .7541 m .5042 .78073 L .61262 .7541 L F
.296 0 0 r
.61243 .75385 m .61502 .75201 L .61518 .7525 L F
.618 .511 0 r
.61614 .75323 m .5804 .76199 L .57971 .76218 L F
.61614 .75323 m .60054 .75699 L .60057 .75705 L F
.296 0 0 r
.61219 .75352 m .61502 .75201 L .61243 .75385 L F
.448 0 0 r
.6004 .75626 m .59983 .75471 L .6005 .75667 L F
.288 0 0 r
.60747 .75525 m .60029 .75612 L .61502 .75201 L F
.269 0 0 r
.61243 .75385 m .61518 .7525 L .61359 .75339 L F
.454 0 0 r
.61538 .75317 m .61518 .7525 L .6153 .75282 L F
.305 0 0 r
.60028 .75607 m .60296 .75441 L .60661 .75286 L F
.42 0 0 r
.6005 .75667 m .59983 .75471 L .60055 .75687 L F
.283 0 0 r
.60028 .75607 m .60661 .75286 L .60029 .75612 L F
.292 0 0 r
.60029 .75612 m .61474 .75108 L .61502 .75201 L F
.618 .511 0 r
.60677 .75287 m .61215 .7505 L .60661 .75286 L F
.297 0 0 r
.60029 .75612 m .60645 .75298 L .61474 .75108 L F
.60645 .75298 m .61443 .75021 L .61474 .75108 L F
.289 0 0 r
.61359 .75339 m .61518 .7525 L .61535 .75315 L F
.618 .511 0 r
.61614 .75323 m .60661 .75286 L .60469 .75426 L F
.283 0 0 r
.60661 .75286 m .60648 .75296 L .60029 .75612 L F
.618 .511 0 r
.61614 .75323 m .60469 .75426 L .60406 .75504 L F
.283 0 0 r
.60648 .75296 m .60645 .75298 L .60029 .75612 L F
.618 .511 0 r
.60469 .75426 m .60296 .75441 L .60382 .7549 L F
.60469 .75426 m .60382 .7549 L .60406 .75504 L F
.637 .588 0 r
.60342 .75275 m .56773 .76215 L .60348 .75293 L F
.56773 .76215 m .56776 .76221 L .60348 .75293 L F
.372 0 0 r
.60002 .75524 m .59952 .75386 L .60005 .75531 L F
.60002 .75524 m .60005 .75531 L .6004 .75626 L F
.289 0 0 r
.59983 .75471 m .60178 .75374 L .6003 .75605 L F
.60178 .75374 m .6027 .75427 L .6003 .75605 L F
.372 0 0 r
.59952 .75386 m .59949 .75379 L .59964 .75419 L F
.59962 .75414 m .59964 .75419 L .60005 .75531 L F
.289 0 0 r
.59983 .75471 m .6003 .75605 L .60028 .75607 L F
.618 .511 0 r
.60014 .75562 m .59958 .75402 L .56804 .76285 L F
.372 0 0 r
.59952 .75386 m .59964 .75419 L .59962 .75414 L F
.618 .511 0 r
.59966 .75424 m .60163 .75365 L .59958 .75402 L F
.60163 .75365 m .61215 .7505 L .60139 .75352 L F
.60163 .75365 m .60139 .75352 L .59958 .75402 L F
.289 0 0 r
.6027 .75427 m .60296 .75441 L .60028 .75607 L F
.372 0 0 r
.59964 .75419 m .59966 .75424 L .59983 .75471 L F
.297 0 0 r
.59983 .75471 m .59966 .75424 L .60178 .75374 L F
.618 .511 0 r
.60014 .75562 m .60805 .75225 L .59966 .75424 L F
.60805 .75225 m .61215 .7505 L .59966 .75424 L F
.435 0 0 r
.59864 .75149 m .59881 .75183 L .59818 .74991 L F
.59864 .75149 m .59818 .74991 L .59808 .74977 L F
.481 .344 .47 r
.56475 .75302 m .56069 .74204 L .56089 .74066 L F
.56573 .75615 m .56464 .75311 L .56475 .75302 L F
.56464 .75311 m .56069 .74204 L .56475 .75302 L F
.48 .344 .476 r
.54126 .74792 m .54607 .76218 L .54198 .74743 L F
.641 .793 0 r
.54535 .76166 m .5131 .7702 L .53404 .76533 L F
.54381 .76259 m .53404 .76533 L .54251 .76336 L F
.54535 .76166 m .53404 .76533 L .54381 .76259 L F
.54535 .76166 m .54251 .76336 L .54618 .76233 L F
.471 .878 0 r
.54463 .76108 m .52204 .76714 L .51283 .77003 L F
.438 0 0 r
.50867 .75909 m .51282 .77003 L .51273 .77 L F
.51282 .77003 m .51283 .77005 L .51279 .77003 L F
.51282 .77003 m .51279 .77003 L .51273 .77 L F
.442 0 0 r
.50867 .75909 m .51273 .77 L .51262 .76998 L F
.50867 .75909 m .51262 .76998 L .51195 .76983 L F
.471 .878 0 r
.52204 .76714 m .5119 .77 L .51283 .77003 L F
.5119 .77 m .5119 .77 L .51282 .77003 L F
.52204 .76714 m .51146 .76998 L .5119 .77 L F
.453 0 0 r
.50867 .75909 m .5118 .76932 L .50529 .76186 L F
.5118 .76932 m .51195 .76983 L .51163 .76945 L F
.5118 .76932 m .51163 .76945 L .50529 .76186 L F
.448 0 0 r
.50529 .76186 m .51195 .76983 L .51105 .76992 L F
.50529 .76186 m .51105 .76992 L .51097 .76991 L F
.471 .878 0 r
.54373 .76097 m .51077 .77006 L .54463 .76108 L F
.48 .344 .476 r
.54358 .76081 m .5439 .76099 L .54521 .75961 L F
.183 0 0 r
.50977 .77035 m .51157 .76987 L .51195 .76983 L F
.471 .878 0 r
.51077 .77006 m .51116 .77006 L .54463 .76108 L F
.641 .793 0 r
.54535 .76166 m .51235 .77017 L .51265 .77032 L F
.48 .344 .476 r
.5439 .76099 m .54607 .76218 L .54575 .76122 L F
.5439 .76099 m .54575 .76122 L .54521 .75961 L F
.54358 .76081 m .54521 .75961 L .54126 .74792 L F
.641 .793 0 r
.5638 .75626 m .54463 .76108 L .56381 .75628 L F
.306 .425 .989 r
.56255 .75574 m .54358 .76081 L .56223 .75556 L F
.641 .793 0 r
.56427 .75665 m .54463 .76108 L .54535 .76166 L F
.56381 .75628 m .54463 .76108 L .56427 .75665 L F
.56376 .75623 m .54463 .76108 L .5638 .75626 L F
.481 .344 .47 r
.56715 .76069 m .56557 .75613 L .56573 .75615 L F
.136 0 0 r
.56013 .74274 m .55696 .7431 L .56069 .74204 L F
.56013 .74274 m .55639 .7438 L .55696 .7431 L F
.238 .44 .95 r
.55932 .74263 m .55639 .7438 L .56013 .74274 L F
.481 .344 .47 r
.55932 .74263 m .56013 .74274 L .5643 .75341 L F
.56407 .75361 m .5643 .75341 L .56715 .76069 L F
.55932 .74263 m .5643 .75341 L .56407 .75361 L F
.306 .425 .989 r
.54629 .76031 m .54358 .76081 L .56255 .75574 L F
.54629 .76031 m .5439 .76099 L .54358 .76081 L F
.471 .878 0 r
.56254 .75574 m .5436 .76095 L .56263 .75575 L F
.5436 .76095 m .54366 .76096 L .56263 .75575 L F
.56327 .75583 m .54373 .76097 L .54463 .76108 L F
.56263 .75575 m .54373 .76097 L .56327 .75583 L F
.641 .793 0 r
.56376 .75623 m .56327 .75583 L .54463 .76108 L F
.306 .425 .989 r
.5647 .75694 m .56237 .75737 L .56443 .75679 L F
.649 .676 0 r
.56592 .75864 m .547 .76342 L .56594 .75866 L F
.547 .76342 m .50683 .77358 L .54701 .76344 L F
.547 .76342 m .54701 .76344 L .56594 .75866 L F
.069 0 0 r
.50955 .7543 m .53646 .74518 L .50216 .75828 L F
.49618 .76198 m .53646 .74518 L .52793 .74879 L F
.50216 .75828 m .53646 .74518 L .49618 .76198 L F
.48 .344 .476 r
.53606 .74748 m .5359 .73785 L .53151 .72802 L F
.471 .878 0 r
.5436 .76095 m .53224 .76408 L .54366 .76096 L F
.53224 .76408 m .53011 .76468 L .54366 .76096 L F
.51102 .76992 m .51102 .76992 L .54366 .76096 L F
.53224 .76408 m .51102 .76992 L .53011 .76468 L F
.51121 .76994 m .5105 .77006 L .51077 .77006 L F
.54373 .76097 m .51102 .76992 L .51121 .76994 L F
.51102 .76992 m .5105 .77006 L .51121 .76994 L F
.51102 .76992 m .5105 .77006 L .51102 .76992 L F
.452 0 0 r
.5106 .76987 m .51098 .76992 L .51072 .77006 L F
.50529 .76186 m .51097 .76991 L .5106 .76987 L F
.51097 .76991 m .51098 .76992 L .5106 .76987 L F
.471 .878 0 r
.54366 .76096 m .51102 .76992 L .54373 .76097 L F
.51102 .76992 m .5105 .77006 L .51102 .76992 L F
.51102 .76992 m .51102 .76992 L .54373 .76097 L F
.448 0 0 r
.51097 .76991 m .51101 .76991 L .51098 .76992 L F
.51101 .76991 m .51105 .76992 L .511 .76992 L F
.471 .878 0 r
.5436 .76095 m .54308 .76088 L .5105 .77006 L F
.154 0 0 r
.51101 .76991 m .511 .76992 L .5105 .77006 L F
.448 0 0 r
.51101 .76991 m .511 .76992 L .51098 .76992 L F
.154 0 0 r
.51111 .76989 m .5111 .76989 L .511 .76992 L F
.51111 .76989 m .511 .76992 L .51101 .76991 L F
.183 0 0 r
.51104 .76992 m .511 .76992 L .51105 .76992 L F
.511 .76992 m .511 .76992 L .51105 .76992 L F
.471 .878 0 r
.51077 .77006 m .49697 .77387 L .50229 .77244 L F
.222 0 0 r
.49763 .77377 m .50365 .77206 L .49832 .77385 L F
.50365 .77206 m .50327 .7723 L .49832 .77385 L F
.115 0 0 r
.50184 .77256 m .50365 .77206 L .49763 .77377 L F
.641 .793 0 r
.51276 .77029 m .49857 .77404 L .51319 .7705 L F
.263 0 0 r
.51262 .76998 m .51273 .77 L .50748 .77152 L F
.50585 .77196 m .50748 .77152 L .49877 .77404 L F
.51262 .76998 m .50748 .77152 L .50585 .77196 L F
.471 .878 0 r
.51235 .77017 m .49832 .77402 L .50585 .77196 L F
.50973 .7709 m .50585 .77196 L .50973 .7709 L F
.51235 .77017 m .50585 .77196 L .50973 .7709 L F
.51062 .7702 m .50361 .77209 L .51215 .77021 L F
.5123 .77017 m .51215 .77021 L .51235 .77017 L F
.51062 .7702 m .51215 .77021 L .5123 .77017 L F
.296 0 0 r
.49877 .77404 m .50748 .77152 L .51283 .77005 L F
.50748 .77152 m .51273 .77 L .51279 .77003 L F
.50748 .77152 m .51279 .77003 L .51283 .77005 L F
.471 .878 0 r
.50361 .77209 m .50347 .77217 L .51235 .77017 L F
.222 0 0 r
.50327 .7723 m .50317 .77237 L .49832 .77385 L F
.115 0 0 r
.49715 .77387 m .50184 .77256 L .49763 .77377 L F
.471 .878 0 r
.50229 .77244 m .49844 .77351 L .51235 .77017 L F
.222 0 0 r
.50774 .7709 m .50666 .7713 L .50317 .77237 L F
.471 .878 0 r
.50365 .77206 m .50361 .77209 L .51116 .77006 L F
.222 0 0 r
.50774 .7709 m .50317 .77237 L .50327 .7723 L F
.471 .878 0 r
.50361 .77209 m .50229 .77244 L .50347 .77217 L F
.50229 .77244 m .49697 .77387 L .49844 .77351 L F
.955 .688 0 r
.50344 .78094 m .49697 .77387 L .49517 .78351 L F
.50344 .78094 m .50033 .77541 L .49697 .77387 L F
.50033 .77541 m .49857 .77404 L .49697 .77387 L F
.49697 .77387 m .49493 .77706 L .49517 .78351 L F
.115 0 0 r
.49691 .77393 m .50474 .77174 L .50184 .77256 L F
.49691 .77393 m .50184 .77256 L .49715 .77387 L F
.222 0 0 r
.50365 .77206 m .50774 .7709 L .50327 .7723 L F
.471 .878 0 r
.51083 .77006 m .50365 .77206 L .51116 .77006 L F
.50365 .77206 m .50229 .77244 L .50361 .77209 L F
.51077 .77006 m .50229 .77244 L .51083 .77006 L F
.115 0 0 r
.50649 .77124 m .50774 .7709 L .50365 .77206 L F
.50649 .77124 m .50365 .77206 L .50184 .77256 L F
.154 0 0 r
.5111 .76989 m .50912 .77094 L .5104 .77012 L F
.449 0 0 r
.49706 .77381 m .49715 .77387 L .49763 .77377 L F
.4967 .77383 m .497 .77386 L .49706 .77381 L F
.497 .77386 m .49715 .77387 L .49706 .77381 L F
.955 .688 0 r
.49697 .77387 m .4957 .77491 L .49493 .77706 L F
.154 0 0 r
.497 .77386 m .49689 .77393 L .49697 .77387 L F
.471 .878 0 r
.497 .77386 m .49697 .77387 L .49699 .77387 L F
.497 .77386 m .49699 .77387 L .49832 .77402 L F
.183 0 0 r
.50194 .77303 m .50236 .77288 L .50217 .77295 L F
.471 .878 0 r
.51235 .77017 m .497 .77386 L .49832 .77402 L F
.154 0 0 r
.50908 .77052 m .49691 .77393 L .497 .77386 L F
.49691 .77393 m .49689 .77393 L .497 .77386 L F
.183 0 0 r
.49877 .77404 m .51087 .76996 L .51104 .76992 L F
.471 .878 0 r
.51053 .77006 m .5105 .77006 L .51049 .77006 L F
.51054 .77006 m .5105 .77006 L .51053 .77006 L F
.154 0 0 r
.5111 .76989 m .51046 .77008 L .5105 .77006 L F
.183 0 0 r
.51087 .76996 m .51098 .76992 L .511 .76992 L F
.51087 .76996 m .511 .76992 L .51104 .76992 L F
.471 .878 0 r
.50111 .77331 m .49905 .77382 L .4987 .77398 L F
.50194 .77303 m .49905 .77382 L .50111 .77331 L F
.641 .793 0 r
.49877 .77399 m .49877 .77399 L .49857 .77404 L F
.442 0 0 r
.49864 .77398 m .49877 .77404 L .49876 .77399 L F
.272 0 0 r
.49864 .77398 m .51098 .76992 L .49877 .77404 L F
.50977 .7703 m .51098 .76992 L .49864 .77398 L F
.183 0 0 r
.49877 .77404 m .51105 .76992 L .50194 .77303 L F
.471 .878 0 r
.49877 .77399 m .4987 .77398 L .49857 .77404 L F
.49905 .77382 m .49841 .77403 L .49857 .77404 L F
.154 0 0 r
.50912 .77094 m .49888 .77397 L .51006 .7702 L F
.49888 .77397 m .49689 .77452 L .51006 .7702 L F
.442 0 0 r
.49876 .77398 m .49877 .77404 L .49895 .77411 L F
.288 0 0 r
.49877 .77404 m .51144 .77049 L .49895 .77411 L F
.146 0 0 r
.49569 .77501 m .50887 .7712 L .49583 .77482 L F
.50856 .7713 m .50887 .7712 L .49569 .77501 L F
.301 0 0 r
.50016 .77478 m .50021 .77481 L .50021 .77481 L F
.3 0 0 r
.50021 .77481 m .50021 .77481 L .50061 .77518 L F
.50021 .77481 m .50061 .77518 L .50061 .77518 L F
.641 .793 0 r
.50657 .77264 m .49945 .77446 L .50061 .77518 L F
.49945 .77446 m .49941 .77447 L .50078 .77529 L F
.49941 .77447 m .49919 .77453 L .50077 .77529 L F
.50068 .77531 m .49919 .77453 L .50033 .77541 L F
.455 .123 0 r
.5079 .77157 m .49977 .77501 L .50225 .77307 L F
.49977 .77501 m .49929 .77521 L .49895 .77487 L F
.49929 .77521 m .49764 .77558 L .49895 .77487 L F
.49977 .77501 m .49895 .77487 L .50225 .77307 L F
.649 .676 0 r
.50858 .77469 m .50225 .77516 L .50228 .77534 L F
.297 0 0 r
.5159 .7723 m .51216 .77423 L .51038 .77492 L F
.649 .676 0 r
.51111 .77424 m .50225 .77516 L .51478 .77423 L F
.50589 .77425 m .50225 .77516 L .51111 .77424 L F
.51473 .77173 m .50079 .77529 L .51377 .77244 L F
.50396 .77461 m .5008 .77531 L .50286 .775 L F
.437 0 0 r
.50109 .77548 m .50116 .77569 L .50117 .7757 L F
.50108 .77547 m .50116 .77569 L .50109 .77548 L F
.3 0 0 r
.50094 .77548 m .50176 .7754 L .50116 .77569 L F
.306 0 0 r
.50116 .77569 m .5018 .77538 L .50286 .775 L F
.50116 .77569 m .50286 .775 L .50117 .7757 L F
.50116 .77569 m .50176 .7754 L .5018 .77538 L F
.3 0 0 r
.50094 .77548 m .50094 .77548 L .50116 .77569 L F
.649 .676 0 r
.50225 .77516 m .50094 .77548 L .50269 .77762 L F
.306 0 0 r
.50787 .77299 m .51391 .77056 L .50795 .77297 L F
.641 .793 0 r
.51192 .77177 m .50657 .77264 L .50168 .77486 L F
.51364 .77084 m .50657 .77264 L .51464 .77132 L F
.649 .676 0 r
.50519 .77417 m .50683 .77358 L .50033 .77541 L F
.641 .793 0 r
.50657 .77264 m .50061 .77518 L .50076 .77527 L F
.5122 .77207 m .51161 .7722 L .50078 .77528 L F
.43 0 0 r
.51492 .77131 m .51484 .77127 L .51486 .77125 L F
.641 .793 0 r
.54027 .76403 m .50076 .77527 L .50078 .77529 L F
.3 0 0 r
.50061 .77518 m .51283 .77005 L .50176 .7754 L F
.649 .676 0 r
.5659 .75861 m .54699 .7634 L .56592 .75864 L F
.54699 .7634 m .50683 .77358 L .547 .76342 L F
.54699 .7634 m .547 .76342 L .56592 .75864 L F
.637 .588 0 r
.5139 .77595 m .50542 .77696 L .51413 .77606 L F
.649 .676 0 r
.50534 .77687 m .50858 .77469 L .50269 .77762 L F
.51156 .77447 m .50858 .77469 L .50534 .77687 L F
.50858 .77469 m .50228 .77534 L .50269 .77762 L F
.309 0 0 r
.51289 .77423 m .51216 .77423 L .5159 .7723 L F
.649 .676 0 r
.50808 .7737 m .50589 .77425 L .51688 .77364 L F
.50589 .77425 m .51111 .77424 L .51688 .77364 L F
.304 0 0 r
.51529 .77441 m .51759 .7748 L .51041 .77582 L F
.51704 .7739 m .51759 .7748 L .51529 .77441 L F
.637 .588 0 r
.51641 .77423 m .51296 .77509 L .51714 .77557 L F
.51296 .77509 m .50542 .77696 L .50722 .77675 L F
.51296 .77509 m .50722 .77675 L .51714 .77557 L F
.649 .676 0 r
.51544 .77208 m .51375 .77245 L .51688 .77364 L F
.51375 .77245 m .51209 .77367 L .51688 .77364 L F
.637 .588 0 r
.51296 .77509 m .51693 .77362 L .51477 .77423 L F
.304 0 0 r
.5168 .77351 m .51704 .7739 L .5142 .77423 L F
.51704 .7739 m .51529 .77441 L .5142 .77423 L F
.301 0 0 r
.50453 .77761 m .50314 .77837 L .50281 .77786 L F
.314 0 0 r
.50563 .77718 m .50314 .77837 L .50453 .77761 L F
.296 0 0 r
.51169 .77782 m .50407 .78045 L .50375 .7796 L F
.637 .588 0 r
.50542 .77696 m .50266 .77765 L .50787 .77947 L F
.301 0 0 r
.51299 .77301 m .50453 .77761 L .50252 .77742 L F
.637 .588 0 r
.50787 .77947 m .50272 .77767 L .5063 .78014 L F
.50272 .77767 m .50273 .7777 L .5063 .78014 L F
.301 0 0 r
.50453 .77761 m .50281 .77786 L .50252 .77742 L F
.288 0 0 r
.51432 .77664 m .50687 .78069 L .51352 .77693 L F
.51352 .77693 m .50687 .78069 L .50661 .78044 L F
.637 .588 0 r
.51638 .77589 m .50587 .77742 L .50787 .77947 L F
.51714 .77557 m .50587 .77742 L .51638 .77589 L F
.297 0 0 r
.51216 .77423 m .50592 .77747 L .51038 .77492 L F
.309 0 0 r
.51041 .77582 m .50592 .77747 L .51216 .77423 L F
.51041 .77582 m .51216 .77423 L .51289 .77423 L F
.649 .676 0 r
.51688 .77364 m .51111 .77424 L .51478 .77423 L F
.314 0 0 r
.50563 .77718 m .50453 .77761 L .51299 .77301 L F
.50563 .77718 m .51299 .77301 L .51275 .77318 L F
.51038 .77492 m .50563 .77718 L .51275 .77318 L F
.429 0 0 r
.51714 .77252 m .51693 .77363 L .51613 .77196 L F
.51693 .77363 m .51693 .77363 L .51693 .77362 L F
.51693 .77363 m .51693 .77362 L .51613 .77196 L F
.649 .676 0 r
.51661 .77325 m .51544 .77208 L .51654 .77327 L F
.54801 .7649 m .51558 .77205 L .51661 .77325 L F
.51558 .77205 m .51544 .77208 L .51661 .77325 L F
.52833 .76894 m .52567 .76982 L .54801 .7649 L F
.51483 .77171 m .52567 .76982 L .52833 .76894 L F
.51483 .77171 m .51527 .77211 L .52567 .76982 L F
.5008 .77531 m .50205 .77686 L .50269 .77762 L F
.50075 .77532 m .50033 .77541 L .50269 .77762 L F
.955 .688 0 r
.50344 .78094 m .50201 .77781 L .50033 .77541 L F
.637 .588 0 r
.51714 .77557 m .5139 .77595 L .51413 .77606 L F
.297 0 0 r
.51038 .77492 m .50592 .77747 L .50563 .77718 L F
.309 0 0 r
.5142 .77423 m .51041 .77582 L .51289 .77423 L F
.637 .588 0 r
.51296 .77509 m .51477 .77423 L .5113 .7755 L F
.5171 .77405 m .51704 .7739 L .51296 .77509 L F
.304 0 0 r
.5142 .77423 m .51529 .77441 L .51041 .77582 L F
.637 .588 0 r
.51713 .77405 m .51693 .77363 L .5171 .77405 L F
.53828 .76841 m .54801 .7649 L .51693 .77362 L F
.51764 .77536 m .51641 .77423 L .51714 .77557 L F
.52597 .77185 m .5171 .77405 L .51764 .77536 L F
.5171 .77405 m .51641 .77423 L .51764 .77536 L F
.297 0 0 r
.51819 .77607 m .51835 .77654 L .51628 .77704 L F
.637 .588 0 r
.51845 .77674 m .51773 .77532 L .51502 .77646 L F
.50585 .77983 m .50266 .77765 L .50407 .78045 L F
.50266 .77765 m .50266 .77765 L .50361 .77953 L F
.50266 .77765 m .50361 .77953 L .50421 .78072 L F
.50266 .77765 m .50201 .77781 L .50421 .78072 L F
.955 .688 0 r
.49493 .77706 m .49474 .78004 L .49517 .78351 L F
.591 .428 0 r
.49508 .77995 m .49517 .78351 L .49474 .78004 L F
.49553 .78188 m .49517 .78351 L .49508 .77995 L F
.49585 .78327 m .49583 .78327 L .49553 .78188 L F
.955 .688 0 r
.49517 .78351 m .4993 .79259 L .50468 .79086 L F
.49517 .78351 m .49617 .78703 L .4993 .79259 L F
.49617 .78703 m .4976 .79019 L .4993 .79259 L F
.591 .428 0 r
.4956 .78335 m .49517 .78351 L .49536 .78266 L F
.618 .511 0 r
.54751 .77202 m .50437 .78141 L .50501 .7839 L F
.304 0 0 r
.51145 .77948 m .50741 .7812 L .51502 .77646 L F
.51145 .77948 m .51502 .77646 L .51529 .77659 L F
.637 .588 0 r
.54847 .76593 m .54833 .7656 L .53828 .76841 L F
.54833 .7656 m .54801 .7649 L .53828 .76841 L F
.309 0 0 r
.50661 .78044 m .50652 .78047 L .51169 .77782 L F
.50661 .78044 m .51169 .77782 L .51167 .77784 L F
.51155 .77793 m .50661 .78044 L .51167 .77784 L F
.304 0 0 r
.51628 .77704 m .51145 .77948 L .51529 .77659 L F
.637 .588 0 r
.51845 .77674 m .51502 .77646 L .5167 .77723 L F
.288 0 0 r
.51502 .77646 m .50741 .7812 L .51335 .77717 L F
.50741 .7812 m .50735 .78114 L .51335 .77717 L F
.51335 .77717 m .50735 .78114 L .50687 .78069 L F
.618 .511 0 r
.50638 .78022 m .50421 .78075 L .5064 .78024 L F
.296 0 0 r
.51169 .77782 m .50652 .78047 L .50407 .78045 L F
.618 .511 0 r
.50658 .78041 m .50421 .78075 L .50427 .78098 L F
.5064 .78024 m .50421 .78075 L .50658 .78041 L F
.296 0 0 r
.50652 .78047 m .50427 .78098 L .50407 .78045 L F
.618 .511 0 r
.5051 .78425 m .50437 .78141 L .50506 .78426 L F
.50506 .78426 m .50344 .78094 L .50442 .78444 L F
.50421 .78075 m .50344 .78094 L .50506 .78426 L F
.955 .688 0 r
.50344 .78094 m .49517 .78351 L .50468 .79086 L F
.50468 .79086 m .50442 .78444 L .50344 .78094 L F
.284 0 0 r
.50499 .78108 m .49877 .78211 L .49635 .78325 L F
.617 .511 0 r
.49585 .78338 m .49617 .78703 L .49518 .78354 L F
.284 0 0 r
.49877 .78211 m .49583 .78317 L .49587 .78337 L F
.313 .271 .74 r
.56892 .76582 m .56667 .76583 L .56872 .76525 L F
.295 .211 .622 r
.55111 .77102 m .5503 .77102 L .56895 .76603 L F
.618 .511 0 r
.56871 .76519 m .54996 .76992 L .5663 .76677 L F
.5663 .76677 m .54996 .76992 L .55033 .77124 L F
.56866 .76501 m .54985 .76953 L .54988 .76967 L F
.56863 .76491 m .54985 .76953 L .56866 .76501 L F
.54985 .76953 m .51856 .77722 L .54988 .76967 L F
.48 .344 .476 r
.54957 .76857 m .54899 .76709 L .55011 .77046 L F
.54899 .76709 m .54876 .76657 L .55011 .77046 L F
.618 .511 0 r
.61614 .75323 m .54988 .76967 L .54996 .76992 L F
.48 .344 .476 r
.54943 .76806 m .54899 .76709 L .54957 .76857 L F
.313 .271 .74 r
.56667 .76583 m .55011 .77046 L .54876 .76657 L F
.618 .511 0 r
.51861 .77742 m .51868 .77772 L .52208 .77695 L F
.297 0 0 r
.51628 .77704 m .51852 .77705 L .51145 .77948 L F
.617 .511 0 r
.50972 .78028 m .49619 .78445 L .49601 .78385 L F
.51039 .78011 m .50973 .78031 L .50972 .78028 L F
.50973 .78031 m .49619 .78445 L .50972 .78028 L F
.39 0 0 r
.54301 .85648 m .53814 .85948 L .54074 .86332 L F
.405 0 0 r
.54301 .85648 m .5372 .8547 L .53814 .85948 L F
.53622 .8553 m .53814 .85948 L .5372 .8547 L F
.401 0 0 r
.54074 .86332 m .53814 .85948 L .53672 .86614 L F
.333 0 0 r
.53981 .86393 m .53288 .84475 L .53927 .86197 L F
.617 .511 0 r
.51054 .78056 m .49619 .78445 L .51039 .78011 L F
.51029 .77974 m .49601 .78385 L .50499 .78108 L F
.592 .429 0 r
.50507 .78428 m .50506 .78428 L .50531 .78776 L F
.5051 .78781 m .50442 .78444 L .50485 .78788 L F
.50506 .78428 m .50442 .78444 L .5051 .78781 L F
.955 .688 0 r
.50468 .79086 m .50485 .78788 L .50442 .78444 L F
.636 .588 0 r
.49877 .78669 m .49877 .78674 L .49695 .78682 L F
.49877 .78674 m .49876 .78726 L .49695 .78682 L F
.49877 .78674 m .49695 .78682 L .49695 .78682 L F
.49877 .78631 m .49877 .78669 L .49695 .78682 L F
.299 0 0 r
.51128 .78281 m .49694 .78682 L .51128 .78281 L F
.51257 .78596 m .51246 .78597 L .5126 .78618 L F
.51257 .78596 m .51257 .78596 L .51257 .78596 L F
.51257 .78596 m .51246 .78597 L .51257 .78596 L F
.55 .321 0 r
.55084 .7763 m .51944 .78382 L .51943 .78386 L F
.48 .344 .476 r
.54384 .77716 m .54585 .78001 L .54358 .77659 L F
.55 .321 0 r
.5332 .78154 m .51936 .78429 L .51918 .78544 L F
.5332 .78154 m .51918 .78544 L .51895 .78689 L F
.51936 .78429 m .51932 .7843 L .51918 .7853 L F
.51936 .78429 m .51918 .7853 L .51895 .78689 L F
.649 .677 0 r
.5439 .77729 m .51363 .78793 L .5129 .78592 L F
.51363 .78793 m .51332 .78805 L .5131 .78695 L F
.51363 .78793 m .5131 .78695 L .5129 .78592 L F
.54438 .77798 m .51364 .78794 L .5439 .77729 L F
.51364 .78794 m .51332 .78805 L .51363 .78793 L F
.51364 .78794 m .51363 .78793 L .5439 .77729 L F
.592 .429 0 r
.51938 .78356 m .50529 .78745 L .51938 .78375 L F
.271 0 0 r
.50976 .78663 m .51331 .78534 L .51521 .78519 L F
.55 .321 0 r
.5053 .78777 m .5053 .7878 L .50544 .78776 L F
.5053 .7878 m .50529 .78786 L .50544 .78776 L F
.50917 .78679 m .5053 .78777 L .50583 .78775 L F
.274 0 0 r
.50529 .78745 m .50976 .78663 L .50528 .78791 L F
.50762 .78683 m .50976 .78663 L .50529 .78745 L F
.50762 .78683 m .51331 .78534 L .50976 .78663 L F
.299 0 0 r
.51246 .78597 m .50097 .78705 L .51213 .78658 L F
.649 .677 0 r
.51332 .78805 m .50858 .78958 L .51213 .78658 L F
.51266 .78646 m .51213 .78658 L .51256 .78621 L F
.51332 .78805 m .51213 .78658 L .51266 .78646 L F
.55 .321 0 r
.5053 .78777 m .50485 .78788 L .50529 .78786 L F
.303 0 0 r
.5104 .78696 m .50097 .78705 L .5039 .78805 L F
.51213 .78658 m .50097 .78705 L .5104 .78696 L F
.55 .321 0 r
.50529 .78786 m .50485 .78788 L .50479 .79083 L F
.304 0 0 r
.5104 .78696 m .5039 .78805 L .4999 .78965 L F
.649 .677 0 r
.4983 .79005 m .4993 .79259 L .49763 .79023 L F
.55 .321 0 r
.50488 .79081 m .50515 .78868 L .50479 .79083 L F
.649 .677 0 r
.51096 .78682 m .50142 .79154 L .4983 .79005 L F
.50142 .79154 m .49941 .79204 L .4983 .79005 L F
.304 0 0 r
.5039 .78805 m .49823 .78989 L .49831 .79005 L F
.4999 .78965 m .49831 .79005 L .4984 .79024 L F
.5039 .78805 m .49831 .79005 L .4999 .78965 L F
.636 .588 0 r
.51128 .78281 m .51128 .78281 L .49877 .7863 L F
.51128 .78281 m .50258 .7876 L .49877 .78631 L F
.51128 .78281 m .49877 .78631 L .49877 .7863 L F
.50258 .7876 m .49872 .78973 L .49877 .7863 L F
.51215 .78499 m .51215 .78499 L .51128 .78281 L F
.51215 .78499 m .49826 .78998 L .51128 .78281 L F
.51215 .78499 m .51128 .78281 L .51128 .78281 L F
.592 .429 0 r
.51944 .78354 m .51937 .78203 L .51941 .78355 L F
.51941 .78355 m .51929 .78077 L .51929 .78358 L F
.51933 .78076 m .51929 .78077 L .51941 .78355 L F
.454 0 0 r
.60121 .75936 m .60139 .76027 L .62701 .83427 L F
.275 0 0 r
.61606 .75619 m .60866 .75878 L .60139 .76027 L F
.592 .429 0 r
.56951 .76974 m .60167 .76089 L .60167 .76089 L F
.56951 .76974 m .60268 .76061 L .56951 .76974 L F
.56951 .76974 m .6017 .76088 L .6017 .76088 L F
.56951 .76974 m .6017 .76088 L .56951 .76974 L F
.56951 .76974 m .56951 .76975 L .6017 .76088 L F
.275 0 0 r
.60866 .75878 m .60148 .76068 L .60139 .76027 L F
.46 0 0 r
.61606 .75621 m .61614 .75643 L .61618 .75686 L F
.61606 .75621 m .61618 .75686 L .61612 .75657 L F
.592 .429 0 r
.61618 .75686 m .55062 .77303 L .55087 .77487 L F
.46 0 0 r
.61614 .75643 m .64223 .82942 L .61627 .75729 L F
.592 .429 0 r
.61665 .75673 m .61618 .75685 L .61618 .75686 L F
.61618 .75685 m .55062 .77303 L .61618 .75686 L F
.46 0 0 r
.61618 .75686 m .61627 .75729 L .6162 .7571 L F
.61614 .75643 m .61627 .75729 L .61618 .75686 L F
.454 0 0 r
.60165 .7614 m .60148 .76068 L .6016 .76126 L F
.592 .429 0 r
.60159 .76093 m .60154 .76094 L .60154 .76094 L F
.6066 .75953 m .60158 .76091 L .60159 .76093 L F
.60167 .76089 m .60268 .76061 L .60268 .76061 L F
.60167 .76089 m .60268 .76061 L .60167 .76089 L F
.55 .321 0 r
.60273 .7607 m .6064 .75958 L .60269 .76062 L F
.275 0 0 r
.60505 .76005 m .6016 .76126 L .60155 .76104 L F
.449 0 0 r
.62701 .83427 m .60201 .76137 L .602 .76168 L F
.458 0 0 r
.62701 .83427 m .60169 .76153 L .60175 .76241 L F
.46 0 0 r
.60193 .76292 m .60183 .76376 L .62701 .83427 L F
.60181 .7637 m .60182 .76385 L .62701 .83427 L F
.456 0 0 r
.60191 .76541 m .60173 .7649 L .60189 .76543 L F
.461 0 0 r
.60191 .76541 m .60188 .76431 L .60173 .7649 L F
.60209 .76519 m .60188 .76431 L .60191 .76541 L F
.62701 .83427 m .60182 .76397 L .6018 .7641 L F
.46 0 0 r
.62701 .83427 m .60182 .76387 L .60182 .76397 L F
.60175 .76241 m .60183 .76376 L .60193 .76292 L F
.246 0 0 r
.60852 .75948 m .60184 .76368 L .60175 .76241 L F
.263 0 0 r
.61639 .75887 m .60332 .76332 L .6163 .75774 L F
.60332 .76332 m .60347 .76314 L .6163 .75774 L F
.461 0 0 r
.64223 .82942 m .61638 .75982 L .61638 .75979 L F
.64223 .82942 m .61638 .75979 L .61649 .75915 L F
.61638 .75982 m .61637 .75953 L .61639 .75887 L F
.245 0 0 r
.61637 .75953 m .60332 .76332 L .61639 .75887 L F
.277 0 0 r
.6163 .75774 m .60347 .76314 L .6162 .7571 L F
.55 .321 0 r
.61638 .75979 m .60489 .76247 L .61638 .75979 L F
.60489 .76247 m .60218 .7631 L .60488 .76247 L F
.60489 .76247 m .60488 .76247 L .61638 .75979 L F
.60955 .76151 m .60218 .7631 L .60224 .76335 L F
.6118 .76086 m .60218 .7631 L .60955 .76151 L F
.592 .429 0 r
.61618 .75685 m .61331 .75755 L .61329 .75756 L F
.61618 .75685 m .55062 .77302 L .61618 .75685 L F
.55 .321 0 r
.61085 .75875 m .61618 .75686 L .6066 .75953 L F
.61626 .75777 m .6162 .7571 L .61085 .75875 L F
.6162 .7571 m .61618 .75686 L .61085 .75875 L F
.592 .429 0 r
.61329 .75756 m .60148 .76047 L .60149 .76047 L F
.61331 .75755 m .60148 .76047 L .61329 .75756 L F
.61665 .75673 m .56932 .7684 L .56932 .76841 L F
.61621 .75683 m .61615 .75657 L .61231 .75762 L F
.61615 .75657 m .61612 .75657 L .61231 .75762 L F
.61615 .75656 m .61612 .75641 L .61405 .75706 L F
.61615 .75656 m .61405 .75706 L .61231 .75762 L F
.46 0 0 r
.60175 .76241 m .60181 .7637 L .60183 .76376 L F
.246 0 0 r
.60184 .76368 m .60181 .7637 L .60175 .76241 L F
.55 .321 0 r
.60228 .76353 m .56946 .77168 L .60231 .76371 L F
.56946 .77168 m .56945 .77174 L .60231 .76371 L F
.277 0 0 r
.61612 .75657 m .61533 .7566 L .61606 .75621 L F
.273 0 0 r
.61606 .75621 m .61415 .75704 L .61606 .75619 L F
.61415 .75704 m .61406 .75706 L .61606 .75619 L F
.61406 .75706 m .61405 .75706 L .61606 .75619 L F
.289 0 0 r
.60139 .76027 m .60402 .75879 L .61572 .75453 L F
.618 .511 0 r
.61614 .75323 m .60012 .75563 L .60048 .75672 L F
.61614 .75323 m .60883 .75486 L .60607 .75566 L F
.61614 .75323 m .61013 .75475 L .60889 .75524 L F
.592 .429 0 r
.56932 .76841 m .55062 .77302 L .55062 .77303 L F
.60149 .76047 m .56932 .76841 L .56932 .76841 L F
.56932 .76841 m .55062 .77302 L .56932 .76841 L F
.60148 .76047 m .55062 .77302 L .60149 .76047 L F
.60204 .76027 m .55043 .77159 L .55058 .77271 L F
.272 0 0 r
.61601 .75588 m .61606 .75619 L .60139 .76027 L F
.28 0 0 r
.60139 .76027 m .61572 .75453 L .61601 .75588 L F
.592 .429 0 r
.61665 .75673 m .60253 .7599 L .60204 .76027 L F
.269 0 0 r
.60121 .75936 m .60723 .7564 L .6014 .76026 L F
.60723 .7564 m .60432 .75857 L .6014 .76026 L F
.618 .511 0 r
.61614 .75323 m .60889 .75524 L .60869 .75532 L F
.61614 .75323 m .56863 .76491 L .56866 .76501 L F
.289 0 0 r
.60402 .75879 m .6148 .75404 L .61572 .75453 L F
.592 .429 0 r
.60917 .75562 m .61269 .7542 L .60869 .75532 L F
.61231 .75762 m .60869 .75532 L .60608 .75726 L F
.60922 .75759 m .60608 .75726 L .60567 .75756 L F
.61231 .75762 m .60608 .75726 L .60922 .75759 L F
.28 0 0 r
.60464 .75711 m .60531 .75718 L .60121 .75936 L F
.296 0 0 r
.60121 .75936 m .60531 .75718 L .60723 .7564 L F
.443 0 0 r
.6012 .75903 m .60078 .75771 L .60088 .75809 L F
.60078 .75771 m .60077 .7577 L .60088 .75809 L F
.449 0 0 r
.60104 .7586 m .60088 .75809 L .60121 .75936 L F
.28 0 0 r
.60088 .75809 m .60345 .75698 L .60122 .75935 L F
.60088 .75809 m .60122 .75935 L .60121 .75936 L F
.592 .429 0 r
.60329 .75697 m .60869 .75532 L .60292 .75693 L F
.28 0 0 r
.60345 .75698 m .60464 .75711 L .60121 .75936 L F
.288 0 0 r
.60088 .75808 m .60077 .75772 L .60345 .75698 L F
.592 .429 0 r
.60567 .75756 m .6082 .75568 L .60147 .75752 L F
.6082 .75568 m .60869 .75532 L .60147 .75752 L F
.481 .344 .47 r
.56892 .76582 m .56897 .76582 L .56902 .76631 L F
.269 0 0 r
.60432 .75857 m .60402 .75879 L .6014 .76026 L F
.60121 .75936 m .6014 .76026 L .60139 .76027 L F
.592 .429 0 r
.60253 .7599 m .56918 .76738 L .60204 .76027 L F
.56918 .76738 m .55043 .77159 L .5692 .76747 L F
.56918 .76738 m .5692 .76747 L .60204 .76027 L F
.481 .344 .47 r
.56895 .76603 m .56902 .76631 L .5695 .77052 L F
.56892 .76582 m .56902 .76631 L .56895 .76603 L F
.56897 .76582 m .56952 .76986 L .5695 .77052 L F
.618 .511 0 r
.60869 .75532 m .56901 .76625 L .56905 .76639 L F
.60889 .75524 m .56901 .76625 L .60869 .75532 L F
.60889 .75524 m .60064 .75728 L .60071 .7575 L F
.28 0 0 r
.60345 .75698 m .60747 .75525 L .60464 .75711 L F
.592 .429 0 r
.60147 .75752 m .60329 .75697 L .60081 .75752 L F
.60329 .75697 m .60292 .75693 L .60081 .75752 L F
.618 .511 0 r
.60602 .75579 m .60292 .75657 L .6054 .75602 L F
.288 0 0 r
.60345 .75698 m .60063 .75723 L .60747 .75525 L F
.60077 .75772 m .60062 .75723 L .60062 .75723 L F
.60088 .75809 m .60077 .75772 L .60077 .75772 L F
.592 .429 0 r
.60086 .75769 m .60081 .75752 L .56931 .76634 L F
.288 0 0 r
.60077 .75772 m .60062 .75723 L .60077 .75772 L F
.592 .429 0 r
.56931 .76634 m .60081 .75752 L .56905 .76639 L F
.288 0 0 r
.60088 .75809 m .60077 .75772 L .60088 .75808 L F
.60077 .75772 m .60077 .75772 L .60088 .75808 L F
.443 0 0 r
.60072 .75754 m .60062 .75723 L .60077 .75772 L F
.288 0 0 r
.60062 .75723 m .60063 .75723 L .60088 .75808 L F
.592 .429 0 r
.60156 .7598 m .60086 .75769 L .56931 .76634 L F
.288 0 0 r
.60077 .75772 m .60062 .75723 L .60077 .75772 L F
.592 .429 0 r
.61231 .75762 m .60081 .75752 L .60156 .7598 L F
.288 0 0 r
.60077 .75772 m .60063 .75723 L .60345 .75698 L F
.618 .511 0 r
.60883 .75486 m .56833 .76386 L .60607 .75566 L F
.28 0 0 r
.60747 .75525 m .61219 .75352 L .60531 .75718 L F
.60747 .75525 m .60531 .75718 L .60464 .75711 L F
.296 0 0 r
.60723 .7564 m .61219 .75352 L .61243 .75385 L F
.60531 .75718 m .61219 .75352 L .60723 .7564 L F
.592 .429 0 r
.61 .75615 m .61544 .75343 L .61269 .7542 L F
.61 .75615 m .61269 .7542 L .60917 .75562 L F
.61231 .75762 m .61508 .75391 L .61 .75615 L F
.61508 .75391 m .61544 .75343 L .61 .75615 L F
.6155 .75373 m .61544 .75343 L .61508 .75391 L F
.289 0 0 r
.61359 .75339 m .61535 .75315 L .6155 .75373 L F
.6148 .75404 m .6155 .75373 L .61572 .75453 L F
.61359 .75339 m .6155 .75373 L .6148 .75404 L F
.269 0 0 r
.61243 .75385 m .61359 .75339 L .60402 .75879 L F
.61243 .75385 m .60402 .75879 L .60432 .75857 L F
.60723 .7564 m .61243 .75385 L .60432 .75857 L F
.289 0 0 r
.60402 .75879 m .61359 .75339 L .6148 .75404 L F
.246 0 0 r
.61606 .75621 m .61533 .7566 L .61415 .75704 L F
.592 .429 0 r
.61612 .75641 m .6155 .75373 L .61244 .75745 L F
.6155 .75373 m .61508 .75391 L .61244 .75745 L F
.61405 .75706 m .61244 .75745 L .61231 .75762 L F
.61612 .75641 m .61244 .75745 L .61405 .75706 L F
.61621 .75683 m .56905 .76639 L .56918 .76738 L F
.61665 .75673 m .56929 .76819 L .56932 .7684 L F
.55 .321 0 r
.61638 .75973 m .60862 .75941 L .60838 .75957 L F
.461 0 0 r
.61649 .75915 m .61638 .75979 L .61639 .75887 L F
.55 .321 0 r
.6166 .75896 m .61638 .75775 L .6066 .75953 L F
.273 0 0 r
.60852 .75948 m .60843 .75951 L .61405 .75706 L F
.60852 .75948 m .61405 .75706 L .61406 .75706 L F
.55 .321 0 r
.60231 .76371 m .56945 .77174 L .56941 .77286 L F
.60836 .76203 m .60228 .76353 L .60231 .76371 L F
.60823 .76184 m .60224 .76335 L .60836 .76203 L F
.60224 .76335 m .60228 .76353 L .60836 .76203 L F
.273 0 0 r
.60852 .75948 m .60175 .76241 L .60843 .75951 L F
.264 0 0 r
.60843 .75951 m .60175 .76241 L .60505 .76005 L F
.55 .321 0 r
.60814 .76171 m .6066 .75953 L .6064 .75958 L F
.60814 .76171 m .6064 .75958 L .60382 .76271 L F
.61638 .75973 m .61634 .75897 L .61169 .75924 L F
.61119 .75948 m .61169 .75924 L .60922 .75938 L F
.61638 .75973 m .61169 .75924 L .61119 .75948 L F
.61638 .75973 m .60922 .75938 L .60893 .75943 L F
.61659 .75974 m .6066 .75953 L .60814 .76171 L F
.277 0 0 r
.6162 .7571 m .60181 .76383 L .61533 .7566 L F
.6162 .7571 m .61533 .7566 L .61612 .75657 L F
.592 .429 0 r
.61615 .75657 m .61615 .75656 L .61612 .75657 L F
.273 0 0 r
.61415 .75704 m .60852 .75948 L .61406 .75706 L F
.277 0 0 r
.60347 .76314 m .60181 .76383 L .6162 .7571 L F
.55 .321 0 r
.61659 .75974 m .60823 .76184 L .60836 .76203 L F
.245 0 0 r
.61636 .75976 m .60181 .76383 L .60332 .76332 L F
.55 .321 0 r
.61638 .75979 m .6118 .76086 L .60955 .76151 L F
.245 0 0 r
.61636 .75976 m .60332 .76332 L .61637 .75953 L F
.55 .321 0 r
.61659 .75974 m .61638 .75979 L .61638 .75979 L F
.461 0 0 r
.61634 .76037 m .61635 .75995 L .61638 .75982 L F
.61635 .75995 m .61638 .75981 L .61638 .75982 L F
.61642 .76058 m .61638 .75982 L .64223 .82942 L F
.61634 .76037 m .61638 .75982 L .61642 .76058 L F
.253 0 0 r
.61634 .76037 m .60281 .76544 L .61635 .75995 L F
.46 .13 0 r
.61635 .75995 m .61659 .75974 L .61638 .75979 L F
.461 0 0 r
.64223 .82942 m .61619 .7612 L .61634 .76037 L F
.17 0 0 r
.60192 .76583 m .602 .76577 L .60194 .76579 L F
.122 0 0 r
.60205 .76581 m .60122 .76622 L .60159 .76589 L F
.17 0 0 r
.60189 .7659 m .60195 .76583 L .60192 .76583 L F
.60195 .76583 m .602 .76577 L .60192 .76583 L F
.122 0 0 r
.60159 .76589 m .60122 .76622 L .60139 .76597 L F
.61634 .76037 m .61041 .76266 L .60281 .76544 L F
.193 0 0 r
.61283 .761 m .60148 .76587 L .60173 .7649 L F
.46 .13 0 r
.60997 .76356 m .602 .76562 L .60199 .76577 L F
.122 0 0 r
.60281 .76544 m .60205 .76581 L .60159 .76589 L F
.46 .13 0 r
.61595 .7619 m .60213 .76532 L .60213 .76546 L F
.60989 .76348 m .60185 .76557 L .60997 .76356 L F
.60185 .76557 m .60185 .76566 L .60997 .76356 L F
.60987 .76346 m .60185 .76553 L .60989 .76348 L F
.60185 .76553 m .60185 .76555 L .60989 .76348 L F
.228 0 0 r
.60928 .76352 m .61041 .76266 L .61634 .76037 L F
.46 .13 0 r
.6161 .76138 m .60956 .7624 L .60582 .76401 L F
.183 0 0 r
.61577 .76219 m .60122 .76622 L .60398 .76529 L F
.249 0 0 r
.61842 .83779 m .61238 .83906 L .61213 .84318 L F
.61783 .84199 m .61842 .83779 L .61213 .84318 L F
.264 0 0 r
.60608 .84468 m .61213 .84318 L .61238 .83906 L F
.106 0 0 r
.58022 .838 m .62404 .83735 L .61925 .84088 L F
.58933 .83489 m .62404 .83735 L .58022 .838 L F
.432 0 0 r
.59789 .76883 m .61925 .84088 L .62404 .83735 L F
.458 0 0 r
.60126 .76635 m .60101 .76652 L .62404 .83735 L F
.60122 .76622 m .60101 .76652 L .60126 .76635 L F
.027 0 0 r
.61536 .76265 m .60036 .76696 L .60101 .76652 L F
.60036 .76696 m .60028 .76698 L .60101 .76652 L F
.17 0 0 r
.60073 .7667 m .60186 .76585 L .60165 .76591 L F
.60062 .76673 m .60165 .76591 L .58162 .77179 L F
.60061 .76678 m .60053 .7668 L .6006 .7668 L F
.481 .344 .47 r
.56914 .77464 m .5743 .77279 L .56859 .77544 L F
.56873 .77502 m .56859 .77544 L .56789 .77577 L F
.56914 .77464 m .56859 .77544 L .56873 .77502 L F
.5743 .77279 m .57428 .77684 L .56768 .77609 L F
.5743 .77279 m .56768 .77609 L .56789 .77577 L F
.56768 .77609 m .56733 .77626 L .56754 .77607 L F
.56768 .77609 m .56754 .77607 L .56789 .77577 L F
.17 0 0 r
.56836 .77534 m .55006 .7802 L .56836 .77535 L F
.451 0 0 r
.62404 .83735 m .60028 .76698 L .60027 .76699 L F
.17 0 0 r
.6004 .76688 m .56803 .77564 L .60032 .76694 L F
.56803 .77564 m .568 .77566 L .60037 .76693 L F
.60037 .76693 m .60037 .76693 L .60051 .76689 L F
.56803 .77564 m .60037 .76693 L .60037 .76693 L F
.60053 .7668 m .56836 .77534 L .60051 .76682 L F
.56836 .77534 m .56836 .77535 L .60051 .76682 L F
.60058 .76681 m .56835 .77535 L .56804 .77563 L F
.6006 .7668 m .56836 .77535 L .60058 .76681 L F
.56836 .77535 m .55006 .7802 L .56835 .77535 L F
.56836 .77535 m .56835 .77535 L .60058 .76681 L F
.56803 .77564 m .54956 .78064 L .568 .77566 L F
.56835 .77535 m .55006 .7802 L .56804 .77563 L F
.60039 .76681 m .56838 .77533 L .60034 .76685 L F
.56838 .77533 m .55006 .7802 L .56836 .77534 L F
.56838 .77533 m .56836 .77534 L .60034 .76685 L F
.241 .087 .366 r
.55444 .78876 m .57428 .77897 L .55566 .78413 L F
.55444 .78876 m .57309 .78361 L .57428 .77897 L F
.126 0 0 r
.55218 .79128 m .57309 .78361 L .55444 .78876 L F
.55218 .79128 m .57088 .78613 L .57309 .78361 L F
.481 .344 .47 r
.56493 .77842 m .57088 .78613 L .56791 .7862 L F
.17 0 0 r
.60059 .76687 m .568 .77566 L .60053 .76691 L F
.568 .77566 m .56799 .77568 L .60064 .76688 L F
.60074 .76677 m .56804 .77563 L .60072 .76679 L F
.56804 .77563 m .54956 .78064 L .56803 .77564 L F
.56804 .77563 m .56803 .77564 L .60072 .76679 L F
.481 .344 .47 r
.56371 .77951 m .56791 .7862 L .56452 .78381 L F
.17 0 0 r
.568 .77566 m .54956 .78064 L .56799 .77568 L F
.60233 .76628 m .56839 .77532 L .60233 .76629 L F
.56839 .77532 m .55006 .7802 L .56838 .77533 L F
.56839 .77532 m .56838 .77533 L .60233 .76629 L F
.58162 .77179 m .60152 .76591 L .56872 .77502 L F
.56839 .77532 m .56872 .77502 L .55006 .7802 L F
.58162 .77179 m .56872 .77502 L .56839 .77532 L F
.60139 .76595 m .60113 .76602 L .55006 .7802 L F
.461 0 0 r
.60139 .76598 m .6014 .76594 L .60139 .76597 L F
.6014 .76594 m .6014 .76595 L .60139 .76597 L F
.193 0 0 r
.60152 .76591 m .60139 .76597 L .6014 .76595 L F
.17 0 0 r
.60152 .76591 m .6014 .76595 L .60139 .76595 L F
.6014 .76595 m .60113 .76602 L .60139 .76595 L F
.481 .344 .47 r
.56887 .77474 m .56938 .77368 L .56935 .77457 L F
.46 .13 0 r
.60199 .76577 m .569 .77415 L .56873 .77502 L F
.461 0 0 r
.6014 .76594 m .60141 .76589 L .6014 .76595 L F
.451 0 0 r
.62404 .83735 m .60027 .76699 L .59979 .76739 L F
0 0 0 r
.6149 .76286 m .60028 .76698 L .61536 .76265 L F
.17 0 0 r
.56754 .77607 m .54956 .78064 L .54885 .78126 L F
.60093 .76681 m .56799 .77568 L .56754 .77607 L F
.56799 .77568 m .54956 .78064 L .56754 .77607 L F
.481 .344 .47 r
.56722 .77636 m .57428 .77897 L .57309 .78361 L F
.56705 .77616 m .56733 .77626 L .56722 .77636 L F
.56733 .77626 m .57428 .77897 L .56722 .77636 L F
.06 0 0 r
.56721 .77604 m .55091 .77977 L .56879 .7748 L F
.56562 .77648 m .55091 .77977 L .56721 .77604 L F
.457 .874 0 r
.56292 .77723 m .56754 .77607 L .54885 .78126 L F
.56721 .77604 m .56754 .77607 L .56292 .77723 L F
.56292 .77723 m .54885 .78126 L .56206 .77746 L F
.17 0 0 r
.55725 .77837 m .55006 .7802 L .56135 .77745 L F
.56135 .77745 m .55006 .7802 L .54956 .78064 L F
.06 0 0 r
.56555 .77649 m .54851 .78123 L .55013 .77999 L F
.56562 .77648 m .55013 .77999 L .55091 .77977 L F
.56705 .77616 m .56555 .77649 L .56562 .77648 L F
.56555 .77649 m .55013 .77999 L .56562 .77648 L F
.457 .874 0 r
.56049 .77772 m .55556 .77927 L .54821 .78119 L F
.55556 .77927 m .54885 .78126 L .54851 .78123 L F
.55556 .77927 m .54851 .78123 L .54821 .78119 L F
.193 0 0 r
.60148 .76587 m .60141 .76589 L .60173 .7649 L F
.46 .13 0 r
.60213 .76546 m .55076 .77804 L .55053 .77876 L F
.60185 .76557 m .55047 .77894 L .60185 .76566 L F
.60185 .76553 m .55053 .77876 L .60185 .76555 L F
.60167 .76506 m .60182 .76384 L .55076 .77804 L F
.60213 .76532 m .55076 .77804 L .60213 .76546 L F
.59672 .7669 m .55053 .77876 L .55047 .77894 L F
.59973 .76609 m .55053 .77876 L .59672 .7669 L F
.254 .112 .42 r
.56688 .7749 m .55322 .77596 L .56895 .77432 L F
.46 .13 0 r
.56559 .77569 m .55047 .77894 L .55013 .77999 L F
.254 .112 .42 r
.56688 .7749 m .55082 .77663 L .55322 .77596 L F
.56658 .77498 m .55082 .77663 L .56688 .7749 L F
.56658 .77498 m .56546 .77529 L .56517 .77513 L F
.56546 .77529 m .55028 .77951 L .56517 .77513 L F
.56517 .77513 m .55028 .77951 L .55082 .77663 L F
.304 .426 .99 r
.56485 .77496 m .55043 .78051 L .56673 .77598 L F
.56278 .77553 m .55043 .78051 L .56485 .77496 L F
.295 .211 .622 r
.56179 .77073 m .55111 .77102 L .56104 .76824 L F
.56179 .77073 m .56104 .76824 L .56895 .76603 L F
.5695 .77052 m .56179 .77073 L .56895 .76603 L F
.636 .588 0 r
.5433 .77596 m .51238 .78559 L .52599 .78039 L F
.5433 .77596 m .52599 .78039 L .54314 .77561 L F
.48 .344 .476 r
.54386 .7772 m .54585 .78001 L .54384 .77716 L F
.299 0 0 r
.51246 .78597 m .51213 .78658 L .51256 .78621 L F
.592 .429 0 r
.51944 .78354 m .51944 .78355 L .52414 .78251 L F
.52414 .78251 m .51929 .78378 L .51929 .78386 L F
.432 0 0 r
.51945 .78381 m .5194 .78408 L .51944 .78354 L F
.592 .429 0 r
.51938 .78356 m .51938 .78375 L .52414 .78251 L F
.55 .321 0 r
.56324 .77318 m .55084 .7763 L .5617 .7736 L F
.295 .211 .622 r
.56955 .77096 m .56792 .77096 L .5695 .77052 L F
.56955 .77096 m .56785 .77098 L .56792 .77096 L F
.55 .321 0 r
.56949 .77072 m .56522 .77171 L .56949 .77082 L F
.56522 .77171 m .55089 .77505 L .56374 .77212 L F
.56522 .77171 m .56374 .77212 L .56949 .77082 L F
.295 .211 .622 r
.56792 .77096 m .55033 .77124 L .55111 .77102 L F
.56785 .77098 m .55033 .77124 L .56792 .77096 L F
.55 .321 0 r
.56324 .77318 m .56374 .77212 L .55084 .7763 L F
.56057 .77392 m .55084 .7763 L .55082 .77663 L F
.56374 .77212 m .55089 .77505 L .55086 .77571 L F
.295 .211 .622 r
.56785 .77098 m .55086 .77571 L .55033 .77124 L F
.55 .321 0 r
.56374 .77212 m .55086 .77571 L .55084 .7763 L F
.324 .334 .855 r
.56073 .77181 m .54358 .77659 L .54575 .77986 L F
.55 .321 0 r
.60179 .76347 m .56324 .77318 L .6018 .76365 L F
.56324 .77318 m .5617 .7736 L .60228 .76353 L F
.254 .112 .42 r
.56895 .77432 m .55322 .77596 L .56946 .77144 L F
.638 .796 0 r
.56447 .77465 m .5553 .77761 L .54575 .77986 L F
.5553 .77761 m .54613 .78016 L .54575 .77986 L F
.46 .13 0 r
.55013 .77999 m .5464 .78102 L .55006 .7802 L F
.304 .426 .99 r
.56248 .77562 m .54613 .78016 L .54803 .78118 L F
.56278 .77553 m .54803 .78118 L .55043 .78051 L F
.56248 .77562 m .54803 .78118 L .56278 .77553 L F
.636 .588 0 r
.52879 .78071 m .5439 .77729 L .51259 .78601 L F
.54358 .77659 m .5439 .77729 L .52879 .78071 L F
.46 .13 0 r
.51219 .78891 m .50479 .79083 L .51019 .7902 L F
.50792 .79002 m .50488 .79081 L .50487 .79081 L F
.51826 .78732 m .50815 .78995 L .50792 .79002 L F
.50815 .78995 m .50488 .79081 L .50792 .79002 L F
.25 0 0 r
.50486 .79079 m .51892 .78686 L .51239 .78881 L F
.46 .13 0 r
.50479 .79083 m .50513 .79081 L .50522 .79078 L F
.44 0 0 r
.50487 .79082 m .50486 .79079 L .50484 .79089 L F
.50488 .79076 m .50486 .79079 L .50487 .79082 L F
.46 .13 0 r
.51826 .78732 m .50488 .79081 L .50488 .79081 L F
.25 0 0 r
.50486 .79079 m .51239 .78881 L .50484 .79089 L F
.44 0 0 r
.50491 .79057 m .50486 .79079 L .50488 .79076 L F
.304 0 0 r
.51392 .78842 m .50344 .79103 L .50981 .78999 L F
.51392 .78842 m .50344 .79103 L .51392 .78842 L F
.46 .13 0 r
.50522 .79078 m .51018 .79021 L .51019 .7902 L F
.50522 .7908 m .50482 .79084 L .50459 .79268 L F
.50522 .7908 m .50459 .79268 L .50463 .79267 L F
.955 .688 0 r
.4993 .79259 m .50267 .79409 L .50468 .79086 L F
.50267 .79409 m .50392 .79302 L .50468 .79086 L F
.4993 .79259 m .50106 .79394 L .50267 .79409 L F
.638 .796 0 r
.50033 .79303 m .50106 .79394 L .5 .79312 L F
.225 0 0 r
.50386 .79313 m .50461 .79285 L .50558 .79257 L F
.002 0 0 r
.5058 .79312 m .50274 .79403 L .50339 .79366 L F
.17 0 0 r
.51626 .79031 m .50429 .79294 L .50276 .79402 L F
.50269 .79408 m .50276 .79402 L .50267 .79409 L F
.453 0 0 r
.50276 .79409 m .50264 .79412 L .52722 .86243 L F
.50274 .79403 m .50269 .79408 L .50276 .79409 L F
.50269 .79408 m .50264 .79412 L .50276 .79409 L F
.457 .874 0 r
.50222 .79403 m .50267 .79409 L .50218 .79404 L F
.50432 .79349 m .50269 .79408 L .50222 .79403 L F
.50269 .79408 m .50267 .79409 L .50222 .79403 L F
.176 0 0 r
.50393 .79363 m .50365 .79374 L .5058 .79312 L F
.457 .874 0 r
.50513 .79328 m .50319 .79391 L .50432 .79349 L F
.50319 .79391 m .50267 .79409 L .50432 .79349 L F
.17 0 0 r
.51626 .79031 m .50276 .79402 L .50269 .79408 L F
.457 .874 0 r
.50297 .794 m .50267 .79409 L .50286 .79402 L F
.002 0 0 r
.5058 .79312 m .50304 .79397 L .50274 .79403 L F
.457 .874 0 r
.50304 .79397 m .50286 .79402 L .50319 .79391 L F
.50297 .794 m .50286 .79402 L .50304 .79397 L F
.453 0 0 r
.50269 .79408 m .50263 .7941 L .50264 .79412 L F
.50274 .79403 m .50267 .79408 L .50269 .79408 L F
.457 .874 0 r
.50269 .79408 m .50267 .79409 L .50269 .79408 L F
.453 0 0 r
.50267 .79408 m .50263 .7941 L .50269 .79408 L F
.457 .874 0 r
.51301 .79116 m .50269 .79408 L .50894 .79226 L F
.17 0 0 r
.51322 .79081 m .51187 .79127 L .51626 .79031 L F
.457 .874 0 r
.50269 .79408 m .50269 .79408 L .51403 .79078 L F
.51403 .79078 m .51403 .79078 L .51589 .79024 L F
0 0 0 r
.51272 .79117 m .51539 .79051 L .50651 .79292 L F
.457 .874 0 r
.50269 .79408 m .51403 .79078 L .51403 .79078 L F
.176 0 0 r
.51329 .79078 m .50393 .79363 L .5058 .79312 L F
.207 0 0 r
.51325 .7908 m .51267 .79097 L .51329 .79078 L F
.17 0 0 r
.50771 .79203 m .50665 .79232 L .51672 .78997 L F
.50599 .79247 m .50392 .79302 L .51672 .78997 L F
.176 0 0 r
.51427 .79048 m .50432 .79349 L .51325 .7908 L F
.50432 .79349 m .50213 .79415 L .5043 .7935 L F
.50432 .79349 m .5043 .7935 L .51325 .7908 L F
.225 0 0 r
.50461 .79285 m .50815 .79152 L .50558 .79257 L F
.50815 .79152 m .50789 .79169 L .50558 .79257 L F
.192 0 0 r
.504 .79287 m .50815 .79152 L .50461 .79285 L F
.16 0 0 r
.51103 .79127 m .50491 .79258 L .51185 .79114 L F
.638 .796 0 r
.50426 .79273 m .50083 .79349 L .50052 .79321 L F
.50185 .79291 m .50052 .79321 L .50033 .79303 L F
.50426 .79273 m .50052 .79321 L .50185 .79291 L F
.176 0 0 r
.5058 .79312 m .50365 .79374 L .50304 .79397 L F
.51325 .7908 m .5043 .7935 L .50394 .79363 L F
.125 0 0 r
.50651 .79292 m .50432 .79349 L .51427 .79048 L F
.17 0 0 r
.51428 .79047 m .51361 .79068 L .51402 .79059 L F
.125 0 0 r
.51272 .79117 m .50651 .79292 L .51427 .79048 L F
.457 .874 0 r
.51569 .7903 m .50805 .79252 L .50872 .7921 L F
.50805 .79252 m .50297 .794 L .50526 .79324 L F
.50805 .79252 m .50526 .79324 L .50872 .7921 L F
.26 0 0 r
.51534 .79003 m .50737 .79167 L .51329 .79067 L F
.17 0 0 r
.51672 .78997 m .51322 .79081 L .51555 .79043 L F
.207 0 0 r
.51325 .7908 m .51329 .79078 L .51774 .78943 L F
.17 0 0 r
.51428 .79047 m .51402 .79059 L .51492 .79038 L F
.457 .874 0 r
.51569 .7903 m .50872 .7921 L .51155 .79122 L F
.638 .796 0 r
.50227 .79246 m .50327 .79259 L .50033 .79303 L F
.225 0 0 r
.50558 .79257 m .50789 .79169 L .50749 .79195 L F
.314 0 0 r
.51103 .79127 m .50379 .79253 L .50491 .79258 L F
.638 .796 0 r
.50467 .79257 m .50426 .79273 L .50227 .79246 L F
.314 0 0 r
.51293 .79078 m .5036 .79252 L .51103 .79127 L F
.638 .796 0 r
.50327 .79259 m .50185 .79291 L .50033 .79303 L F
.314 0 0 r
.5036 .79252 m .50035 .79312 L .50379 .79253 L F
.5036 .79252 m .50379 .79253 L .51103 .79127 L F
.26 0 0 r
.5155 .78999 m .5153 .7899 L .50737 .79167 L F
.17 0 0 r
.50429 .79294 m .50395 .79301 L .50392 .79304 L F
.192 0 0 r
.50391 .79304 m .50461 .79285 L .50386 .79313 L F
.17 0 0 r
.50429 .79294 m .50392 .79304 L .50267 .79409 L F
.192 0 0 r
.504 .79287 m .50461 .79285 L .50391 .79304 L F
.17 0 0 r
.50395 .79301 m .50392 .79302 L .50368 .79323 L F
.50395 .79301 m .50368 .79323 L .50267 .79409 L F
.299 0 0 r
.51185 .79114 m .50367 .79286 L .50125 .79389 L F
.638 .796 0 r
.50131 .79386 m .50106 .79394 L .50164 .79372 L F
.299 0 0 r
.50367 .79286 m .50125 .79388 L .50125 .79389 L F
.638 .796 0 r
.50426 .79273 m .50124 .79387 L .50083 .79349 L F
.50124 .79387 m .50106 .79394 L .50033 .79303 L F
.207 0 0 r
.51774 .78943 m .51325 .7908 L .51774 .78943 L F
.176 0 0 r
.51774 .78943 m .51427 .79048 L .51325 .7908 L F
.457 .874 0 r
.50297 .794 m .50319 .79391 L .50836 .79222 L F
.26 0 0 r
.50737 .79167 m .5036 .79252 L .51293 .79078 L F
.50737 .79167 m .51293 .79078 L .51329 .79067 L F
.16 0 0 r
.50491 .79258 m .50367 .79286 L .51185 .79114 L F
.457 .874 0 r
.50872 .7921 m .50836 .79222 L .51432 .79025 L F
.50297 .794 m .50836 .79222 L .50872 .7921 L F
.51516 .79028 m .51155 .79122 L .51293 .79078 L F
.26 0 0 r
.51329 .79067 m .51293 .79078 L .51596 .79022 L F
.649 .677 0 r
.51332 .78805 m .51256 .78621 L .51267 .78612 L F
.51309 .78691 m .51267 .78612 L .5129 .78592 L F
.51332 .78805 m .51267 .78612 L .51309 .78691 L F
.304 0 0 r
.51286 .78655 m .51267 .78658 L .51268 .78659 L F
.299 0 0 r
.51257 .78596 m .5126 .78618 L .51265 .78613 L F
.649 .677 0 r
.51262 .78606 m .51258 .78608 L .51259 .78601 L F
.49971 .79239 m .4993 .79259 L .49971 .79238 L F
.49963 .79243 m .4993 .79259 L .4983 .79005 L F
.46 0 0 r
.49895 .79164 m .49924 .79172 L .49857 .79054 L F
.638 .796 0 r
.49974 .79246 m .5 .79312 L .4993 .79259 L F
.46 .13 0 r
.50482 .79084 m .50468 .79086 L .50466 .79124 L F
.50487 .79081 m .50484 .79082 L .50484 .79082 L F
.50484 .79082 m .50484 .79082 L .50468 .79086 L F
.50479 .79083 m .50468 .79086 L .50478 .79085 L F
.638 .796 0 r
.50981 .78999 m .50031 .79303 L .49977 .79248 L F
.51485 .78953 m .50526 .7926 L .51432 .78891 L F
.50526 .7926 m .50467 .79257 L .51432 .78891 L F
.51432 .78891 m .51278 .7895 L .51177 .78966 L F
.51278 .7895 m .50467 .79257 L .51177 .78966 L F
.51177 .78966 m .50467 .79257 L .50227 .79246 L F
.51398 .78901 m .51304 .78929 L .51393 .78893 L F
.51304 .78929 m .51292 .78899 L .5138 .78871 L F
.51393 .78893 m .51408 .78862 L .51425 .78881 L F
.46 .13 0 r
.52998 .7847 m .51826 .78732 L .51733 .78874 L F
.51894 .78691 m .51846 .78703 L .51881 .78718 L F
.638 .796 0 r
.54558 .77972 m .51434 .78891 L .51743 .78754 L F
.51434 .78891 m .51398 .78901 L .51431 .78887 L F
.51434 .78891 m .51431 .78887 L .51743 .78754 L F
.51398 .78901 m .51393 .78893 L .51743 .78754 L F
.51304 .78929 m .5 .79312 L .51292 .78899 L F
.309 0 0 r
.51453 .78921 m .50981 .78999 L .49982 .79255 L F
.304 0 0 r
.51392 .78842 m .51392 .78842 L .51392 .78842 L F
.51392 .78842 m .51392 .78842 L .51408 .78862 L F
.51392 .78842 m .50981 .78999 L .51407 .78862 L F
.51392 .78842 m .51407 .78862 L .51408 .78862 L F
.649 .677 0 r
.51258 .78608 m .49971 .79239 L .51256 .78603 L F
.49971 .79239 m .49971 .79238 L .51256 .78603 L F
.50142 .79154 m .49963 .79243 L .49941 .79204 L F
.309 0 0 r
.50981 .78999 m .50344 .79103 L .49977 .79248 L F
.299 0 0 r
.51246 .78597 m .51269 .78655 L .51286 .78655 L F
.649 .677 0 r
.5095 .7888 m .49953 .79247 L .51262 .78606 L F
.51265 .78613 m .51262 .78606 L .5129 .78592 L F
.5095 .7888 m .51262 .78606 L .51265 .78613 L F
.638 .796 0 r
.51397 .78851 m .50981 .78999 L .49975 .79246 L F
.51407 .78862 m .50981 .78999 L .51397 .78851 L F
.51304 .78929 m .5138 .78871 L .51393 .78893 L F
.649 .677 0 r
.5448 .77859 m .51363 .78818 L .54438 .77798 L F
.51363 .78818 m .51272 .78846 L .51362 .78816 L F
.51363 .78818 m .51362 .78816 L .54438 .77798 L F
.313 .271 .74 r
.54904 .77227 m .54261 .77406 L .54314 .77561 L F
.295 .211 .622 r
.56792 .77096 m .55111 .77102 L .5695 .77052 L F
.618 .511 0 r
.54751 .77202 m .50501 .7839 L .50502 .78393 L F
.313 .271 .74 r
.55814 .76712 m .54261 .77406 L .54904 .77227 L F
.55814 .76712 m .54179 .77169 L .54261 .77406 L F
.55845 .76703 m .54314 .77561 L .54555 .77494 L F
.637 .588 0 r
.61431 .74987 m .60336 .75254 L .60336 .75254 L F
.61434 .74986 m .60336 .75254 L .61434 .74986 L F
.433 0 0 r
.61375 .7481 m .61458 .75056 L .61403 .7491 L F
.61405 .74874 m .61458 .75056 L .61375 .7481 L F
.61458 .75056 m .61423 .74966 L .61403 .7491 L F
.396 0 0 r
.61411 .74889 m .61474 .75102 L .61469 .75087 L F
.60802 .7282 m .61414 .74897 L .61411 .74889 L F
.61414 .74897 m .61474 .75102 L .61411 .74889 L F
.441 0 0 r
.61375 .7481 m .6133 .74721 L .61254 .74522 L F
.61375 .7481 m .61254 .74522 L .61273 .7455 L F
.435 0 0 r
.59619 .74397 m .59441 .73846 L .59441 .73852 L F
.5973 .74738 m .59619 .74396 L .59619 .74397 L F
.59731 .74738 m .59619 .74396 L .5973 .74738 L F
.461 0 0 r
.59523 .74556 m .59557 .74669 L .59565 .74671 L F
.59156 .73557 m .59518 .74561 L .59523 .74556 L F
.59518 .74561 m .59557 .74669 L .59523 .74556 L F
.481 .344 .47 r
.56557 .75613 m .56069 .74204 L .56573 .75615 L F
.461 0 0 r
.59518 .74561 m .59554 .74667 L .59557 .74669 L F
.59517 .74563 m .59554 .74667 L .59518 .74561 L F
.59507 .74574 m .59486 .74638 L .59526 .7463 L F
.59476 .74607 m .59486 .74638 L .59507 .74574 L F
.59526 .7463 m .59486 .74638 L .59533 .74652 L F
.59533 .74652 m .5955 .74657 L .59517 .74563 L F
.59533 .74652 m .59517 .74563 L .59507 .74574 L F
.59533 .74652 m .59554 .74667 L .5955 .74657 L F
.435 0 0 r
.59876 .75184 m .59859 .75147 L .59882 .75203 L F
.481 .344 .471 r
.55639 .7438 m .55241 .73986 L .55696 .7431 L F
.55639 .7438 m .55306 .74166 L .55241 .73986 L F
.55558 .74369 m .55306 .74166 L .55639 .7438 L F
.238 .44 .95 r
.55932 .74263 m .55558 .74369 L .55639 .7438 L F
.159 .403 .815 r
.55855 .74272 m .55558 .74369 L .55932 .74263 L F
.481 .344 .47 r
.56407 .75361 m .55855 .74272 L .55932 .74263 L F
.56715 .76069 m .5662 .7587 L .56407 .75361 L F
.435 0 0 r
.59864 .75149 m .59859 .75147 L .59876 .75184 L F
.481 .344 .47 r
.5662 .7587 m .56385 .7538 L .56397 .7537 L F
.5662 .7587 m .56397 .7537 L .56407 .75361 L F
.258 .122 .442 r
.56069 .74204 m .55696 .7431 L .55716 .74172 L F
.481 .344 .471 r
.55558 .74369 m .55392 .74306 L .55306 .74166 L F
.55482 .74378 m .55392 .74306 L .55558 .74369 L F
.159 .403 .815 r
.55855 .74272 m .55482 .74378 L .55558 .74369 L F
.481 .344 .471 r
.55696 .7431 m .52409 .63339 L .55716 .74172 L F
.55696 .7431 m .55241 .73986 L .52409 .63339 L F
.32 .399 .959 r
.55766 .74199 m .55482 .74378 L .55855 .74272 L F
.481 .344 .47 r
.56385 .7538 m .55766 .74199 L .55855 .74272 L F
.324 .333 .854 r
.56715 .76069 m .54853 .76591 L .54833 .7656 L F
.56715 .76069 m .54833 .7656 L .56529 .76084 L F
.48 .344 .476 r
.54803 .76494 m .54833 .7656 L .54853 .76591 L F
.637 .588 0 r
.56736 .76132 m .54801 .7649 L .54847 .76593 L F
.481 .344 .47 r
.56715 .76069 m .56661 .75964 L .5662 .7587 L F
.324 .333 .854 r
.56715 .76069 m .56536 .76082 L .56694 .76038 L F
.637 .588 0 r
.56267 .76157 m .56663 .75968 L .54801 .7649 L F
.324 .333 .854 r
.56715 .76069 m .56529 .76084 L .56536 .76082 L F
.637 .588 0 r
.56703 .76058 m .56694 .76038 L .56267 .76157 L F
.56694 .76038 m .56663 .75968 L .56267 .76157 L F
.649 .676 0 r
.54669 .76297 m .54651 .76271 L .52687 .76831 L F
.389 0 0 r
.51686 .77357 m .5168 .77351 L .51662 .77321 L F
.649 .676 0 r
.54801 .7649 m .51661 .77325 L .51692 .77362 L F
.54801 .7649 m .51692 .77362 L .51693 .77362 L F
.54651 .76271 m .54635 .76247 L .51473 .77136 L F
.641 .793 0 r
.54635 .76247 m .54027 .76403 L .51488 .77127 L F
.54635 .76247 m .51488 .77127 L .5149 .77128 L F
.54635 .76247 m .51176 .77085 L .51249 .77113 L F
.48 .344 .476 r
.54625 .76233 m .54619 .76233 L .54835 .76538 L F
.54603 .762 m .54619 .76233 L .54625 .76233 L F
.54603 .762 m .54607 .76218 L .54619 .76233 L F
.649 .676 0 r
.56594 .75866 m .54704 .76348 L .56663 .75968 L F
.56509 .7574 m .56497 .75724 L .54635 .76247 L F
.54698 .7634 m .5659 .75861 L .5659 .7586 L F
.5659 .7586 m .54698 .7634 L .5659 .7586 L F
.56544 .75792 m .56509 .7574 L .54651 .76271 L F
.56544 .75792 m .54651 .76271 L .54669 .76297 L F
.56583 .75851 m .56544 .75792 L .54669 .76297 L F
.56583 .75851 m .54669 .76297 L .5469 .76327 L F
.641 .793 0 r
.56497 .75724 m .5616 .758 L .54635 .76247 L F
.324 .333 .854 r
.5648 .7571 m .54607 .76218 L .5647 .75694 L F
.54703 .76209 m .54607 .76218 L .5648 .7571 L F
.641 .793 0 r
.5616 .758 m .54618 .76233 L .54635 .76247 L F
.649 .676 0 r
.56583 .75851 m .5469 .76327 L .5659 .7586 L F
.5469 .76327 m .54693 .76333 L .5659 .7586 L F
.5659 .7586 m .54693 .76333 L .54698 .7634 L F
.324 .333 .854 r
.56536 .76082 m .54607 .76218 L .56694 .76038 L F
.306 .425 .989 r
.5647 .75694 m .54607 .76218 L .5458 .76203 L F
.5647 .75694 m .5458 .76203 L .56237 .75737 L F
.641 .793 0 r
.5616 .758 m .55416 .75967 L .54618 .76233 L F
.55416 .75967 m .54535 .76166 L .5458 .76203 L F
.324 .333 .854 r
.54681 .76212 m .54618 .76233 L .54607 .76218 L F
.54696 .76211 m .54618 .76233 L .54681 .76212 L F
.641 .793 0 r
.55416 .75967 m .5458 .76203 L .54618 .76233 L F
.56427 .75665 m .54535 .76166 L .5616 .758 L F
.5648 .7571 m .5616 .758 L .56497 .75724 L F
.56427 .75665 m .5616 .758 L .5648 .7571 L F
.324 .333 .854 r
.56694 .76038 m .54703 .76209 L .5648 .7571 L F
.56536 .76082 m .54618 .76233 L .54696 .76211 L F
.56529 .76084 m .54618 .76233 L .56536 .76082 L F
.637 .588 0 r
.56703 .76058 m .56267 .76157 L .56736 .76132 L F
.56267 .76157 m .54801 .7649 L .55623 .76338 L F
.56267 .76157 m .55623 .76338 L .56736 .76132 L F
.306 .425 .989 r
.54709 .76016 m .54629 .76031 L .5576 .75713 L F
.471 .878 0 r
.56263 .75575 m .54366 .76096 L .54373 .76097 L F
.306 .425 .989 r
.54709 .76016 m .5576 .75713 L .56255 .75574 L F
.56443 .75679 m .54709 .76016 L .56255 .75574 L F
.56237 .75737 m .54629 .76031 L .56443 .75679 L F
.56237 .75737 m .5458 .76203 L .5439 .76099 L F
.56237 .75737 m .5439 .76099 L .54629 .76031 L F
.052 0 0 r
.56223 .75556 m .54358 .76081 L .54342 .76093 L F
.56223 .75556 m .54342 .76093 L .5605 .75612 L F
.471 .878 0 r
.51283 .77003 m .51134 .77001 L .51279 .77004 L F
.51146 .76998 m .51134 .77001 L .51283 .77003 L F
.51134 .77001 m .51119 .77005 L .51279 .77004 L F
.51272 .77006 m .51119 .77005 L .51272 .77006 L F
.51119 .77005 m .51119 .77005 L .51272 .77006 L F
.51119 .77005 m .51116 .77006 L .51272 .77006 L F
.51271 .77006 m .51062 .7702 L .51235 .77017 L F
.51116 .77006 m .51062 .7702 L .51271 .77006 L F
.154 0 0 r
.54308 .76088 m .51025 .77061 L .51111 .76989 L F
.48 .344 .476 r
.54352 .7605 m .54171 .76219 L .54358 .76081 L F
.154 0 0 r
.50871 .77117 m .50327 .77278 L .50355 .77266 L F
.50869 .77122 m .50327 .77278 L .50871 .77117 L F
0 0 0 r
.50317 .77237 m .51072 .77006 L .50977 .7703 L F
.222 0 0 r
.50774 .7709 m .50829 .77074 L .50666 .7713 L F
.154 0 0 r
.50908 .77052 m .50892 .77058 L .50829 .77074 L F
.222 0 0 r
.50829 .77074 m .51072 .77006 L .50969 .77037 L F
.50829 .77074 m .50969 .77037 L .50666 .7713 L F
.471 .878 0 r
.49856 .77398 m .49832 .77402 L .49841 .77403 L F
.49905 .77382 m .49847 .77397 L .49856 .77398 L F
.49847 .77397 m .49832 .77402 L .49856 .77398 L F
.154 0 0 r
.50829 .77074 m .49689 .77452 L .49689 .77393 L F
.50892 .77058 m .49689 .77452 L .50829 .77074 L F
.49689 .77452 m .4957 .77491 L .49581 .77482 L F
.49689 .77452 m .49581 .77482 L .49689 .77393 L F
.641 .793 0 r
.51138 .77059 m .51149 .77041 L .51101 .77075 L F
.649 .676 0 r
.50296 .77498 m .50396 .77461 L .50286 .775 L F
.50454 .77448 m .50396 .77461 L .50296 .77498 L F
.308 0 0 r
.50296 .77498 m .50795 .77297 L .50808 .77337 L F
.306 0 0 r
.50286 .775 m .51293 .7701 L .50787 .77299 L F
.5018 .77538 m .51293 .7701 L .50286 .775 L F
.50787 .77299 m .50795 .77297 L .50296 .77498 L F
.50787 .77299 m .50296 .77498 L .50294 .77498 L F
.50286 .775 m .50787 .77299 L .50294 .77498 L F
.5018 .77538 m .51283 .77005 L .51293 .7701 L F
.50176 .7754 m .51283 .77005 L .5018 .77538 L F
.641 .793 0 r
.51134 .77066 m .51138 .77059 L .51101 .77075 L F
.3 0 0 r
.51138 .77059 m .51283 .77005 L .50061 .77518 L F
.455 .123 0 r
.50974 .77098 m .50731 .77336 L .50857 .7713 L F
.50925 .77272 m .50731 .77336 L .50976 .77096 L F
.255 0 0 r
.50576 .77438 m .50058 .77515 L .50642 .77486 L F
.649 .676 0 r
.50225 .77516 m .5008 .77531 L .50094 .77548 L F
.437 0 0 r
.50061 .77518 m .50094 .77548 L .50078 .77529 L F
.50061 .77518 m .50094 .77548 L .50061 .77518 L F
.50061 .77518 m .50094 .77548 L .50094 .77548 L F
.3 0 0 r
.50061 .77518 m .50176 .7754 L .50094 .77548 L F
.50061 .77518 m .50061 .77518 L .50094 .77548 L F
.50061 .77518 m .50094 .77548 L .50094 .77548 L F
.649 .676 0 r
.50079 .77529 m .50033 .77541 L .5008 .77531 L F
.255 0 0 r
.50058 .77515 m .49802 .7757 L .50655 .77496 L F
.48 .344 .476 r
.54114 .76407 m .54108 .76548 L .54163 .76261 L F
.649 .676 0 r
.51483 .77171 m .51473 .77173 L .51527 .77211 L F
.51473 .77173 m .51377 .77244 L .51527 .77211 L F
.51492 .77131 m .51473 .77136 L .51507 .77149 L F
.43 0 0 r
.51492 .77131 m .51507 .77149 L .51484 .77127 L F
.649 .676 0 r
.52687 .76831 m .51492 .77131 L .51492 .77131 L F
.51492 .77131 m .51492 .77131 L .51473 .77136 L F
.641 .793 0 r
.51492 .77131 m .51484 .77129 L .51488 .77132 L F
.51484 .77129 m .51445 .7714 L .51488 .77132 L F
.51452 .77142 m .51437 .77142 L .51444 .77144 L F
.51445 .7714 m .51437 .77142 L .51452 .77142 L F
.51437 .77142 m .51161 .7722 L .51444 .77144 L F
.307 0 0 r
.51146 .77223 m .51484 .77127 L .51507 .77149 L F
.51146 .77223 m .51507 .77149 L .51307 .77202 L F
.649 .676 0 r
.51489 .77154 m .51489 .77154 L .51469 .77159 L F
.307 0 0 r
.50808 .77337 m .51146 .77223 L .51307 .77202 L F
.548 .318 0 r
.54114 .76407 m .51171 .77398 L .50972 .7729 L F
.54111 .76471 m .51171 .77398 L .54114 .76407 L F
.288 0 0 r
.49877 .77404 m .51283 .77005 L .51144 .77049 L F
.188 0 0 r
.50856 .7713 m .50975 .77097 L .50977 .77094 L F
.457 0 0 r
.50976 .77096 m .50976 .77095 L .50975 .77097 L F
.641 .793 0 r
.5131 .7702 m .51276 .77029 L .51311 .77021 L F
.43 0 0 r
.51486 .77125 m .51484 .77127 L .51471 .77113 L F
.641 .793 0 r
.54027 .76403 m .51394 .77076 L .51484 .77127 L F
.51394 .77076 m .51364 .77084 L .51484 .77127 L F
.301 0 0 r
.51144 .77049 m .51283 .77005 L .51138 .77059 L F
.455 .123 0 r
.54186 .76192 m .50925 .77272 L .50976 .77096 L F
.154 0 0 r
.54232 .76153 m .50978 .77091 L .54237 .76149 L F
.50978 .77091 m .50978 .77091 L .54237 .76149 L F
.50869 .77122 m .50869 .77122 L .50978 .7709 L F
.50978 .77091 m .50978 .7709 L .54237 .76149 L F
.50869 .77122 m .50978 .7709 L .50978 .77091 L F
.455 .123 0 r
.50225 .77307 m .49702 .77592 L .4957 .77491 L F
.49702 .77592 m .49578 .77618 L .4957 .77491 L F
.49581 .77658 m .49498 .7769 L .4957 .77491 L F
.24 0 0 r
.50655 .77496 m .49802 .7757 L .49561 .77703 L F
.255 0 0 r
.50058 .77515 m .50655 .77496 L .50642 .77486 L F
.24 0 0 r
.49802 .7757 m .49517 .77683 L .49512 .77712 L F
.591 .428 0 r
.49527 .78 m .49578 .78288 L .4951 .78005 L F
.49578 .78288 m .49583 .78317 L .49576 .78289 L F
.49578 .78288 m .49576 .78289 L .4951 .78005 L F
.618 .511 0 r
.50421 .78075 m .5042 .78073 L .50344 .78094 L F
.286 0 0 r
.50773 .77981 m .49877 .78211 L .50499 .78108 L F
.591 .428 0 r
.54113 .76806 m .50993 .77855 L .541 .76706 L F
.284 0 0 r
.49877 .78211 m .49587 .78337 L .49635 .78325 L F
.591 .428 0 r
.50993 .77855 m .49582 .78329 L .50985 .77825 L F
.50993 .77855 m .50985 .77825 L .541 .76706 L F
.49582 .78329 m .49582 .78328 L .50985 .77824 L F
.50985 .77825 m .50985 .77824 L .541 .76706 L F
.49582 .78329 m .50985 .77824 L .50985 .77825 L F
.266 0 0 r
.50041 .77838 m .49519 .77971 L .49522 .78002 L F
.50196 .77799 m .49522 .78002 L .50059 .77844 L F
.50041 .77838 m .49522 .78002 L .50196 .77799 L F
.591 .428 0 r
.49748 .77927 m .49585 .78327 L .49525 .7799 L F
.272 0 0 r
.5094 .77585 m .50938 .77586 L .50944 .77605 L F
.50938 .77586 m .50367 .77761 L .50942 .77606 L F
.50938 .77586 m .50942 .77606 L .50944 .77605 L F
.591 .428 0 r
.54127 .7691 m .51001 .77887 L .54115 .76818 L F
.51001 .77887 m .50993 .77855 L .54113 .76806 L F
.48 .344 .476 r
.54803 .76494 m .54607 .76218 L .54833 .7656 L F
.324 .333 .854 r
.56529 .76084 m .54833 .7656 L .54618 .76233 L F
.591 .428 0 r
.51001 .77887 m .54113 .76806 L .54115 .76818 L F
.649 .676 0 r
.5168 .77351 m .51654 .77327 L .5168 .77351 L F
.51661 .77325 m .51654 .77327 L .51692 .77362 L F
.548 .318 0 r
.50937 .77555 m .50921 .77579 L .50918 .77561 L F
.54106 .76581 m .50939 .77574 L .50937 .77555 L F
.50939 .77574 m .50921 .77579 L .50937 .77555 L F
.54106 .76589 m .50937 .77575 L .54106 .76581 L F
.50937 .77575 m .50921 .77579 L .50937 .77575 L F
.50937 .77575 m .50937 .77575 L .54106 .76581 L F
.591 .428 0 r
.50941 .77593 m .50985 .77824 L .50925 .77597 L F
.459 0 0 r
.50941 .77593 m .5094 .77585 L .50944 .77605 L F
.591 .428 0 r
.541 .76706 m .50989 .77823 L .50941 .77593 L F
.50989 .77823 m .50985 .77824 L .50941 .77593 L F
.50877 .77623 m .49585 .78327 L .49748 .77927 L F
.50985 .77824 m .49585 .78327 L .50925 .77597 L F
.49585 .78327 m .49585 .78327 L .49525 .7799 L F
.272 0 0 r
.50944 .77605 m .49523 .78019 L .50956 .7768 L F
.459 0 0 r
.50946 .77645 m .50941 .77593 L .50956 .7768 L F
.50941 .77593 m .50944 .77605 L .50956 .7768 L F
.286 0 0 r
.51013 .77919 m .50499 .78108 L .51021 .77946 L F
.50773 .77981 m .50499 .78108 L .51013 .77919 L F
.48 .344 .476 r
.54155 .77086 m .54101 .76685 L .541 .76706 L F
0 0 0 r
.49585 .78327 m .49587 .78335 L .49583 .78317 L F
.617 .511 0 r
.50499 .78108 m .49601 .78385 L .49587 .78337 L F
.284 0 0 r
.49635 .78325 m .49587 .78337 L .49589 .78346 L F
.617 .511 0 r
.49587 .78337 m .49619 .78445 L .49585 .78338 L F
0 0 0 r
.49587 .78335 m .49589 .78346 L .49587 .78337 L F
.49587 .78335 m .49587 .78337 L .49583 .78317 L F
.481 .344 .47 r
.56737 .76135 m .5678 .76231 L .5686 .76481 L F
.56737 .76135 m .5686 .76481 L .56872 .76525 L F
.618 .511 0 r
.56871 .76519 m .5663 .76677 L .56895 .76603 L F
.313 .271 .74 r
.56872 .76525 m .55115 .7659 L .56737 .76135 L F
.56667 .76583 m .55115 .7659 L .56872 .76525 L F
.56667 .76583 m .54876 .76657 L .55115 .7659 L F
.481 .344 .47 r
.5686 .76481 m .5678 .76231 L .56841 .76413 L F
.618 .511 0 r
.60607 .75566 m .56833 .76386 L .56856 .76468 L F
.51856 .77722 m .51668 .77768 L .51861 .77742 L F
.51668 .77768 m .51511 .77822 L .51861 .77742 L F
.617 .511 0 r
.50952 .77973 m .50958 .77989 L .49586 .78333 L F
.50614 .78062 m .49586 .78333 L .49586 .78333 L F
.54166 .77125 m .50614 .78062 L .50614 .78062 L F
.54166 .77125 m .50614 .78062 L .54166 .77125 L F
.54168 .77133 m .53787 .77279 L .50958 .77989 L F
.56048 .76632 m .54179 .77169 L .54168 .77133 L F
.56052 .76645 m .54179 .77169 L .56048 .76632 L F
.56048 .76629 m .54166 .77125 L .54166 .77125 L F
.57132 .76343 m .56048 .76629 L .56048 .76629 L F
.56048 .76629 m .54166 .77125 L .56048 .76629 L F
.56048 .76629 m .50958 .77989 L .50952 .77973 L F
.57132 .76343 m .56048 .76632 L .56048 .76629 L F
.56048 .76632 m .50958 .77989 L .56048 .76629 L F
.55079 .76832 m .56048 .76629 L .54166 .77125 L F
.637 .588 0 r
.56116 .76309 m .54849 .76595 L .5486 .76622 L F
.56323 .76251 m .54849 .76595 L .56116 .76309 L F
.56736 .76133 m .54847 .76593 L .54848 .76594 L F
.56736 .76132 m .54847 .76593 L .56736 .76133 L F
.294 .21 .621 r
.55975 .76115 m .54235 .77068 L .5603 .76566 L F
.548 .318 0 r
.55692 .76103 m .55975 .76115 L .54103 .7664 L F
.55979 .76022 m .55975 .76115 L .55692 .76103 L F
.252 .11 .416 r
.56032 .75735 m .54348 .76481 L .55979 .76022 L F
.55825 .75793 m .54348 .76481 L .56032 .75735 L F
.48 .344 .476 r
.54171 .76205 m .54171 .76219 L .54352 .7605 L F
.471 .878 0 r
.56254 .75574 m .55124 .75873 L .5436 .76095 L F
.55124 .75873 m .54308 .76088 L .54342 .76093 L F
.55124 .75873 m .54342 .76093 L .5436 .76095 L F
.481 .344 .47 r
.5647 .75694 m .5634 .75419 L .56715 .76069 L F
.5634 .75419 m .56353 .75407 L .56715 .76069 L F
.56219 .75162 m .56233 .7512 L .56371 .75392 L F
.56353 .75407 m .56371 .75392 L .56715 .76069 L F
.56219 .75162 m .56371 .75392 L .56353 .75407 L F
.5662 .7587 m .56371 .75392 L .56385 .7538 L F
.56661 .75964 m .56371 .75392 L .5662 .7587 L F
.56013 .74274 m .56069 .74204 L .56455 .75319 L F
.5643 .75341 m .56455 .75319 L .56715 .76069 L F
.56013 .74274 m .56455 .75319 L .5643 .75341 L F
.471 .878 0 r
.56218 .75569 m .54308 .76088 L .56254 .75574 L F
.052 0 0 r
.56208 .75567 m .54265 .76189 L .56047 .75688 L F
.481 .344 .471 r
.55716 .74172 m .52337 .62932 L .55698 .73994 L F
.55716 .74172 m .52409 .63339 L .52337 .62932 L F
.293 .205 .611 r
.56089 .74066 m .55716 .74172 L .55698 .73994 L F
.258 .122 .442 r
.56069 .74204 m .55716 .74172 L .56089 .74066 L F
.32 .399 .959 r
.55766 .74199 m .55392 .74306 L .55482 .74378 L F
.324 .327 .843 r
.5568 .7406 m .55392 .74306 L .55766 .74199 L F
.481 .344 .47 r
.56219 .75162 m .5568 .7406 L .55766 .74199 L F
.5647 .75694 m .56338 .75421 L .5634 .75419 L F
.454 0 0 r
.59559 .74509 m .59629 .74691 L .59637 .74694 L F
.59556 .74514 m .59657 .74764 L .59559 .74509 L F
.59444 .74252 m .59554 .74516 L .59445 .74239 L F
.59554 .74516 m .59657 .74764 L .59556 .74514 L F
.59554 .74516 m .59556 .74514 L .59445 .74239 L F
.481 .344 .47 r
.5647 .75694 m .56223 .75556 L .56213 .75529 L F
.5647 .75694 m .56213 .75529 L .56267 .75482 L F
.5647 .75694 m .56153 .75364 L .56216 .7517 L F
.461 0 0 r
.59565 .74671 m .59597 .7468 L .5954 .74535 L F
.59523 .74556 m .5954 .74535 L .59156 .73557 L F
.59565 .74671 m .5954 .74535 L .59523 .74556 L F
.649 .676 0 r
.56509 .7574 m .597 .7483 L .56497 .75724 L F
.454 0 0 r
.59564 .745 m .59677 .74787 L .59687 .74802 L F
.59705 .74825 m .59687 .74802 L .59714 .74844 L F
.59564 .745 m .59687 .74802 L .59705 .74825 L F
.471 .878 0 r
.59553 .74666 m .57646 .75182 L .56283 .75566 L F
.283 0 0 r
.59589 .74656 m .59557 .74666 L .59555 .74665 L F
.59589 .74656 m .59555 .74665 L .59533 .74652 L F
.459 0 0 r
.59554 .74516 m .59601 .74681 L .59626 .74689 L F
.5954 .74535 m .59597 .7468 L .59554 .74516 L F
.59597 .7468 m .59608 .74707 L .59601 .74681 L F
.59597 .7468 m .59601 .74681 L .59554 .74516 L F
.471 .878 0 r
.59569 .74671 m .56263 .75575 L .56327 .75583 L F
.59601 .74662 m .59568 .74671 L .59569 .74671 L F
.59568 .74671 m .56263 .75575 L .59569 .74671 L F
.454 0 0 r
.59559 .74509 m .59687 .74811 L .59564 .745 L F
.435 0 0 r
.59441 .73852 m .59726 .74735 L .5973 .74738 L F
.59276 .73345 m .59441 .73856 L .59441 .73852 L F
.59441 .73856 m .59726 .74735 L .59441 .73852 L F
.459 0 0 r
.59646 .74738 m .59608 .74707 L .59657 .74764 L F
.59626 .74689 m .59608 .74707 L .59646 .74738 L F
.461 0 0 r
.59571 .74677 m .59608 .74707 L .59597 .7468 L F
.59567 .74677 m .59597 .7468 L .59565 .74671 L F
.641 .793 0 r
.59594 .7468 m .59566 .74672 L .59578 .74685 L F
.454 0 0 r
.59637 .74694 m .59657 .74764 L .59687 .74811 L F
.641 .793 0 r
.59687 .74802 m .56381 .75628 L .56427 .75665 L F
.441 0 0 r
.59442 .73869 m .59762 .7491 L .5978 .74936 L F
.59276 .73345 m .59442 .73881 L .59442 .73869 L F
.59442 .73881 m .59762 .7491 L .59442 .73869 L F
.641 .793 0 r
.56376 .75623 m .5638 .75626 L .59683 .74796 L F
.441 0 0 r
.59441 .73856 m .5978 .74936 L .59801 .74965 L F
.59276 .73345 m .59442 .73869 L .59441 .73856 L F
.59442 .73869 m .5978 .74936 L .59441 .73856 L F
.454 0 0 r
.59714 .74844 m .59719 .74852 L .59685 .74774 L F
.59681 .7477 m .59685 .74773 L .59653 .747 L F
.226 0 0 r
.5951 .74632 m .59533 .74652 L .59489 .74637 L F
.454 0 0 r
.59648 .74694 m .59651 .74695 L .59632 .7465 L F
.59629 .7465 m .59632 .7465 L .59156 .73557 L F
.59648 .74694 m .59632 .7465 L .59629 .7465 L F
.471 .878 0 r
.6061 .74322 m .60894 .74234 L .60757 .74273 L F
.60903 .74235 m .60894 .74234 L .6061 .74322 L F
.447 0 0 r
.59156 .73557 m .59639 .74651 L .59276 .73345 L F
.59639 .74651 m .59683 .74653 L .59276 .73345 L F
.641 .793 0 r
.59671 .74789 m .56327 .75583 L .56376 .75623 L F
.447 0 0 r
.59639 .74651 m .5974 .7488 L .59683 .74653 L F
.5974 .7488 m .59753 .74898 L .59683 .74653 L F
.59763 .74933 m .59776 .74954 L .59762 .7491 L F
.59753 .74898 m .59762 .7491 L .59683 .74653 L F
.59763 .74933 m .59762 .7491 L .59753 .74898 L F
.442 0 0 r
.59639 .74651 m .59721 .74854 L .5974 .7488 L F
.59719 .74852 m .59721 .74854 L .59639 .74651 L F
.59632 .7465 m .59719 .74852 L .59639 .74651 L F
.454 0 0 r
.59681 .7477 m .59685 .74774 L .59685 .74773 L F
.59681 .7477 m .59685 .74773 L .59681 .7477 L F
.59714 .74844 m .59685 .74774 L .59681 .7477 L F
.435 0 0 r
.59726 .74735 m .59801 .74965 L .5973 .74738 L F
.59801 .74965 m .59803 .74969 L .5973 .74738 L F
.59851 .75122 m .59852 .75124 L .5973 .74738 L F
.454 0 0 r
.59677 .74787 m .59687 .74811 L .59697 .74824 L F
.435 0 0 r
.5973 .74738 m .59803 .7497 L .59808 .74977 L F
.59808 .74977 m .59731 .74738 L .5973 .74738 L F
.308 0 0 r
.60692 .74537 m .59687 .74811 L .59657 .74764 L F
.641 .793 0 r
.59692 .74783 m .59673 .74788 L .59698 .74792 L F
.59673 .74788 m .56376 .75623 L .5968 .74797 L F
.59673 .74788 m .5968 .74797 L .59698 .74792 L F
.442 0 0 r
.59719 .74852 m .59733 .74882 L .59721 .74854 L F
.454 0 0 r
.59724 .74869 m .59733 .74882 L .59719 .74852 L F
.59724 .74869 m .59719 .74852 L .59714 .74844 L F
.308 0 0 r
.60118 .74723 m .59725 .74869 L .59716 .74854 L F
.649 .676 0 r
.59701 .7483 m .61015 .74455 L .597 .7483 L F
.59851 .74802 m .60267 .74678 L .59701 .7483 L F
.60267 .74678 m .61015 .74455 L .59701 .7483 L F
.307 0 0 r
.6119 .7446 m .59724 .74869 L .60337 .74659 L F
.6119 .7446 m .60337 .74659 L .61174 .74435 L F
.308 0 0 r
.60337 .74659 m .59725 .74869 L .60118 .74723 L F
.649 .676 0 r
.61014 .7446 m .61015 .74455 L .59851 .74802 L F
.441 0 0 r
.61273 .7455 m .61254 .74522 L .60687 .73057 L F
.649 .676 0 r
.597 .7483 m .6117 .7441 L .59697 .74824 L F
.45 0 0 r
.61251 .74519 m .6133 .74721 L .61325 .7471 L F
.60687 .73057 m .61254 .74522 L .61251 .74519 L F
.61254 .74522 m .6133 .74721 L .61251 .74519 L F
.649 .676 0 r
.6117 .7441 m .6117 .7441 L .59697 .74824 L F
.454 0 0 r
.59714 .74844 m .59697 .74824 L .59724 .74869 L F
.59697 .74824 m .59708 .74844 L .59724 .74869 L F
.308 0 0 r
.60118 .74723 m .59715 .74854 L .59708 .74844 L F
.447 0 0 r
.5974 .7488 m .59763 .74933 L .59753 .74898 L F
.59763 .74933 m .59785 .74981 L .59776 .74954 L F
.442 0 0 r
.5974 .7488 m .59733 .74882 L .59785 .74981 L F
.435 0 0 r
.59801 .74965 m .59851 .75122 L .59803 .74969 L F
.441 0 0 r
.59801 .74965 m .59811 .75032 L .59851 .75122 L F
.307 0 0 r
.59734 .74882 m .59785 .74981 L .59733 .74882 L F
.441 0 0 r
.5978 .74936 m .59785 .74981 L .59812 .75035 L F
.59762 .7491 m .59785 .74981 L .5978 .74936 L F
.435 0 0 r
.59803 .7497 m .59852 .75124 L .59808 .74977 L F
.307 0 0 r
.61222 .7451 m .59785 .74981 L .59734 .74882 L F
.441 0 0 r
.59812 .75035 m .59785 .74981 L .59818 .75056 L F
.5978 .74936 m .59811 .75032 L .59801 .74965 L F
.306 0 0 r
.61275 .7461 m .59785 .74981 L .61222 .7451 L F
.442 0 0 r
.59721 .74854 m .59733 .74882 L .5974 .7488 L F
.307 0 0 r
.6119 .7446 m .59733 .74882 L .59724 .74869 L F
.61222 .7451 m .59733 .74882 L .6119 .7446 L F
.6119 .7446 m .59724 .74869 L .6119 .7446 L F
.649 .676 0 r
.61006 .7459 m .61013 .74478 L .59851 .74802 L F
.61013 .74478 m .61014 .7446 L .60337 .74659 L F
.61013 .74478 m .60337 .74659 L .59851 .74802 L F
.641 .793 0 r
.61162 .74412 m .59806 .74771 L .59813 .74792 L F
.46 0 0 r
.61204 .74462 m .61222 .7451 L .61181 .74435 L F
.649 .676 0 r
.61221 .74501 m .61175 .74409 L .61162 .74413 L F
.61209 .74498 m .61162 .74413 L .61015 .74455 L F
.46 0 0 r
.61156 .74402 m .60687 .73057 L .61181 .74435 L F
.61141 .74383 m .61135 .74364 L .61156 .74402 L F
.61135 .74364 m .60687 .73057 L .61156 .74402 L F
.61141 .74383 m .61181 .74435 L .61155 .74405 L F
.60687 .73057 m .61204 .74462 L .61181 .74435 L F
.307 0 0 r
.61155 .74405 m .60692 .74537 L .61141 .74383 L F
.459 0 0 r
.59601 .74681 m .59608 .74707 L .59626 .74689 L F
.454 0 0 r
.59629 .74691 m .59657 .74764 L .59637 .74694 L F
.286 0 0 r
.60761 .74346 m .59608 .74707 L .5958 .74684 L F
.303 0 0 r
.61087 .74318 m .6047 .7451 L .60201 .74551 L F
.6047 .7451 m .59657 .74764 L .60201 .74551 L F
.454 0 0 r
.59651 .74699 m .59653 .747 L .59651 .74695 L F
.59651 .74699 m .59651 .74695 L .59648 .74694 L F
.59681 .7477 m .59653 .747 L .59651 .74699 L F
.303 0 0 r
.60201 .74551 m .59657 .74764 L .59611 .74706 L F
.308 0 0 r
.61141 .74383 m .60692 .74537 L .59657 .74764 L F
.305 0 0 r
.61141 .74383 m .59657 .74764 L .61087 .74318 L F
.293 0 0 r
.61087 .74318 m .59608 .74707 L .60761 .74346 L F
.442 0 0 r
.59156 .73557 m .59632 .7465 L .59639 .74651 L F
.286 0 0 r
.61008 .74253 m .60232 .74481 L .59554 .74667 L F
.399 0 0 r
.61053 .74271 m .60381 .73355 L .61061 .74275 L F
.471 .878 0 r
.61022 .74262 m .60771 .74331 L .607 .74351 L F
.451 0 0 r
.61053 .74271 m .61026 .74263 L .60381 .73355 L F
.471 .878 0 r
.61032 .74259 m .61022 .74262 L .61022 .74262 L F
.61022 .74262 m .60771 .74331 L .61022 .74262 L F
.451 0 0 r
.61087 .74318 m .61033 .74273 L .61026 .74263 L F
.61087 .74318 m .61026 .74263 L .61053 .74271 L F
.641 .793 0 r
.61033 .74273 m .61022 .74262 L .59914 .74574 L F
.451 0 0 r
.61033 .74273 m .61023 .74265 L .61018 .74257 L F
.471 .878 0 r
.61032 .74259 m .61022 .74262 L .61032 .74259 L F
.294 0 0 r
.61018 .74261 m .60232 .74481 L .61008 .74253 L F
.471 .878 0 r
.61022 .74262 m .59756 .7461 L .61022 .74262 L F
.61022 .74262 m .61022 .74262 L .61032 .74259 L F
.451 0 0 r
.61026 .74263 m .61018 .74257 L .60381 .73355 L F
.61033 .74273 m .61022 .74262 L .61026 .74263 L F
.61022 .74262 m .61018 .74257 L .61026 .74263 L F
.641 .793 0 r
.61033 .74273 m .61033 .74273 L .59914 .74574 L F
.61033 .74273 m .61043 .74256 L .61022 .74262 L F
.61054 .74268 m .61054 .74267 L .61033 .74273 L F
.61054 .74267 m .61043 .74256 L .61033 .74273 L F
.399 0 0 r
.61087 .74318 m .61053 .74271 L .61141 .74383 L F
.61053 .74271 m .61061 .74275 L .61141 .74383 L F
.293 0 0 r
.61087 .74318 m .60761 .74346 L .61033 .74273 L F
.458 0 0 r
.6123 .74493 m .61204 .74462 L .60687 .73057 L F
.46 0 0 r
.61181 .74435 m .6119 .7446 L .6119 .7446 L F
.60687 .73057 m .61181 .74435 L .61181 .74435 L F
.61181 .74435 m .6119 .7446 L .61181 .74435 L F
.641 .793 0 r
.59682 .74803 m .59683 .74804 L .61161 .74412 L F
.61161 .74412 m .61161 .74412 L .61175 .74409 L F
.59682 .74803 m .61161 .74412 L .61161 .74412 L F
.459 0 0 r
.61141 .74383 m .60381 .73355 L .60687 .73057 L F
.641 .793 0 r
.61188 .74402 m .61054 .74268 L .61045 .7427 L F
.61158 .74407 m .61045 .7427 L .59758 .74618 L F
.61188 .74402 m .61045 .7427 L .61158 .74407 L F
.458 0 0 r
.61275 .7461 m .61222 .7451 L .61204 .74462 L F
.61275 .7461 m .61204 .74462 L .6123 .74493 L F
.641 .793 0 r
.61168 .74409 m .59758 .74618 L .59797 .74742 L F
.451 0 0 r
.60687 .73057 m .61251 .74519 L .61251 .74519 L F
.456 0 0 r
.61324 .74709 m .61295 .74651 L .61239 .74504 L F
.61251 .74519 m .61239 .74504 L .60687 .73057 L F
.61324 .74709 m .61239 .74504 L .61251 .74519 L F
.641 .793 0 r
.61164 .74411 m .60206 .74653 L .60205 .74665 L F
.456 0 0 r
.61295 .74651 m .61226 .74483 L .60687 .73057 L F
.641 .793 0 r
.61208 .74399 m .61164 .74411 L .61164 .74411 L F
.61164 .74411 m .60206 .74653 L .61164 .74411 L F
.433 0 0 r
.60802 .7282 m .61405 .74874 L .61375 .7481 L F
.396 0 0 r
.61502 .75201 m .61474 .75108 L .61458 .75056 L F
.456 0 0 r
.61293 .7465 m .61275 .7461 L .61324 .74709 L F
.451 0 0 r
.61324 .74709 m .61355 .74789 L .61353 .74783 L F
.61251 .74519 m .61325 .7471 L .61324 .74709 L F
.61325 .7471 m .61355 .74789 L .61324 .74709 L F
.441 0 0 r
.59811 .75032 m .59818 .75056 L .5983 .75079 L F
.59811 .75032 m .5983 .75079 L .59851 .75122 L F
.435 0 0 r
.59808 .74977 m .59852 .75124 L .59864 .75149 L F
.305 0 0 r
.61275 .7461 m .60762 .74805 L .59785 .74981 L F
.60762 .74805 m .59818 .75056 L .59785 .74981 L F
.304 0 0 r
.61353 .74783 m .59859 .75147 L .6047 .74915 L F
.61353 .74783 m .6047 .74915 L .60916 .74799 L F
.649 .676 0 r
.61301 .74664 m .60891 .74767 L .60867 .74774 L F
.304 0 0 r
.61293 .7465 m .60762 .74805 L .61275 .7461 L F
.649 .676 0 r
.61301 .74664 m .56583 .75851 L .61301 .74664 L F
.61321 .74659 m .61301 .74664 L .61321 .74659 L F
.61301 .74664 m .56583 .75851 L .61301 .74664 L F
.61301 .74664 m .61301 .74664 L .61321 .74659 L F
.451 0 0 r
.61251 .74519 m .61325 .7471 L .61251 .74519 L F
.61325 .7471 m .61355 .74789 L .61325 .7471 L F
.61325 .7471 m .61325 .7471 L .61251 .74519 L F
.304 0 0 r
.61353 .74783 m .60916 .74799 L .61313 .74695 L F
.637 .588 0 r
.59941 .75071 m .61301 .74666 L .5983 .75079 L F
.435 0 0 r
.59851 .75122 m .59859 .75147 L .59852 .75124 L F
.441 0 0 r
.59851 .75122 m .59818 .75056 L .59859 .75147 L F
.435 0 0 r
.59852 .75124 m .59859 .75147 L .59864 .75149 L F
.305 0 0 r
.6047 .74915 m .59859 .75147 L .59839 .75101 L F
.297 0 0 r
.61187 .75021 m .61403 .7491 L .61423 .74966 L F
.396 0 0 r
.61469 .75087 m .61458 .75056 L .61405 .74874 L F
.61469 .75087 m .61405 .74874 L .61411 .74889 L F
.435 0 0 r
.59882 .75203 m .59881 .75183 L .59864 .75149 L F
.305 0 0 r
.61085 .74955 m .61355 .74789 L .61179 .75024 L F
.283 0 0 r
.61179 .75024 m .61403 .7491 L .61187 .75021 L F
.289 0 0 r
.60673 .75128 m .61355 .74789 L .61085 .74955 L F
.302 0 0 r
.61353 .74783 m .59882 .75203 L .59859 .75147 L F
.301 0 0 r
.61355 .74789 m .59882 .75203 L .61353 .74783 L F
.637 .588 0 r
.61512 .74967 m .5983 .75079 L .59918 .75296 L F
.61512 .74967 m .56703 .76058 L .56736 .76132 L F
.61512 .74967 m .56663 .75968 L .56703 .76058 L F
.61512 .74967 m .61308 .75021 L .61321 .75021 L F
.61308 .75021 m .60342 .75275 L .61321 .75021 L F
.61321 .75021 m .60342 .75275 L .60348 .75293 L F
.618 .511 0 r
.61263 .75083 m .61215 .7505 L .60677 .75287 L F
.61517 .75257 m .61434 .74989 L .61215 .7505 L F
.637 .588 0 r
.6143 .74988 m .61204 .75042 L .61205 .75043 L F
.6143 .74989 m .56746 .76153 L .56773 .76215 L F
.297 0 0 r
.60645 .75298 m .61187 .75021 L .61443 .75021 L F
.637 .588 0 r
.61426 .74973 m .61424 .74966 L .61382 .74976 L F
.297 0 0 r
.61187 .75021 m .61423 .74966 L .61443 .75021 L F
.637 .588 0 r
.61382 .74976 m .61303 .7467 L .59941 .75071 L F
.61424 .74966 m .61303 .7467 L .61382 .74976 L F
.61303 .7467 m .61301 .74666 L .59941 .75071 L F
.649 .676 0 r
.61306 .74665 m .59814 .75045 L .5983 .75079 L F
.305 0 0 r
.60762 .74805 m .6047 .74915 L .59819 .75056 L F
.649 .676 0 r
.5983 .75079 m .5983 .75079 L .5983 .75079 L F
.305 0 0 r
.6047 .74915 m .59839 .75101 L .59819 .75056 L F
.649 .676 0 r
.61321 .74659 m .61073 .74722 L .61036 .74732 L F
.61321 .74659 m .60244 .74932 L .61321 .74659 L F
.60996 .74741 m .61006 .7459 L .56544 .75792 L F
.60996 .74741 m .56544 .75792 L .56583 .75851 L F
.61303 .74663 m .61006 .7459 L .60996 .74741 L F
.61289 .74634 m .61006 .7459 L .61303 .74663 L F
.304 0 0 r
.61313 .74695 m .60762 .74805 L .61293 .7465 L F
.60916 .74799 m .60762 .74805 L .61313 .74695 L F
.637 .588 0 r
.61345 .74728 m .6132 .74693 L .61429 .74973 L F
.6132 .74693 m .61301 .74666 L .61313 .74695 L F
.649 .676 0 r
.59813 .75044 m .59814 .75045 L .61306 .74665 L F
.456 0 0 r
.61353 .74783 m .61293 .7465 L .61324 .74709 L F
.45 0 0 r
.61325 .7471 m .61403 .7491 L .61355 .74789 L F
.6133 .74721 m .61403 .7491 L .61325 .7471 L F
.637 .588 0 r
.6132 .74693 m .61313 .74695 L .61429 .74973 L F
.61429 .74973 m .61313 .74695 L .61426 .74973 L F
.61313 .74695 m .61301 .74666 L .61313 .74695 L F
.61313 .74695 m .61313 .74695 L .61426 .74973 L F
.304 0 0 r
.60916 .74799 m .6047 .74915 L .60762 .74805 L F
.649 .676 0 r
.60867 .74774 m .56583 .75851 L .5659 .7586 L F
.60891 .74767 m .56583 .75851 L .60867 .74774 L F
.61321 .74659 m .61301 .74664 L .61301 .74664 L F
.396 0 0 r
.61411 .74889 m .61405 .74874 L .60802 .7282 L F
.649 .676 0 r
.61371 .74646 m .61321 .74659 L .61321 .74659 L F
.396 0 0 r
.61502 .75201 m .61458 .75056 L .61469 .75087 L F
.637 .588 0 r
.61512 .74967 m .61345 .74728 L .61429 .74973 L F
.61512 .74967 m .61371 .74646 L .61301 .74666 L F
.456 0 0 r
.61295 .74651 m .61275 .7461 L .61226 .74483 L F
.649 .676 0 r
.61305 .74663 m .613 .74664 L .61306 .74665 L F
.613 .74664 m .59813 .75044 L .61301 .74666 L F
.613 .74664 m .61301 .74666 L .61306 .74665 L F
.641 .793 0 r
.61208 .74399 m .61166 .74406 L .61168 .74409 L F
.61166 .74406 m .59758 .74618 L .61168 .74409 L F
.286 0 0 r
.60232 .74481 m .59557 .74669 L .59554 .74667 L F
.471 .878 0 r
.61022 .74262 m .59756 .74611 L .59758 .74618 L F
.61043 .74256 m .61022 .74262 L .61022 .74262 L F
.61022 .74262 m .59756 .74611 L .61022 .74262 L F
.451 0 0 r
.60381 .73355 m .61021 .74261 L .61008 .74253 L F
.61021 .74261 m .61023 .74265 L .61018 .74261 L F
.61021 .74261 m .61018 .74261 L .61008 .74253 L F
.294 0 0 r
.61023 .74265 m .59567 .74677 L .60232 .74481 L F
.471 .878 0 r
.607 .74351 m .6056 .74389 L .60528 .74398 L F
.294 0 0 r
.61023 .74265 m .60232 .74481 L .61018 .74261 L F
.471 .878 0 r
.60528 .74398 m .59756 .7461 L .59756 .74611 L F
.6056 .74389 m .59756 .7461 L .60528 .74398 L F
.60771 .74331 m .59756 .7461 L .607 .74351 L F
.61043 .74256 m .61032 .74259 L .61032 .74259 L F
.293 0 0 r
.61033 .74273 m .60761 .74346 L .61023 .74265 L F
.641 .793 0 r
.61054 .74268 m .59914 .74574 L .59758 .74618 L F
.61208 .74399 m .61206 .74397 L .61188 .74402 L F
.61206 .74397 m .61043 .74256 L .61188 .74402 L F
.46 0 0 r
.61155 .74405 m .61181 .74435 L .6119 .7446 L F
.61181 .74435 m .61222 .7451 L .6119 .7446 L F
.649 .676 0 r
.61221 .74501 m .61162 .74413 L .61209 .74498 L F
.641 .793 0 r
.61175 .74408 m .61161 .74412 L .61175 .74409 L F
.61161 .74412 m .59682 .74803 L .61161 .74412 L F
.61161 .74412 m .61161 .74412 L .61175 .74409 L F
.61175 .74409 m .61161 .74412 L .61162 .74412 L F
.61161 .74412 m .59806 .74771 L .61162 .74412 L F
.649 .676 0 r
.61285 .74515 m .61015 .74455 L .61006 .7459 L F
.307 0 0 r
.61174 .74435 m .60337 .74659 L .60692 .74537 L F
.641 .793 0 r
.61169 .74409 m .60977 .74456 L .60912 .74474 L F
.307 0 0 r
.61174 .74435 m .60692 .74537 L .61155 .74405 L F
.641 .793 0 r
.60912 .74474 m .59661 .74775 L .59671 .74789 L F
.60977 .74456 m .59661 .74775 L .60912 .74474 L F
.61208 .74399 m .61169 .74409 L .61169 .74409 L F
.61169 .74409 m .59661 .74775 L .61169 .74409 L F
.649 .676 0 r
.6117 .7441 m .61208 .74399 L .6117 .7441 L F
.308 0 0 r
.60692 .74537 m .60118 .74723 L .59688 .7481 L F
.649 .676 0 r
.59851 .74802 m .597 .7483 L .59708 .74844 L F
.454 0 0 r
.59677 .74787 m .59697 .74824 L .59714 .74844 L F
.641 .793 0 r
.59684 .74803 m .59698 .74821 L .59813 .74792 L F
.59706 .74822 m .59697 .74824 L .59697 .74824 L F
.59813 .74792 m .59705 .7482 L .59706 .74822 L F
.308 0 0 r
.60118 .74723 m .59708 .74844 L .59688 .7481 L F
.649 .676 0 r
.61006 .7459 m .59851 .74802 L .59745 .74913 L F
.308 0 0 r
.59716 .74854 m .59724 .74869 L .59715 .74854 L F
.59725 .74869 m .59724 .74869 L .59716 .74854 L F
.649 .676 0 r
.59851 .74802 m .59708 .74844 L .59745 .74913 L F
.308 0 0 r
.60692 .74537 m .60337 .74659 L .60118 .74723 L F
.649 .676 0 r
.597 .7483 m .59697 .74824 L .56497 .75724 L F
.454 0 0 r
.59697 .74824 m .59687 .74811 L .59708 .74844 L F
.641 .793 0 r
.59684 .74803 m .56427 .75665 L .59698 .74821 L F
.308 0 0 r
.59687 .74811 m .59708 .74844 L .59687 .74811 L F
.59708 .74844 m .59724 .74869 L .59708 .74844 L F
.649 .676 0 r
.59708 .74844 m .597 .7483 L .57677 .75442 L F
.308 0 0 r
.59708 .74844 m .59708 .74844 L .59687 .74811 L F
.649 .676 0 r
.57677 .75442 m .597 .7483 L .56509 .7574 L F
.59745 .74913 m .59708 .74844 L .57677 .75442 L F
.641 .793 0 r
.59682 .74803 m .56427 .75665 L .59683 .74804 L F
.59661 .74775 m .56327 .75583 L .59671 .74789 L F
.308 0 0 r
.59688 .7481 m .59715 .74854 L .59687 .74811 L F
.641 .793 0 r
.59806 .74771 m .59684 .74803 L .59813 .74792 L F
.471 .878 0 r
.56218 .75569 m .56208 .75567 L .5578 .75688 L F
.052 0 0 r
.5605 .75612 m .54258 .76191 L .56208 .75567 L F
.455 .123 0 r
.56047 .75688 m .55175 .75976 L .54179 .76213 L F
.548 .318 0 r
.55435 .76175 m .54103 .7664 L .54106 .76589 L F
.55979 .76006 m .55692 .76103 L .55435 .76175 L F
.55692 .76103 m .54103 .7664 L .55435 .76175 L F
.252 .11 .416 r
.55825 .75793 m .54163 .76261 L .54108 .76548 L F
.548 .318 0 r
.55979 .76006 m .54106 .76589 L .54106 .76581 L F
.252 .11 .416 r
.55825 .75793 m .54108 .76548 L .54348 .76481 L F
.548 .318 0 r
.50818 .77592 m .50434 .77709 L .50815 .77584 L F
.50434 .77709 m .50424 .77694 L .5081 .77569 L F
.297 0 0 r
.51835 .77654 m .51852 .77705 L .51628 .77704 L F
.591 .428 0 r
.54127 .7691 m .54146 .77055 L .51016 .77931 L F
.54127 .7691 m .51016 .77931 L .51005 .77886 L F
.451 0 0 r
.51016 .77931 m .51013 .77919 L .51021 .77946 L F
.617 .511 0 r
.54146 .77055 m .54166 .77125 L .49586 .78333 L F
.54146 .77055 m .49586 .78333 L .49586 .78332 L F
.48 .344 .476 r
.5415 .7708 m .54092 .76879 L .5415 .77085 L F
.548 .318 0 r
.50815 .77584 m .5081 .77569 L .50913 .77535 L F
.50916 .7755 m .50913 .77535 L .5411 .76492 L F
.50815 .77584 m .50913 .77535 L .50916 .7755 L F
.50916 .77551 m .5411 .76492 L .5411 .76498 L F
.50815 .77584 m .50916 .7755 L .50916 .77551 L F
.50916 .7755 m .5411 .76492 L .50916 .77551 L F
.591 .428 0 r
.51005 .77886 m .51016 .77931 L .51013 .77932 L F
.617 .511 0 r
.49693 .78679 m .49692 .7868 L .49585 .78338 L F
.49692 .7868 m .49617 .78703 L .49592 .78418 L F
.49692 .7868 m .49592 .78418 L .49585 .78338 L F
.636 .588 0 r
.5433 .77596 m .54358 .77659 L .52879 .78071 L F
.5433 .77596 m .51259 .78601 L .51241 .78558 L F
.54314 .77561 m .52599 .78039 L .54247 .7741 L F
.48 .344 .476 r
.54247 .7741 m .54337 .77627 L .54179 .77169 L F
.54561 .77976 m .54585 .78001 L .54386 .7772 L F
.5439 .77729 m .54386 .7772 L .54301 .77599 L F
.54561 .77976 m .54386 .7772 L .5439 .77729 L F
.636 .588 0 r
.55563 .77213 m .5439 .77729 L .5433 .77596 L F
.56009 .77088 m .5439 .77729 L .55563 .77213 L F
.617 .511 0 r
.5603 .76566 m .56048 .76629 L .55079 .76832 L F
.313 .271 .74 r
.56033 .76588 m .54555 .77494 L .56188 .77038 L F
.636 .588 0 r
.56223 .77115 m .55802 .77256 L .5618 .7702 L F
.55802 .77256 m .5439 .77729 L .55065 .77462 L F
.55802 .77256 m .55065 .77462 L .5618 .7702 L F
.638 .796 0 r
.56485 .77496 m .5553 .77761 L .56447 .77465 L F
.55 .321 0 r
.56858 .77169 m .56374 .77212 L .56324 .77318 L F
.324 .334 .855 r
.56232 .77136 m .54585 .78001 L .56458 .77481 L F
.56073 .77181 m .54585 .78001 L .56232 .77136 L F
.56073 .77181 m .54575 .77986 L .54654 .77964 L F
.636 .588 0 r
.56223 .77115 m .56264 .77207 L .5439 .77729 L F
.649 .677 0 r
.51272 .78846 m .51264 .78827 L .54438 .77798 L F
.49974 .79245 m .49973 .79245 L .51264 .78826 L F
.51264 .78827 m .51264 .78826 L .54438 .77798 L F
.49974 .79245 m .51264 .78826 L .51264 .78827 L F
.313 .271 .74 r
.55814 .76712 m .54314 .77561 L .55845 .76703 L F
.618 .511 0 r
.52113 .77948 m .51313 .78184 L .52118 .77976 L F
.592 .429 0 r
.51932 .78028 m .51932 .78028 L .51929 .78028 L F
.427 0 0 r
.51932 .78028 m .51933 .78059 L .51926 .78003 L F
.286 0 0 r
.51313 .78184 m .51926 .78003 L .51933 .78059 L F
.51313 .78184 m .51933 .78059 L .5149 .78175 L F
.592 .429 0 r
.51932 .78074 m .50911 .78326 L .51932 .78074 L F
.50911 .78326 m .50903 .78328 L .51932 .78074 L F
.286 0 0 r
.51024 .78296 m .51313 .78184 L .5149 .78175 L F
.618 .511 0 r
.52118 .77976 m .51931 .78024 L .51932 .78028 L F
.592 .429 0 r
.51932 .78074 m .50986 .78307 L .50979 .7831 L F
.617 .511 0 r
.56062 .76679 m .56121 .76887 L .51128 .78281 L F
.51128 .78281 m .51128 .78281 L .49693 .78682 L F
.636 .588 0 r
.49826 .78998 m .4976 .79019 L .49696 .78687 L F
.49764 .78848 m .49696 .78687 L .49695 .78682 L F
.49826 .78998 m .49696 .78687 L .49764 .78848 L F
.46 0 0 r
.4984 .79024 m .49831 .79005 L .49849 .79049 L F
.49831 .79005 m .49823 .78989 L .49828 .79 L F
.49831 .79005 m .49828 .79 L .49849 .79049 L F
.649 .677 0 r
.49829 .79001 m .49763 .79023 L .4976 .79019 L F
.51096 .78682 m .49831 .79005 L .49829 .79001 L F
.49831 .79005 m .49763 .79023 L .49829 .79001 L F
.636 .588 0 r
.51241 .78558 m .51259 .78601 L .4976 .79019 L F
.649 .677 0 r
.49827 .79 m .49828 .79002 L .4976 .79019 L F
.46 0 0 r
.49849 .79049 m .49784 .78906 L .52468 .8657 L F
.49823 .78989 m .49784 .78906 L .49849 .79049 L F
.382 0 0 r
.49709 .78722 m .49699 .78699 L .49784 .78906 L F
.49699 .78699 m .49625 .78518 L .49702 .78706 L F
.49699 .78699 m .49702 .78706 L .49784 .78906 L F
.636 .588 0 r
.49694 .78682 m .4976 .79019 L .49617 .78703 L F
.458 0 0 r
.49739 .78842 m .4975 .78858 L .49627 .78523 L F
.4975 .78858 m .49784 .78906 L .49704 .78712 L F
.4975 .78858 m .49704 .78712 L .49627 .78523 L F
.288 0 0 r
.50502 .78393 m .51024 .78296 L .50511 .78447 L F
.50883 .78294 m .51024 .78296 L .50502 .78393 L F
.50883 .78294 m .51313 .78184 L .51024 .78296 L F
.592 .429 0 r
.5051 .78425 m .5051 .78425 L .50495 .78429 L F
.50495 .78431 m .50495 .78429 L .50442 .78444 L F
.617 .511 0 r
.51112 .78234 m .51128 .78281 L .49695 .78682 L F
.49694 .78679 m .49695 .78682 L .49617 .78703 L F
.51112 .78234 m .49695 .78682 L .49694 .78679 L F
.618 .511 0 r
.52113 .77948 m .50502 .78393 L .51313 .78184 L F
.617 .511 0 r
.56062 .76679 m .51128 .78281 L .51112 .78234 L F
.55612 .7682 m .49693 .78679 L .49619 .78445 L F
.51041 .7801 m .49601 .78385 L .51029 .77974 L F
.29 0 0 r
.51105 .78216 m .49589 .78346 L .49628 .78483 L F
.291 0 0 r
.51041 .78017 m .51039 .78017 L .51105 .78216 L F
.51039 .78017 m .49589 .78346 L .51105 .78216 L F
.441 0 0 r
.51064 .78126 m .51062 .78118 L .51121 .78266 L F
.295 0 0 r
.51105 .78216 m .49628 .78483 L .51128 .78281 L F
.441 0 0 r
.51122 .78268 m .51121 .78266 L .51131 .78289 L F
.51064 .78126 m .51121 .78266 L .51122 .78268 L F
.617 .511 0 r
.54247 .7741 m .54247 .7741 L .51128 .78281 L F
.382 0 0 r
.49625 .78518 m .49627 .78523 L .49704 .78712 L F
.591 .428 0 r
.51001 .77887 m .51013 .77932 L .49585 .78332 L F
.51001 .77887 m .49585 .78332 L .49585 .7833 L F
.548 .318 0 r
.50434 .77709 m .5081 .77569 L .50815 .77584 L F
.294 .21 .621 r
.55816 .76159 m .54235 .77068 L .55975 .76115 L F
.48 .344 .476 r
.54156 .77088 m .54101 .76685 L .54155 .77086 L F
.281 0 0 r
.50956 .7768 m .50956 .7768 L .50998 .77862 L F
.591 .428 0 r
.51001 .77887 m .50367 .78085 L .50993 .77855 L F
.50367 .78085 m .50126 .78147 L .50993 .77855 L F
.49583 .7833 m .49582 .78329 L .50993 .77855 L F
.281 0 0 r
.50956 .7768 m .49544 .78147 L .50998 .77862 L F
.451 0 0 r
.50954 .77709 m .50975 .77782 L .50977 .77789 L F
.548 .318 0 r
.50937 .77575 m .50938 .77588 L .50309 .7777 L F
.272 0 0 r
.50196 .77799 m .49523 .78019 L .5094 .77585 L F
.389 0 0 r
.51694 .77365 m .51699 .77378 L .51686 .77357 L F
.548 .318 0 r
.54102 .76671 m .541 .76706 L .50925 .77597 L F
.50924 .77592 m .50925 .77597 L .50309 .7777 L F
.54102 .76671 m .50925 .77597 L .50924 .77592 L F
.55979 .76006 m .54106 .76581 L .55984 .75881 L F
.441 0 0 r
.51003 .7803 m .51083 .78199 L .51097 .78249 L F
.548 .318 0 r
.50818 .77592 m .50815 .77584 L .50916 .77551 L F
.50918 .77558 m .50916 .77551 L .5411 .76498 L F
.50918 .77558 m .5411 .76498 L .5411 .76501 L F
.54106 .76581 m .50918 .77561 L .5411 .76501 L F
.50918 .77561 m .50918 .77558 L .5411 .76501 L F
.649 .676 0 r
.51692 .77362 m .5168 .77351 L .51692 .77362 L F
.5168 .77351 m .5168 .77351 L .51692 .77362 L F
.429 0 0 r
.51693 .77362 m .51693 .77363 L .51692 .77362 L F
.384 0 0 r
.51692 .77362 m .51694 .77365 L .51694 .77365 L F
.649 .676 0 r
.51693 .77362 m .51692 .77362 L .51693 .77362 L F
.389 0 0 r
.51692 .77362 m .51694 .77365 L .51686 .77357 L F
.548 .318 0 r
.52438 .77108 m .54102 .76671 L .50938 .77588 L F
.54106 .76589 m .54103 .7664 L .52438 .77108 L F
.54103 .7664 m .54102 .76671 L .52438 .77108 L F
.154 0 0 r
.54237 .76149 m .50983 .77089 L .50989 .77083 L F
.548 .318 0 r
.50905 .77487 m .49762 .77909 L .49522 .77925 L F
.54111 .76471 m .50912 .77529 L .50905 .77487 L F
.50912 .77529 m .49762 .77909 L .50905 .77487 L F
.591 .428 0 r
.51005 .77886 m .51013 .77932 L .51001 .77887 L F
.286 0 0 r
.51001 .77875 m .50997 .77877 L .51013 .77919 L F
.50997 .77877 m .50773 .77981 L .5101 .7792 L F
.50997 .77877 m .5101 .7792 L .51013 .77919 L F
.591 .428 0 r
.50925 .77597 m .50877 .77623 L .49748 .77927 L F
.272 0 0 r
.50367 .77761 m .49523 .78019 L .50944 .77605 L F
.548 .318 0 r
.50921 .77579 m .50309 .7777 L .50918 .77561 L F
.272 0 0 r
.50935 .77557 m .50196 .77799 L .5094 .77585 L F
.548 .318 0 r
.50918 .77561 m .50375 .77747 L .49889 .77877 L F
.50375 .77747 m .50196 .77799 L .49889 .77877 L F
.266 0 0 r
.50935 .77557 m .50041 .77838 L .50196 .77799 L F
.286 0 0 r
.50997 .77877 m .4957 .78262 L .49877 .78211 L F
.50997 .77877 m .4957 .78262 L .50997 .77877 L F
.51001 .77875 m .49877 .78211 L .50773 .77981 L F
.548 .318 0 r
.50925 .77445 m .50717 .77541 L .50789 .7747 L F
.51171 .77398 m .50928 .77475 L .50925 .77445 L F
.50928 .77475 m .50717 .77541 L .50925 .77445 L F
.50818 .77592 m .50916 .77551 L .50918 .77558 L F
.50918 .77561 m .50818 .77592 L .50918 .77558 L F
.24 0 0 r
.49802 .7757 m .49512 .77712 L .49561 .77703 L F
.308 0 0 r
.50808 .77337 m .50795 .77297 L .51146 .77223 L F
.649 .676 0 r
.50808 .7737 m .50454 .77448 L .50296 .77498 L F
.243 0 0 r
.50923 .77301 m .50002 .77505 L .50674 .77418 L F
.548 .318 0 r
.49512 .777 m .49512 .77702 L .49493 .77706 L F
.214 0 0 r
.50576 .77438 m .50002 .77505 L .50058 .77515 L F
.50671 .77419 m .50002 .77505 L .50576 .77438 L F
.548 .318 0 r
.50717 .77541 m .50595 .77452 L .50923 .77311 L F
.50924 .77337 m .50923 .77311 L .50972 .7729 L F
.50717 .77541 m .50923 .77311 L .50924 .77337 L F
.51171 .77398 m .50789 .7747 L .50885 .77376 L F
.51065 .7734 m .50885 .77376 L .50972 .7729 L F
.51171 .77398 m .50885 .77376 L .51065 .7734 L F
.214 0 0 r
.50674 .77418 m .50002 .77505 L .50671 .77419 L F
.455 .123 0 r
.50731 .77336 m .49512 .777 L .50857 .77129 L F
.49512 .777 m .49513 .77697 L .50857 .77129 L F
.224 0 0 r
.49549 .77542 m .50946 .77168 L .50947 .77161 L F
.243 0 0 r
.50923 .77301 m .50674 .77418 L .50923 .77311 L F
.548 .318 0 r
.50972 .7729 m .50595 .77452 L .5054 .77411 L F
.188 0 0 r
.49559 .77516 m .50947 .77161 L .50971 .77098 L F
.455 .123 0 r
.50854 .7713 m .5079 .77157 L .50432 .77252 L F
.188 0 0 r
.49559 .77516 m .50975 .77097 L .50856 .7713 L F
.455 .123 0 r
.50976 .77096 m .50974 .77098 L .50857 .77129 L F
.50974 .77098 m .50857 .7713 L .50857 .77129 L F
.154 0 0 r
.50869 .77122 m .50327 .77278 L .50869 .77122 L F
.438 0 0 r
.51293 .7701 m .51283 .77005 L .51285 .77004 L F
.154 0 0 r
.54232 .76153 m .54186 .76192 L .50962 .771 L F
.50968 .77094 m .50962 .771 L .50327 .77278 L F
.438 0 0 r
.51285 .77004 m .51283 .77005 L .51282 .77003 L F
.154 0 0 r
.54232 .76153 m .50962 .771 L .50968 .77094 L F
.243 0 0 r
.50923 .77311 m .50903 .7732 L .50921 .77386 L F
.50903 .7732 m .50674 .77418 L .50909 .77388 L F
.50903 .7732 m .50909 .77388 L .50921 .77386 L F
.451 0 0 r
.50946 .77645 m .50954 .77705 L .50927 .77611 L F
.471 .878 0 r
.50973 .7709 m .50194 .77303 L .50111 .77331 L F
.263 0 0 r
.49877 .77404 m .50194 .77303 L .50585 .77196 L F
.154 0 0 r
.5088 .77115 m .4957 .77491 L .50912 .77094 L F
.146 0 0 r
.49583 .77482 m .50908 .77113 L .49618 .77433 L F
.50908 .77113 m .50977 .77094 L .50909 .77111 L F
.50908 .77113 m .50909 .77111 L .49618 .77433 L F
.214 0 0 r
.50909 .77388 m .50674 .77418 L .50909 .77388 L F
.50674 .77418 m .50671 .77419 L .50909 .77388 L F
.50909 .77388 m .50671 .77419 L .50576 .77438 L F
.548 .318 0 r
.50186 .77585 m .49522 .7791 L .49513 .77712 L F
.49522 .7791 m .49516 .77913 L .49513 .77712 L F
.461 0 0 r
.49544 .78147 m .49523 .78019 L .4952 .78008 L F
.548 .318 0 r
.49513 .77914 m .49479 .77931 L .49503 .77778 L F
.50434 .77709 m .49474 .78004 L .50424 .77694 L F
.49889 .77877 m .50309 .7777 L .49474 .78004 L F
.49513 .77712 m .49484 .77899 L .49492 .77716 L F
.49484 .77899 m .49481 .77889 L .49492 .77716 L F
.50717 .77541 m .49479 .77931 L .50595 .77452 L F
.50595 .77452 m .49479 .77931 L .5054 .77411 L F
.49522 .77918 m .49522 .77925 L .49491 .77927 L F
.49762 .77909 m .49508 .77993 L .49503 .77975 L F
.49762 .77909 m .49503 .77975 L .49491 .77927 L F
.591 .428 0 r
.49521 .77999 m .4951 .78005 L .49508 .77995 L F
.49527 .78 m .49522 .78002 L .49521 .77999 L F
.49522 .78002 m .4951 .78005 L .49521 .77999 L F
.462 0 0 r
.4952 .78008 m .49523 .78019 L .49522 .78002 L F
.4952 .77991 m .49522 .78002 L .49519 .77971 L F
.4952 .78008 m .49522 .78002 L .4952 .77991 L F
.548 .318 0 r
.5411 .76492 m .50927 .7753 L .54111 .76471 L F
.50927 .7753 m .49474 .78004 L .50926 .77524 L F
.50927 .7753 m .50926 .77524 L .54111 .76471 L F
.286 0 0 r
.51001 .77875 m .50997 .77877 L .50997 .77877 L F
.617 .511 0 r
.49586 .78334 m .49518 .78354 L .49517 .78351 L F
.55612 .7682 m .49587 .78337 L .49586 .78334 L F
.49587 .78337 m .49518 .78354 L .49586 .78334 L F
.591 .428 0 r
.49583 .78317 m .49583 .78317 L .4951 .78005 L F
.283 0 0 r
.50998 .77862 m .49544 .78147 L .4957 .78262 L F
0 0 0 r
.49524 .78059 m .4957 .78262 L .49544 .78147 L F
.461 0 0 r
.49544 .78147 m .4952 .78008 L .49524 .78059 L F
0 0 0 r
.49527 .78069 m .4957 .78262 L .49524 .78059 L F
.462 0 0 r
.49583 .78324 m .49528 .78075 L .49528 .78078 L F
.591 .428 0 r
.49585 .7833 m .49585 .78332 L .49517 .78351 L F
.462 0 0 r
.49588 .78343 m .49584 .78325 L .49583 .78324 L F
.49584 .78325 m .49528 .78075 L .49583 .78324 L F
.286 0 0 r
.51021 .77946 m .5102 .77946 L .51041 .78017 L F
.5102 .77946 m .50499 .78108 L .51041 .78017 L F
.448 0 0 r
.51081 .78156 m .51041 .78017 L .51105 .78216 L F
.548 .318 0 r
.49516 .77913 m .49509 .77738 L .49513 .77712 L F
.24 0 0 r
.50926 .77472 m .50655 .77496 L .49509 .77732 L F
.50926 .77472 m .50655 .77496 L .50926 .77472 L F
.255 0 0 r
.50642 .77486 m .50655 .77496 L .50926 .77472 L F
.50926 .77472 m .50926 .77472 L .50928 .77472 L F
.50642 .77486 m .50926 .77472 L .50926 .77472 L F
.459 0 0 r
.50945 .7764 m .5094 .77585 L .50946 .77645 L F
.548 .318 0 r
.52438 .77108 m .50938 .77588 L .50937 .77575 L F
.255 0 0 r
.50921 .77386 m .50576 .77438 L .50928 .77472 L F
.50576 .77438 m .50642 .77486 L .50928 .77472 L F
.548 .318 0 r
.50914 .77479 m .49522 .77925 L .49522 .77918 L F
.54111 .76471 m .50915 .77484 L .50914 .77479 L F
.50915 .77484 m .49522 .77925 L .50914 .77479 L F
.284 0 0 r
.51041 .78017 m .50499 .78108 L .49589 .78346 L F
.448 0 0 r
.50981 .7791 m .51041 .78017 L .51081 .78156 L F
.548 .318 0 r
.49516 .77913 m .49513 .77914 L .49509 .77738 L F
.266 0 0 r
.50935 .77557 m .4951 .77868 L .49519 .77971 L F
.50935 .77557 m .49519 .77971 L .50041 .77838 L F
.458 0 0 r
.49512 .77539 m .49512 .777 L .49531 .77594 L F
.49512 .777 m .49512 .77712 L .49517 .77683 L F
.49512 .777 m .49517 .77683 L .49531 .77594 L F
.455 .123 0 r
.50636 .77364 m .50923 .77301 L .49512 .777 L F
.49512 .777 m .49512 .777 L .49493 .77706 L F
.50636 .77364 m .49512 .777 L .49512 .777 L F
.50923 .77301 m .50972 .7729 L .50923 .77304 L F
.548 .318 0 r
.50186 .77585 m .49492 .77716 L .49493 .77706 L F
.455 .123 0 r
.49515 .77684 m .49493 .77706 L .49498 .7769 L F
.49581 .77658 m .49513 .77695 L .49515 .77684 L F
.49513 .77695 m .49493 .77706 L .49515 .77684 L F
.548 .318 0 r
.49513 .77914 m .49503 .77778 L .49509 .77738 L F
.46 0 0 r
.49508 .7784 m .49509 .77732 L .49507 .77722 L F
.455 .123 0 r
.49929 .77521 m .49493 .77706 L .49764 .77558 L F
.46 0 0 r
.49493 .77782 m .49507 .77722 L .49181 .76529 L F
.49508 .7784 m .49507 .77722 L .49493 .77782 L F
.458 0 0 r
.49181 .76529 m .49511 .77707 L .49512 .77539 L F
.49511 .77707 m .49512 .77712 L .49512 .777 L F
.49511 .77707 m .49512 .777 L .49512 .77539 L F
.455 .123 0 r
.50923 .77301 m .50923 .77304 L .49512 .777 L F
.49512 .777 m .49512 .777 L .49493 .77706 L F
.50923 .77301 m .49512 .777 L .49512 .777 L F
.461 0 0 r
.50922 .77309 m .50923 .77311 L .50921 .77386 L F
.455 .123 0 r
.50924 .77298 m .50923 .77301 L .50888 .77308 L F
.50888 .77289 m .50888 .77308 L .50636 .77364 L F
.54144 .76317 m .50916 .77281 L .54186 .76192 L F
.50916 .77281 m .50731 .77336 L .50916 .77275 L F
.50916 .77281 m .50916 .77275 L .54186 .76192 L F
.255 0 0 r
.49509 .77732 m .49508 .7784 L .50928 .77472 L F
.267 0 0 r
.50928 .77472 m .49508 .7784 L .4951 .77868 L F
.262 0 0 r
.50928 .77472 m .4951 .77868 L .50935 .77557 L F
.459 0 0 r
.50897 .77473 m .50938 .77576 L .50945 .7764 L F
.455 .123 0 r
.50928 .77277 m .50888 .77308 L .50888 .77289 L F
.54144 .76317 m .50924 .77298 L .50928 .77277 L F
.50924 .77298 m .50888 .77308 L .50928 .77277 L F
.243 0 0 r
.50924 .77289 m .50913 .77291 L .50923 .77301 L F
.461 0 0 r
.50922 .77284 m .50924 .77289 L .50923 .77301 L F
.50923 .77304 m .50923 .77301 L .50923 .77311 L F
.50922 .77284 m .50923 .77301 L .50923 .77304 L F
.243 0 0 r
.50913 .77291 m .50002 .77505 L .50914 .77303 L F
.50913 .77291 m .50914 .77303 L .50923 .77301 L F
.50924 .77289 m .49541 .77565 L .50002 .77505 L F
.146 0 0 r
.49559 .77516 m .50856 .7713 L .49569 .77501 L F
.455 .123 0 r
.50857 .77129 m .50854 .7713 L .50225 .77307 L F
.50854 .7713 m .50432 .77252 L .50225 .77307 L F
.146 0 0 r
.50887 .7712 m .50977 .77094 L .49583 .77482 L F
.471 .878 0 r
.5091 .77052 m .51049 .77006 L .497 .77386 L F
.154 0 0 r
.5105 .77006 m .50908 .77052 L .497 .77386 L F
.5105 .77006 m .497 .77386 L .497 .77386 L F
.115 0 0 r
.50649 .77124 m .51072 .77006 L .50774 .7709 L F
0 0 0 r
.50977 .7703 m .51022 .77018 L .51081 .76998 L F
.154 0 0 r
.50912 .77094 m .51006 .7702 L .51046 .77008 L F
.115 0 0 r
.49671 .77397 m .50649 .77124 L .50474 .77174 L F
.042 0 0 r
.49669 .77398 m .51072 .77006 L .49671 .77397 L F
.115 0 0 r
.49671 .77397 m .50474 .77174 L .49691 .77393 L F
0 0 0 r
.51069 .77006 m .5104 .77022 L .51072 .77006 L F
.49669 .77398 m .5104 .77022 L .51069 .77006 L F
.154 0 0 r
.51025 .77061 m .50912 .77094 L .51111 .76989 L F
.54237 .76149 m .5088 .77115 L .54308 .76088 L F
.5088 .77115 m .50912 .77094 L .54308 .76088 L F
.50978 .77091 m .50869 .77122 L .50978 .77091 L F
.12 0 0 r
.51033 .77024 m .50977 .77094 L .5104 .77022 L F
.154 0 0 r
.50989 .77083 m .50869 .77122 L .50871 .77117 L F
.50983 .77089 m .50869 .77122 L .50989 .77083 L F
.12 0 0 r
.49618 .77433 m .50977 .77094 L .51033 .77024 L F
.457 0 0 r
.50976 .77095 m .50977 .77094 L .50976 .77095 L F
.04 0 0 r
.49618 .77433 m .5104 .77022 L .49669 .77398 L F
.457 0 0 r
.50529 .76186 m .50977 .77094 L .50976 .77095 L F
.455 0 0 r
.50961 .77063 m .5104 .77022 L .50977 .77094 L F
.50529 .76186 m .5104 .77022 L .50961 .77063 L F
.203 0 0 r
.49549 .77542 m .50947 .77161 L .49559 .77516 L F
.49541 .77565 m .50946 .77168 L .49549 .77542 L F
.225 0 0 r
.49541 .77565 m .50926 .77279 L .50946 .77168 L F
.50924 .77289 m .50926 .77279 L .49541 .77565 L F
.459 0 0 r
.50529 .76186 m .50899 .77447 L .50897 .77473 L F
.50899 .77447 m .50938 .77576 L .50897 .77473 L F
.461 0 0 r
.50922 .77284 m .50923 .77304 L .50922 .77309 L F
.50923 .77304 m .50923 .77311 L .50922 .77309 L F
.455 .123 0 r
.54144 .76317 m .50972 .7729 L .50923 .77301 L F
.54144 .76317 m .50923 .77301 L .50924 .77298 L F
.276 0 0 r
.50956 .7768 m .49523 .78019 L .49544 .78147 L F
.28 0 0 r
.50998 .77862 m .4957 .78262 L .51001 .77875 L F
.448 0 0 r
.50887 .77677 m .50972 .77852 L .50981 .7791 L F
.50375 .76408 m .50887 .77647 L .50887 .77677 L F
.50887 .77647 m .50972 .77852 L .50887 .77677 L F
.461 0 0 r
.50863 .77207 m .50922 .77284 L .50922 .77309 L F
.50912 .77359 m .50922 .77309 L .50921 .77386 L F
.50863 .77207 m .50922 .77309 L .50912 .77359 L F
.448 0 0 r
.50972 .77852 m .51041 .78017 L .50981 .7791 L F
.459 0 0 r
.50938 .77576 m .5094 .77585 L .50945 .7764 L F
.451 0 0 r
.50972 .77852 m .50991 .77853 L .51041 .78017 L F
.50375 .76408 m .50963 .77787 L .50972 .77852 L F
.50963 .77787 m .50991 .77853 L .50972 .77852 L F
.461 0 0 r
.49524 .78059 m .4952 .78008 L .49181 .76529 L F
.462 0 0 r
.49181 .76529 m .4952 .78008 L .4951 .77868 L F
.591 .428 0 r
.49525 .7799 m .49527 .78 L .49521 .77999 L F
.4952 .77991 m .49521 .77999 L .49508 .77995 L F
.49525 .7799 m .49521 .77999 L .4952 .77991 L F
.462 0 0 r
.49519 .77986 m .49519 .77971 L .4951 .77868 L F
.4952 .78008 m .4952 .77991 L .49519 .77986 L F
.4952 .77991 m .49519 .77971 L .49519 .77986 L F
.24 0 0 r
.50928 .77472 m .50926 .77472 L .50926 .77472 L F
.459 0 0 r
.50925 .77534 m .50935 .77557 L .5094 .77585 L F
.50529 .76186 m .50925 .77523 L .50925 .77534 L F
.50925 .77523 m .50935 .77557 L .50925 .77534 L F
.451 0 0 r
.50924 .77568 m .50927 .77611 L .5085 .77333 L F
.50853 .7732 m .5085 .77333 L .50529 .76186 L F
.50924 .77568 m .5085 .77333 L .50853 .7732 L F
.50946 .77645 m .50927 .77611 L .50924 .77568 L F
.461 0 0 r
.50529 .76186 m .50886 .77182 L .50863 .77207 L F
.50886 .77182 m .50922 .77284 L .50863 .77207 L F
.455 .123 0 r
.49512 .777 m .49493 .77706 L .49513 .77697 L F
.458 0 0 r
.49511 .77707 m .49509 .77732 L .49512 .77712 L F
.49181 .76529 m .49507 .77722 L .49511 .77707 L F
.49507 .77722 m .49509 .77732 L .49511 .77707 L F
.548 .318 0 r
.50128 .77527 m .50186 .77585 L .49512 .77702 L F
.50128 .77527 m .49512 .77702 L .49512 .777 L F
.5054 .77411 m .50424 .77468 L .50128 .77527 L F
.50424 .77468 m .50186 .77585 L .50128 .77527 L F
.214 0 0 r
.50921 .77386 m .50909 .77388 L .50909 .77388 L F
.451 0 0 r
.50901 .77516 m .50954 .77705 L .50954 .77709 L F
.50529 .76186 m .50901 .77515 L .50901 .77516 L F
.50901 .77515 m .50954 .77705 L .50901 .77516 L F
.457 0 0 r
.50529 .76186 m .50896 .775 L .50375 .76408 L F
.50896 .775 m .50954 .77709 L .50891 .77568 L F
.50896 .775 m .50891 .77568 L .50375 .76408 L F
.50954 .77709 m .51001 .77875 L .50963 .77787 L F
.50954 .77709 m .50963 .77787 L .50375 .76408 L F
.441 0 0 r
.50936 .77955 m .50737 .77405 L .51003 .7803 L F
.51016 .78101 m .51003 .7803 L .51097 .78249 L F
.50936 .77955 m .51003 .7803 L .51016 .78101 L F
.455 .123 0 r
.54144 .76317 m .54114 .76407 L .50972 .7729 L F
.48 .344 .476 r
.54098 .76597 m .53819 .74597 L .54159 .77112 L F
.294 .21 .621 r
.5597 .76071 m .54098 .76597 L .54156 .7709 L F
.617 .511 0 r
.55079 .76832 m .54166 .77125 L .54156 .7709 L F
.294 .21 .621 r
.54235 .77068 m .54156 .7709 L .54159 .77112 L F
.5597 .76071 m .54156 .7709 L .54235 .77068 L F
.48 .344 .476 r
.54159 .77112 m .541 .76706 L .5412 .76854 L F
.54159 .77112 m .53855 .75111 L .53804 .75037 L F
.617 .511 0 r
.5602 .76531 m .55079 .76832 L .54146 .77055 L F
.55079 .76832 m .54156 .7709 L .54146 .77055 L F
.548 .318 0 r
.55975 .76115 m .55972 .76181 L .54102 .76671 L F
.55975 .76115 m .54102 .76671 L .54103 .7664 L F
.48 .344 .476 r
.5415 .77079 m .54092 .76879 L .5415 .7708 L F
.54092 .76879 m .52535 .71426 L .54092 .76879 L F
.54092 .76879 m .54092 .76879 L .5415 .7708 L F
.54092 .76879 m .52535 .71426 L .52516 .71384 L F
.5415 .7708 m .54092 .76879 L .54092 .76879 L F
.54092 .76879 m .52535 .71426 L .54092 .76879 L F
.548 .318 0 r
.5411 .76501 m .5411 .76498 L .55984 .75881 L F
.441 0 0 r
.50983 .77917 m .50375 .76408 L .50872 .77639 L F
.51131 .78289 m .50984 .77923 L .50983 .77917 L F
.50984 .77923 m .50375 .76408 L .50983 .77917 L F
.50737 .77405 m .50999 .78005 L .51003 .7803 L F
.50999 .78005 m .51083 .78199 L .51003 .7803 L F
.548 .318 0 r
.54106 .76581 m .5411 .76501 L .55984 .75881 L F
.48 .344 .476 r
.54137 .76982 m .54098 .76755 L .54147 .77063 L F
.54098 .76755 m .53804 .75037 L .54097 .76767 L F
.54098 .76755 m .54097 .76767 L .54147 .77063 L F
.441 0 0 r
.50737 .77405 m .50754 .77367 L .50992 .77968 L F
.50999 .78005 m .50992 .77968 L .51083 .78199 L F
.50737 .77405 m .50992 .77968 L .50999 .78005 L F
.451 0 0 r
.50954 .77705 m .50975 .77782 L .50954 .77709 L F
.548 .318 0 r
.54102 .76671 m .55972 .76181 L .541 .76706 L F
.48 .344 .476 r
.54094 .76835 m .53804 .75037 L .53606 .74748 L F
.54147 .77063 m .54097 .76767 L .54094 .76835 L F
.54097 .76767 m .53804 .75037 L .54094 .76835 L F
.649 .677 0 r
.51246 .78854 m .49974 .79245 L .51239 .78835 L F
.51246 .78854 m .51239 .78835 L .51264 .78827 L F
.51272 .78846 m .51246 .78854 L .51264 .78827 L F
.304 0 0 r
.51267 .78658 m .5104 .78696 L .51268 .78659 L F
.51268 .78659 m .5104 .78696 L .4984 .79024 L F
.638 .796 0 r
.5131 .79039 m .51398 .79019 L .50106 .79394 L F
.636 .588 0 r
.51238 .78559 m .49826 .78998 L .51215 .78499 L F
.299 0 0 r
.51128 .78281 m .49694 .78682 L .51201 .7847 L F
.649 .677 0 r
.51256 .78602 m .51096 .78682 L .49828 .79002 L F
.51256 .78602 m .51096 .78682 L .51256 .78602 L F
.51256 .78602 m .49828 .79002 L .49827 .79 L F
.51256 .78602 m .51096 .78682 L .51256 .78602 L F
.303 0 0 r
.51286 .78655 m .51213 .78658 L .5104 .78696 L F
.299 0 0 r
.51256 .78621 m .51213 .78658 L .51269 .78655 L F
.617 .511 0 r
.49694 .78682 m .51128 .78281 L .49694 .78682 L F
.299 0 0 r
.51128 .78281 m .49694 .78682 L .49694 .78682 L F
.51128 .78281 m .49694 .78682 L .50729 .78393 L F
.636 .588 0 r
.49877 .78669 m .49695 .78682 L .49695 .78682 L F
.3 0 0 r
.51201 .7847 m .49694 .78682 L .51252 .78587 L F
.636 .588 0 r
.49876 .78726 m .4973 .7874 L .49695 .78682 L F
.49872 .78973 m .49823 .78989 L .49695 .78682 L F
.49695 .78682 m .49695 .78685 L .49694 .78682 L F
.301 0 0 r
.51249 .78587 m .49694 .78682 L .49709 .78722 L F
.51252 .78587 m .51249 .78587 L .51249 .78587 L F
.51249 .78587 m .49694 .78682 L .51249 .78587 L F
.638 .796 0 r
.51476 .78993 m .51398 .79019 L .51344 .79031 L F
.51478 .78996 m .51398 .79019 L .51476 .78993 L F
.51453 .78997 m .51344 .79031 L .51343 .79029 L F
.447 0 0 r
.51848 .78871 m .51798 .78911 L .51837 .78842 L F
.51798 .78911 m .51789 .78918 L .51806 .78891 L F
.51798 .78911 m .51806 .78891 L .51837 .78842 L F
.46 .13 0 r
.51802 .78901 m .51733 .78874 L .51689 .78941 L F
.52998 .7847 m .51824 .78845 L .51802 .78901 L F
.51824 .78845 m .51733 .78874 L .51802 .78901 L F
.181 0 0 r
.5116 .79067 m .51806 .78891 L .51789 .78918 L F
.638 .796 0 r
.54658 .78052 m .51454 .78999 L .51453 .78997 L F
.51454 .78999 m .51344 .79031 L .51453 .78997 L F
.299 0 0 r
.51252 .78587 m .49709 .78722 L .50097 .78705 L F
.51252 .78587 m .50097 .78705 L .51257 .78596 L F
.306 0 0 r
.4984 .79024 m .49857 .79054 L .51286 .78655 L F
.51286 .78655 m .51286 .78655 L .51286 .78655 L F
.4984 .79024 m .51286 .78655 L .51286 .78655 L F
.638 .796 0 r
.51506 .78987 m .51507 .78988 L .51398 .79019 L F
.54653 .78048 m .51492 .78984 L .5465 .78045 L F
.51492 .78984 m .50106 .79394 L .51492 .78983 L F
.51492 .78984 m .51492 .78983 L .5465 .78045 L F
.306 0 0 r
.51286 .78655 m .49857 .79054 L .51331 .78743 L F
.457 .874 0 r
.54821 .78119 m .51654 .79016 L .5306 .78602 L F
.54821 .78119 m .5306 .78602 L .54803 .78118 L F
.54821 .78119 m .51626 .79031 L .51602 .79031 L F
.48 .344 .476 r
.54705 .7809 m .54778 .78115 L .54613 .78016 L F
.54778 .78115 m .54835 .78135 L .54803 .78118 L F
.54778 .78115 m .54803 .78118 L .54613 .78016 L F
.638 .796 0 r
.5649 .77499 m .5465 .78045 L .5553 .77761 L F
.5649 .77499 m .5553 .77761 L .56485 .77496 L F
.304 .426 .99 r
.56458 .77481 m .56248 .77562 L .56278 .77553 L F
.56458 .77481 m .54585 .78001 L .54613 .78016 L F
.56458 .77481 m .54613 .78016 L .56248 .77562 L F
.481 .344 .47 r
.56447 .77465 m .56438 .77457 L .56211 .77105 L F
.56946 .77144 m .56941 .77286 L .56895 .77432 L F
.638 .796 0 r
.59655 .7656 m .58958 .76767 L .5965 .76556 L F
.457 .874 0 r
.56706 .77602 m .54885 .78126 L .56665 .77597 L F
.481 .344 .47 r
.56729 .77605 m .56733 .77626 L .56705 .77616 L F
.56789 .77577 m .56754 .77607 L .56729 .77605 L F
.56754 .77607 m .56733 .77626 L .56729 .77605 L F
.56887 .77474 m .56914 .77464 L .56722 .77604 L F
.56721 .77604 m .56722 .77604 L .56705 .77616 L F
.56887 .77474 m .56722 .77604 L .56721 .77604 L F
.56673 .77598 m .56654 .77596 L .56491 .775 L F
.304 .426 .99 r
.56458 .77481 m .56278 .77553 L .56485 .77496 L F
.481 .344 .47 r
.56673 .77598 m .56491 .775 L .56485 .77496 L F
.638 .796 0 r
.54653 .78048 m .5465 .78045 L .5649 .77499 L F
.46 .13 0 r
.59484 .76713 m .60159 .76508 L .56926 .77333 L F
.59484 .76713 m .56926 .77333 L .56922 .77347 L F
.55 .321 0 r
.6019 .76316 m .60165 .76157 L .56522 .77171 L F
.458 0 0 r
.60169 .76153 m .6016 .76126 L .60175 .76241 L F
.264 0 0 r
.60505 .76005 m .60175 .76241 L .6016 .76126 L F
.55 .321 0 r
.60382 .76271 m .60617 .75987 L .60273 .7607 L F
.60617 .75987 m .60632 .75969 L .60505 .76005 L F
.60617 .75987 m .60505 .76005 L .60273 .7607 L F
.60353 .76278 m .60269 .76062 L .60155 .76094 L F
.60353 .76278 m .60155 .76094 L .6019 .76316 L F
.5695 .77044 m .60155 .76094 L .56952 .76986 L F
.60382 .76271 m .60269 .76062 L .60353 .76278 L F
.304 0 0 r
.59459 .76327 m .60643 .76018 L .59982 .76141 L F
.55 .321 0 r
.60632 .75969 m .6064 .75958 L .60273 .7607 L F
.592 .429 0 r
.60659 .7595 m .60154 .7609 L .6066 .75953 L F
.275 0 0 r
.60866 .75878 m .60505 .76005 L .60148 .76068 L F
.592 .429 0 r
.6017 .76088 m .6017 .76088 L .60268 .76061 L F
.60268 .76061 m .60268 .76061 L .6066 .75953 L F
.60154 .7609 m .60154 .76092 L .6066 .75953 L F
.275 0 0 r
.60505 .76005 m .60155 .76104 L .60148 .76068 L F
.636 .588 0 r
.60539 .75734 m .60905 .75858 L .59592 .7624 L F
.60821 .75673 m .60905 .75858 L .60539 .75734 L F
.60788 .756 m .59592 .7624 L .59459 .76273 L F
.183 0 0 r
.61577 .76219 m .60398 .76529 L .61586 .76197 L F
.108 0 0 r
.61575 .7622 m .60122 .76622 L .61577 .76219 L F
.139 0 0 r
.61575 .7622 m .60101 .76652 L .60122 .76622 L F
.107 0 0 r
.61536 .76265 m .60101 .76652 L .61575 .7622 L F
.17 0 0 r
.61111 .76393 m .60997 .76356 L .60446 .76509 L F
.61116 .76392 m .60997 .76356 L .61111 .76393 L F
.61117 .76392 m .60446 .76509 L .60474 .76563 L F
.61117 .76392 m .60474 .76563 L .6112 .76393 L F
.60474 .76563 m .60475 .76565 L .6112 .76393 L F
.6112 .76393 m .60475 .76565 L .60476 .76568 L F
.6112 .76393 m .60476 .76568 L .61124 .76394 L F
.60476 .76568 m .60477 .76569 L .61124 .76394 L F
.46 .13 0 r
.602 .76562 m .569 .77415 L .60199 .76577 L F
.231 0 0 r
.60181 .7641 m .60182 .76397 L .60727 .76239 L F
.60181 .7641 m .60727 .76239 L .6089 .76198 L F
.46 .13 0 r
.6089 .76198 m .61638 .75979 L .60502 .76295 L F
.61632 .76013 m .61632 .76013 L .6089 .76198 L F
.61632 .76013 m .61638 .75979 L .6089 .76198 L F
.461 0 0 r
.60188 .76431 m .6018 .7641 L .60173 .7649 L F
.231 0 0 r
.6089 .76198 m .60173 .7649 L .6018 .7641 L F
.61636 .75976 m .61283 .761 L .6089 .76198 L F
.61283 .761 m .60173 .7649 L .6089 .76198 L F
.252 0 0 r
.61636 .75976 m .60727 .76239 L .60181 .76383 L F
.46 0 0 r
.60182 .76387 m .60182 .76385 L .60182 .76397 L F
.60182 .76385 m .60181 .76388 L .60182 .76397 L F
.252 0 0 r
.60727 .76239 m .60182 .76397 L .60181 .76388 L F
.46 .13 0 r
.60412 .76325 m .60598 .76274 L .60373 .76331 L F
.46 0 0 r
.60182 .76385 m .60181 .76383 L .60181 .76388 L F
.46 .13 0 r
.60206 .76381 m .60373 .76331 L .602 .76379 L F
.60419 .76442 m .60375 .76335 L .60206 .76381 L F
.60375 .76335 m .60373 .76331 L .60206 .76381 L F
.60582 .76401 m .60373 .76331 L .60419 .76442 L F
.60956 .7624 m .60373 .76331 L .60582 .76401 L F
.252 0 0 r
.60727 .76239 m .60181 .76388 L .60181 .76383 L F
.46 .13 0 r
.6161 .76138 m .61632 .76013 L .60598 .76274 L F
.6161 .76138 m .60598 .76274 L .60412 .76325 L F
.61632 .76013 m .60502 .76295 L .60373 .76331 L F
.231 0 0 r
.6089 .76198 m .60727 .76239 L .61636 .75976 L F
.46 .13 0 r
.60664 .76388 m .60723 .76365 L .60582 .76401 L F
.60982 .76342 m .60582 .76401 L .60532 .76422 L F
.60982 .76342 m .60419 .76442 L .60433 .76478 L F
.60362 .76511 m .59973 .76609 L .59672 .7669 L F
.60989 .76348 m .60374 .76506 L .60362 .76511 L F
.60374 .76506 m .59973 .76609 L .60362 .76511 L F
.253 0 0 r
.60281 .76544 m .60139 .76597 L .61635 .75995 L F
0 0 0 r
.60118 .76674 m .60028 .76698 L .6149 .76286 L F
.17 0 0 r
.61482 .76295 m .61589 .76196 L .61034 .76351 L F
.60479 .76572 m .60419 .76589 L .60479 .76573 L F
.61117 .76392 m .61116 .76392 L .61111 .76393 L F
.6071 .76506 m .60479 .76572 L .60479 .76573 L F
.076 0 0 r
.64061 .82752 m .63644 .82251 L .63755 .82698 L F
.63953 .82304 m .63644 .82251 L .64061 .82752 L F
.46 0 0 r
.64088 .83128 m .61462 .76311 L .64223 .82942 L F
.61462 .76311 m .61458 .76301 L .61463 .76311 L F
.61462 .76311 m .61463 .76311 L .64223 .82942 L F
.17 0 0 r
.61474 .76297 m .60997 .76356 L .61117 .76392 L F
.6148 .76295 m .61475 .76296 L .61474 .76297 L F
.61475 .76296 m .60997 .76356 L .61474 .76297 L F
.455 0 0 r
.61463 .76311 m .6149 .76286 L .61536 .76265 L F
.17 0 0 r
.61483 .76295 m .6148 .76295 L .6148 .76295 L F
.6148 .76295 m .60997 .76356 L .6148 .76295 L F
.455 0 0 r
.64223 .82942 m .61463 .76311 L .61536 .76265 L F
.61463 .76311 m .61458 .76301 L .6149 .76286 L F
.454 0 0 r
.6393 .83283 m .6144 .76309 L .64088 .83128 L F
0 0 0 r
.61486 .76288 m .60118 .76674 L .6149 .76286 L F
.61472 .76295 m .60118 .76674 L .61486 .76288 L F
.60149 .76665 m .60118 .76674 L .61472 .76295 L F
.17 0 0 r
.6071 .76506 m .60477 .76569 L .60479 .76572 L F
.61481 .76295 m .6112 .76393 L .61124 .76394 L F
.61483 .76295 m .61481 .76295 L .61481 .76295 L F
.61481 .76295 m .6112 .76393 L .61481 .76295 L F
.452 0 0 r
.61462 .76311 m .61437 .76301 L .61458 .76301 L F
.64088 .83128 m .61446 .76325 L .61462 .76311 L F
.61446 .76325 m .61437 .76301 L .61462 .76311 L F
.17 0 0 r
.61483 .76295 m .61117 .76392 L .6112 .76393 L F
.46 .13 0 r
.60433 .76478 m .60419 .76442 L .603 .76472 L F
.60433 .76478 m .603 .76472 L .60309 .76508 L F
.17 0 0 r
.60152 .76591 m .60194 .76579 L .60113 .76602 L F
.193 0 0 r
.61636 .75976 m .60152 .76591 L .60141 .76589 L F
.253 0 0 r
.61635 .75995 m .60154 .76591 L .61636 .75976 L F
.60154 .76591 m .60152 .76591 L .61636 .75976 L F
.46 0 0 r
.60181 .7637 m .60181 .76383 L .60182 .76385 L F
.55 .321 0 r
.60225 .76342 m .60193 .76362 L .60228 .76353 L F
.246 0 0 r
.61415 .75704 m .60181 .76383 L .60181 .7637 L F
.55 .321 0 r
.60893 .75943 m .60922 .75938 L .60862 .75941 L F
.246 0 0 r
.61415 .75704 m .60181 .7637 L .60852 .75948 L F
.61533 .7566 m .60181 .76383 L .61415 .75704 L F
.649 .677 0 r
.61004 .75886 m .61168 .76134 L .61121 .76147 L F
.638 .796 0 r
.60076 .76455 m .60098 .76491 L .5972 .76596 L F
.55 .321 0 r
.60218 .7631 m .56949 .77072 L .60224 .76335 L F
.56949 .77072 m .56949 .77082 L .60224 .76335 L F
.60224 .76335 m .56949 .77082 L .56946 .77161 L F
.649 .677 0 r
.59844 .76239 m .59956 .76463 L .59657 .76543 L F
.638 .796 0 r
.54653 .78048 m .5649 .77499 L .56492 .77501 L F
.56502 .77509 m .54678 .78068 L .54658 .78052 L F
.56515 .7752 m .54678 .78068 L .56502 .77509 L F
.5643 .77451 m .56438 .77457 L .54558 .77972 L F
.481 .344 .47 r
.56438 .77457 m .5637 .77362 L .56211 .77105 L F
.638 .796 0 r
.56515 .7752 m .56529 .77532 L .54678 .78068 L F
.56495 .77503 m .54653 .78048 L .56492 .77501 L F
.56438 .77457 m .54575 .77986 L .54558 .77972 L F
.56447 .77465 m .54575 .77986 L .56438 .77457 L F
.649 .677 0 r
.59481 .7635 m .59649 .76556 L .5643 .77451 L F
.309 0 0 r
.50344 .79103 m .49972 .7924 L .49977 .79248 L F
.649 .677 0 r
.51273 .7885 m .51285 .78882 L .4993 .79259 L F
.54488 .77871 m .4993 .79259 L .5448 .77859 L F
.244 0 0 r
.51239 .78881 m .51892 .78686 L .51886 .78707 L F
.649 .677 0 r
.51395 .78847 m .51285 .78882 L .51378 .78818 L F
.51378 .78818 m .51285 .78882 L .51273 .7885 L F
.50858 .78958 m .4993 .79259 L .49953 .79247 L F
.251 0 0 r
.50491 .79057 m .5075 .7899 L .50486 .79079 L F
.649 .677 0 r
.50858 .78958 m .49953 .79247 L .5095 .7888 L F
.304 0 0 r
.51383 .7883 m .51369 .78834 L .51392 .78842 L F
.51369 .78834 m .50344 .79103 L .51376 .78846 L F
.51369 .78834 m .51376 .78846 L .51392 .78842 L F
.46 0 0 r
.51392 .78842 m .51408 .78862 L .51397 .78851 L F
.439 0 0 r
.51894 .78691 m .51886 .78707 L .51892 .78686 L F
.649 .677 0 r
.54495 .77881 m .51395 .78847 L .54488 .77871 L F
.51395 .78847 m .51285 .78882 L .51395 .78847 L F
.51395 .78847 m .51395 .78847 L .54488 .77871 L F
.54496 .77882 m .54558 .77972 L .51397 .78851 L F
.56333 .77309 m .51397 .78851 L .51395 .78847 L F
.54488 .77871 m .51395 .78847 L .51378 .78818 L F
.638 .796 0 r
.54658 .78052 m .51478 .78996 L .51476 .78993 L F
.54658 .78052 m .54678 .78068 L .51507 .78988 L F
.54658 .78052 m .51507 .78988 L .51506 .78987 L F
.54558 .77972 m .51485 .78953 L .51432 .78891 L F
.457 .874 0 r
.54803 .78118 m .5306 .78602 L .5473 .7811 L F
.51654 .79016 m .51654 .79016 L .5473 .7811 L F
.17 0 0 r
.5171 .78958 m .51691 .78963 L .5169 .78965 L F
.51738 .7895 m .51712 .78956 L .5171 .78958 L F
.51738 .7895 m .51361 .79068 L .51718 .78957 L F
.51703 .78975 m .51492 .79038 L .51672 .78997 L F
.51738 .7895 m .51492 .79038 L .51703 .78975 L F
.457 .874 0 r
.5473 .7811 m .51626 .79013 L .51537 .78996 L F
.638 .796 0 r
.54678 .78068 m .54533 .78111 L .54532 .78111 L F
.54533 .78111 m .51487 .7901 L .54532 .78111 L F
.46 0 0 r
.5153 .7899 m .51548 .78998 L .51537 .78996 L F
.638 .796 0 r
.54532 .78111 m .51487 .7901 L .5147 .78999 L F
.54678 .78068 m .5473 .7811 L .51537 .78996 L F
.54678 .78068 m .51537 .78996 L .51537 .78996 L F
.5465 .78045 m .51473 .78988 L .54558 .77972 L F
.51473 .78988 m .50106 .79394 L .51455 .78963 L F
.51473 .78988 m .51455 .78963 L .54558 .77972 L F
.649 .677 0 r
.51395 .78847 m .51397 .78851 L .51285 .78882 L F
.305 0 0 r
.51329 .78744 m .51323 .78745 L .51378 .78831 L F
.51323 .78745 m .49857 .79054 L .51368 .78832 L F
.51323 .78745 m .51368 .78832 L .51378 .78831 L F
.638 .796 0 r
.54658 .78052 m .51474 .78991 L .54653 .78048 L F
.51474 .78991 m .50106 .79394 L .51473 .78989 L F
.51474 .78991 m .51473 .78989 L .54653 .78048 L F
.441 0 0 r
.5127 .78694 m .5124 .78621 L .51249 .78636 L F
.26 0 0 r
.50737 .79167 m .51474 .78994 L .50035 .79312 L F
.51474 .78994 m .51473 .78993 L .50035 .79312 L F
.638 .796 0 r
.51343 .79029 m .51344 .79031 L .5131 .79039 L F
.5147 .78999 m .51487 .7901 L .50106 .79394 L F
.26 0 0 r
.51529 .7899 m .51517 .78983 L .50737 .79167 L F
.5153 .7899 m .51517 .78983 L .51529 .7899 L F
.457 .874 0 r
.51569 .7903 m .51155 .79122 L .51516 .79028 L F
.314 0 0 r
.51596 .79022 m .51293 .79078 L .51103 .79127 L F
.457 .874 0 r
.51459 .79026 m .50872 .7921 L .51432 .79025 L F
.51301 .79116 m .50894 .79226 L .51589 .79024 L F
.50993 .7917 m .50513 .79328 L .50468 .79335 L F
.50993 .7917 m .50468 .79335 L .50636 .79272 L F
.50993 .7917 m .50341 .79356 L .50132 .7939 L F
.51432 .79025 m .50993 .7917 L .50132 .7939 L F
.51432 .79025 m .50132 .7939 L .50125 .79389 L F
.299 0 0 r
.51619 .79023 m .51185 .79114 L .50125 .79389 L F
.457 .874 0 r
.51491 .79027 m .51293 .79078 L .51459 .79026 L F
.51516 .79028 m .51293 .79078 L .51491 .79027 L F
.51537 .78996 m .51569 .7903 L .51432 .79025 L F
.26 0 0 r
.51534 .79003 m .51329 .79067 L .51596 .79022 L F
.16 0 0 r
.51596 .79022 m .51103 .79127 L .51617 .79023 L F
.51596 .79022 m .51617 .79023 L .51619 .79023 L F
.51103 .79127 m .51185 .79114 L .51619 .79023 L F
0 0 0 r
.50651 .79292 m .51651 .79024 L .50213 .79415 L F
.457 .874 0 r
.51301 .79116 m .51626 .79031 L .50267 .79409 L F
0 0 0 r
.51666 .79017 m .51539 .79051 L .51272 .79117 L F
.17 0 0 r
.51641 .7902 m .51555 .79043 L .51626 .79031 L F
.457 .874 0 r
.51602 .79031 m .51614 .79031 L .51301 .79116 L F
.51614 .79031 m .51626 .79031 L .51301 .79116 L F
0 0 0 r
.51684 .79009 m .51666 .79017 L .51272 .79117 L F
.51666 .79017 m .51651 .79024 L .51539 .79051 L F
.51539 .79051 m .51651 .79024 L .50651 .79292 L F
.149 0 0 r
.50213 .79415 m .51619 .79023 L .50209 .79415 L F
.457 .874 0 r
.51621 .79025 m .51301 .79116 L .51589 .79024 L F
.186 0 0 r
.50213 .79415 m .51651 .79024 L .51619 .79023 L F
.51651 .79024 m .51651 .79024 L .51619 .79023 L F
.457 0 0 r
.51643 .7908 m .51596 .79022 L .51619 .79023 L F
.176 0 0 r
.5043 .7935 m .50213 .79415 L .50394 .79363 L F
.457 .874 0 r
.50636 .79272 m .50468 .79335 L .50341 .79356 L F
.50513 .79328 m .50218 .79404 L .50106 .79394 L F
.125 0 0 r
.50651 .79292 m .50213 .79415 L .50432 .79349 L F
.253 0 0 r
.51619 .79023 m .50125 .79389 L .50209 .79415 L F
.46 0 0 r
.51625 .79101 m .51565 .7902 L .51596 .79022 L F
.457 .874 0 r
.51626 .79013 m .51569 .7903 L .51541 .79001 L F
.51548 .78998 m .51541 .79001 L .51537 .78996 L F
.51626 .79013 m .51541 .79001 L .51548 .78998 L F
.26 0 0 r
.5155 .78999 m .51534 .79003 L .51596 .79022 L F
.46 0 0 r
.51565 .7902 m .5155 .78999 L .51596 .79022 L F
.638 .796 0 r
.51537 .78996 m .51537 .78996 L .51487 .7901 L F
.296 0 0 r
.50035 .79312 m .51514 .78984 L .51463 .78935 L F
.306 0 0 r
.50035 .79312 m .51463 .78935 L .51453 .78921 L F
.46 0 0 r
.51544 .79152 m .51455 .78926 L .51463 .78935 L F
.51455 .78926 m .51453 .78921 L .51463 .78935 L F
.296 0 0 r
.51514 .78984 m .51514 .78984 L .51463 .78935 L F
.51514 .78984 m .51517 .78983 L .51463 .78935 L F
.51514 .78984 m .51463 .78935 L .51463 .78935 L F
.46 0 0 r
.51388 .7884 m .514 .78855 L .51413 .78886 L F
.638 .796 0 r
.51393 .78893 m .5138 .78871 L .51408 .78862 L F
.304 0 0 r
.51408 .78862 m .50981 .78999 L .51453 .78921 L F
.51453 .78921 m .49982 .79255 L .50035 .79312 L F
.46 0 0 r
.51426 .78925 m .5143 .78925 L .51601 .79319 L F
.51404 .78877 m .5143 .78925 L .51426 .78925 L F
.51404 .78877 m .51413 .78886 L .5143 .78925 L F
.51388 .7884 m .51413 .78886 L .51404 .78877 L F
.461 0 0 r
.51569 .79124 m .51479 .78963 L .51517 .78983 L F
.51479 .78963 m .51463 .78935 L .51517 .78983 L F
.304 0 0 r
.51346 .7884 m .49924 .79172 L .50344 .79103 L F
.51345 .78839 m .49924 .79172 L .51346 .7884 L F
.307 0 0 r
.51383 .7883 m .49857 .79054 L .49924 .79172 L F
.441 0 0 r
.53927 .86197 m .51262 .78683 L .5127 .78694 L F
.51262 .78683 m .5124 .78621 L .5127 .78694 L F
.26 0 0 r
.51474 .78994 m .51517 .78983 L .51473 .78993 L F
.441 0 0 r
.53927 .86197 m .51858 .80495 L .51316 .78851 L F
.51322 .78856 m .51316 .78851 L .51259 .78678 L F
.53927 .86197 m .51316 .78851 L .51322 .78856 L F
.51262 .78683 m .51259 .78678 L .5124 .78621 L F
.53927 .86197 m .51259 .78678 L .51262 .78683 L F
.48 .344 .476 r
.54233 .78445 m .54713 .78197 L .53936 .77825 L F
.54713 .78197 m .54835 .78135 L .54619 .7806 L F
.54713 .78197 m .54619 .7806 L .53936 .77825 L F
.649 .677 0 r
.56333 .77309 m .5643 .77451 L .54558 .77972 L F
.56333 .77309 m .54558 .77972 L .54496 .77882 L F
.46 0 0 r
.51408 .78862 m .51453 .78921 L .514 .78855 L F
.51397 .78851 m .514 .78855 L .51388 .7884 L F
.638 .796 0 r
.51743 .78754 m .51407 .78862 L .51397 .78851 L F
.46 0 0 r
.51408 .78862 m .514 .78855 L .51397 .78851 L F
.514 .78855 m .51453 .78921 L .5148 .78994 L F
.514 .78855 m .5148 .78994 L .51601 .79319 L F
.441 0 0 r
.51249 .78636 m .5124 .78621 L .51189 .78467 L F
.46 0 0 r
.51383 .7883 m .51392 .78842 L .51388 .7884 L F
.51392 .78842 m .51397 .78851 L .51388 .7884 L F
.649 .677 0 r
.56333 .77309 m .54495 .77881 L .54488 .77871 L F
.48 .344 .476 r
.544 .77951 m .54576 .77999 L .54345 .77756 L F
.54576 .77999 m .54585 .78001 L .54561 .77976 L F
.54576 .77999 m .54561 .77976 L .54345 .77756 L F
.294 0 0 r
.51128 .78281 m .49628 .78483 L .49694 .78682 L F
.333 0 0 r
.51341 .79118 m .50449 .7666 L .51323 .79065 L F
.50449 .7666 m .50415 .76565 L .50451 .76663 L F
.50449 .7666 m .50451 .76663 L .51323 .79065 L F
.481 .344 .47 r
.5643 .77451 m .5637 .77362 L .56438 .77457 L F
.457 .874 0 r
.56665 .77597 m .54821 .78119 L .56661 .77597 L F
.56708 .77602 m .54885 .78126 L .56706 .77602 L F
.06 0 0 r
.56705 .77616 m .54835 .78135 L .54851 .78123 L F
.481 .344 .47 r
.56604 .77743 m .5659 .77755 L .5657 .77721 L F
.06 0 0 r
.56705 .77616 m .54851 .78123 L .56555 .77649 L F
.457 .874 0 r
.56711 .77602 m .56292 .77723 L .56708 .77602 L F
.56292 .77723 m .56206 .77746 L .56708 .77602 L F
.56691 .77608 m .56696 .7761 L .56292 .77723 L F
.56711 .77602 m .56696 .7761 L .56691 .77608 L F
.56711 .77602 m .56721 .77604 L .56696 .7761 L F
.06 0 0 r
.56705 .77616 m .56562 .77648 L .56721 .77604 L F
.304 .426 .99 r
.56673 .77598 m .54835 .78135 L .56705 .77616 L F
.457 .874 0 r
.56495 .77648 m .55556 .77927 L .56049 .77772 L F
.56601 .7759 m .54821 .78119 L .5473 .7811 L F
.253 0 0 r
.60154 .76591 m .60139 .76597 L .60152 .76591 L F
.17 0 0 r
.60192 .76583 m .60159 .76589 L .58162 .77179 L F
.638 .796 0 r
.56562 .77558 m .56601 .7759 L .5473 .7811 L F
.457 .874 0 r
.56659 .77597 m .54821 .78119 L .56601 .7759 L F
.304 .426 .99 r
.56663 .77601 m .56663 .77601 L .56673 .77598 L F
.638 .796 0 r
.56529 .77532 m .5473 .7811 L .54678 .78068 L F
.56562 .77558 m .5473 .7811 L .56529 .77532 L F
.481 .344 .47 r
.56654 .77596 m .56601 .7759 L .56491 .775 L F
.638 .796 0 r
.59799 .76537 m .59694 .76568 L .59782 .76531 L F
.59694 .76568 m .56502 .77509 L .59681 .76561 L F
.59694 .76568 m .59681 .76561 L .59782 .76531 L F
.649 .677 0 r
.56333 .77309 m .54488 .77871 L .56327 .773 L F
.54488 .77871 m .56322 .77293 L .56327 .773 L F
.481 .344 .47 r
.56435 .77468 m .56417 .77459 L .56312 .77277 L F
.5637 .77362 m .56312 .77277 L .56211 .77105 L F
.56435 .77468 m .56312 .77277 L .5637 .77362 L F
.649 .677 0 r
.54488 .77871 m .5448 .77859 L .56322 .77293 L F
.55 .321 0 r
.56949 .77082 m .56374 .77212 L .56858 .77169 L F
.56949 .77082 m .56858 .77169 L .56946 .77144 L F
.649 .677 0 r
.56327 .773 m .56322 .77293 L .59462 .76328 L F
.56327 .773 m .59462 .76328 L .59462 .76328 L F
.638 .796 0 r
.56502 .77509 m .54658 .78052 L .56498 .77506 L F
.457 .874 0 r
.56661 .77597 m .54821 .78119 L .56659 .77597 L F
.304 .426 .99 r
.55043 .78051 m .56663 .77601 L .56663 .77601 L F
.55043 .78051 m .54835 .78135 L .56663 .77601 L F
.324 .334 .855 r
.56211 .77105 m .56073 .77181 L .56232 .77136 L F
.649 .677 0 r
.56322 .77293 m .5448 .77859 L .56264 .77207 L F
.5448 .77859 m .54438 .77798 L .56264 .77207 L F
.56264 .77207 m .54438 .77798 L .5439 .77729 L F
.457 .874 0 r
.56665 .77597 m .56495 .77648 L .56049 .77772 L F
.638 .796 0 r
.54658 .78052 m .54653 .78048 L .56495 .77503 L F
.052 0 0 r
.54258 .76191 m .54265 .76189 L .56208 .75567 L F
.55618 .75751 m .54285 .76135 L .54179 .76213 L F
.5605 .75612 m .54285 .76135 L .55618 .75751 L F
.5605 .75612 m .54342 .76093 L .54285 .76135 L F
.5605 .75612 m .54179 .76213 L .54258 .76191 L F
.154 0 0 r
.56126 .75604 m .54237 .76149 L .56128 .75602 L F
.5612 .75609 m .54232 .76153 L .56121 .75609 L F
.56124 .75606 m .54232 .76153 L .54237 .76149 L F
.56121 .75609 m .54232 .76153 L .56124 .75606 L F
.56091 .75634 m .54186 .76192 L .56092 .75634 L F
.052 0 0 r
.56223 .75556 m .5605 .75612 L .56208 .75567 L F
.471 .878 0 r
.5578 .75688 m .56174 .75563 L .54308 .76088 L F
.56208 .75567 m .56174 .75563 L .5578 .75688 L F
.154 0 0 r
.5612 .75609 m .54186 .76192 L .54232 .76153 L F
.56092 .75634 m .54186 .76192 L .5612 .75609 L F
.56089 .75637 m .54186 .76192 L .56091 .75634 L F
.56124 .75606 m .54237 .76149 L .56126 .75604 L F
.56089 .75637 m .56054 .75666 L .54186 .76192 L F
.56174 .75563 m .54237 .76149 L .54308 .76088 L F
.56128 .75602 m .54237 .76149 L .56174 .75563 L F
.481 .344 .47 r
.56153 .75364 m .56223 .75556 L .56047 .75688 L F
.641 .793 0 r
.59661 .74775 m .59566 .74672 L .56327 .75583 L F
.59697 .74824 m .58719 .75074 L .56497 .75724 L F
.59697 .74824 m .58719 .75074 L .59697 .74824 L F
.59705 .7482 m .58719 .75074 L .59706 .74822 L F
.59683 .74796 m .59683 .74796 L .59804 .74766 L F
.56376 .75623 m .59683 .74796 L .59683 .74796 L F
.59806 .74771 m .59686 .748 L .59687 .74802 L F
.59686 .748 m .56381 .75628 L .59687 .74802 L F
.59797 .74742 m .59762 .74632 L .59594 .7468 L F
.59797 .74742 m .59594 .7468 L .59661 .74775 L F
.461 0 0 r
.59578 .74685 m .59608 .74707 L .59571 .74677 L F
.286 0 0 r
.5958 .74684 m .59608 .74707 L .59578 .74685 L F
.303 0 0 r
.59611 .74706 m .59657 .74764 L .59608 .74707 L F
.641 .793 0 r
.59594 .7468 m .59578 .74685 L .59661 .74775 L F
.56861 .75506 m .56827 .75516 L .5968 .74802 L F
.5968 .74802 m .5968 .74802 L .59691 .74799 L F
.56861 .75506 m .5968 .74802 L .5968 .74802 L F
.59691 .74799 m .59691 .74799 L .59806 .74771 L F
.5638 .75626 m .59691 .74799 L .59691 .74799 L F
.59804 .74766 m .59688 .74795 L .59806 .74771 L F
.59688 .74795 m .5638 .75626 L .59691 .74799 L F
.59688 .74795 m .59691 .74799 L .59806 .74771 L F
.59801 .74756 m .59692 .74783 L .59804 .74766 L F
.59692 .74783 m .59698 .74792 L .59804 .74766 L F
.60206 .74653 m .59801 .74756 L .60205 .74665 L F
.59801 .74756 m .59804 .74766 L .60205 .74665 L F
.60205 .74665 m .59804 .74766 L .59806 .74771 L F
.455 .123 0 r
.59788 .74644 m .5983 .74745 L .59673 .74779 L F
.5964 .74767 m .59673 .74779 L .59609 .74793 L F
.59788 .74644 m .59673 .74779 L .5964 .74767 L F
.649 .676 0 r
.61006 .7459 m .56509 .7574 L .56544 .75792 L F
.256 0 0 r
.5954 .74835 m .60378 .74761 L .59722 .74796 L F
.649 .676 0 r
.61036 .74732 m .60244 .74932 L .60244 .74934 L F
.61073 .74722 m .60244 .74932 L .61036 .74732 L F
.548 .318 0 r
.60672 .74705 m .60675 .74719 L .60625 .7487 L F
.60675 .74719 m .6067 .74762 L .60625 .7487 L F
.6068 .74738 m .60662 .74861 L .60625 .7487 L F
.649 .676 0 r
.59814 .75045 m .56594 .75866 L .5983 .75079 L F
.305 0 0 r
.59819 .75056 m .59839 .75101 L .59818 .75056 L F
.59839 .75101 m .59859 .75147 L .59839 .75101 L F
.637 .588 0 r
.59839 .75101 m .5983 .75079 L .57453 .75805 L F
.305 0 0 r
.59839 .75101 m .59839 .75101 L .59818 .75056 L F
.637 .588 0 r
.57453 .75805 m .5983 .75079 L .56663 .75968 L F
.59918 .75296 m .59839 .75101 L .57453 .75805 L F
.272 0 0 r
.59652 .75096 m .60261 .75029 L .60662 .74861 L F
.289 0 0 r
.60744 .75098 m .61085 .74955 L .60753 .7516 L F
.60744 .75098 m .60753 .7516 L .60296 .75441 L F
.60673 .75128 m .60744 .75098 L .60296 .75441 L F
.305 0 0 r
.60296 .75441 m .61085 .74955 L .60661 .75286 L F
.591 .428 0 r
.60709 .74855 m .60759 .75204 L .60692 .75223 L F
.637 .588 0 r
.59939 .75351 m .56834 .76108 L .59939 .75351 L F
.56834 .76108 m .56834 .76108 L .59939 .75351 L F
.56736 .76132 m .56736 .76132 L .59939 .75351 L F
.59941 .75358 m .56738 .76136 L .56745 .76153 L F
.58005 .75902 m .56776 .76221 L .57982 .75911 L F
.58005 .75902 m .57982 .75911 L .59958 .75402 L F
.59955 .75395 m .58005 .75902 L .59958 .75402 L F
.59938 .75351 m .56736 .76133 L .5994 .75356 L F
.56736 .76133 m .56738 .76136 L .5994 .75356 L F
.59938 .75351 m .56736 .76132 L .59938 .75351 L F
.56736 .76132 m .56736 .76132 L .59938 .75351 L F
.59938 .75351 m .56736 .76132 L .56736 .76133 L F
.59958 .75402 m .56776 .76221 L .56804 .76285 L F
.591 .428 0 r
.59197 .75441 m .59207 .75638 L .57323 .76166 L F
.272 0 0 r
.60261 .75029 m .60662 .74873 L .60662 .74861 L F
.591 .428 0 r
.60708 .74852 m .60709 .74855 L .60662 .74871 L F
.56006 .76431 m .56006 .76432 L .54146 .77055 L F
.56006 .76432 m .5602 .76531 L .54146 .77055 L F
.481 .344 .47 r
.5603 .76566 m .5602 .76531 L .5597 .76071 L F
.48 .344 .476 r
.54159 .77112 m .54137 .76982 L .54147 .77063 L F
.591 .428 0 r
.55992 .76327 m .54146 .77055 L .54127 .7691 L F
.56006 .76431 m .54146 .77055 L .55992 .76327 L F
.55992 .76327 m .54127 .7691 L .55972 .76181 L F
.481 .344 .47 r
.5602 .76531 m .56 .76461 L .55986 .76282 L F
.5602 .76531 m .55986 .76282 L .5597 .76071 L F
.434 0 0 r
.60661 .74865 m .60662 .74861 L .60662 .74873 L F
.637 .588 0 r
.56834 .76108 m .56736 .76132 L .56834 .76108 L F
.591 .428 0 r
.59196 .75325 m .56006 .76431 L .55992 .76327 L F
.59197 .75359 m .56006 .76431 L .59196 .75325 L F
.481 .344 .47 r
.5678 .76231 m .56788 .76248 L .56841 .76413 L F
.56841 .76413 m .56788 .76248 L .56796 .76266 L F
.56841 .76413 m .56796 .76266 L .56804 .76285 L F
.618 .511 0 r
.60014 .75562 m .56804 .76285 L .56821 .76345 L F
.481 .344 .47 r
.56211 .77105 m .56312 .77277 L .56234 .77163 L F
.592 .429 0 r
.60154 .7609 m .56951 .76973 L .60154 .76092 L F
.56951 .76973 m .56951 .76974 L .60154 .76092 L F
.636 .588 0 r
.59347 .76105 m .59436 .76285 L .56264 .77207 L F
.60783 .75589 m .56264 .77207 L .56223 .77115 L F
.60784 .75591 m .60784 .75591 L .60783 .75589 L F
.618 .511 0 r
.59437 .75807 m .60014 .75562 L .56821 .76345 L F
.59437 .75807 m .56821 .76345 L .56833 .76386 L F
.617 .511 0 r
.59219 .7567 m .57132 .76343 L .56048 .76629 L F
.5922 .75671 m .57132 .76343 L .59219 .7567 L F
.59291 .75665 m .57132 .76343 L .59288 .75649 L F
.649 .676 0 r
.5659 .75861 m .5659 .75861 L .59813 .75044 L F
.5659 .75861 m .59813 .75044 L .59813 .75044 L F
.59816 .75042 m .5659 .75861 L .59817 .75043 L F
.5659 .7586 m .5659 .75861 L .59892 .75023 L F
.59892 .75024 m .57784 .75558 L .57741 .75573 L F
.59891 .75022 m .5659 .7586 L .59892 .75023 L F
.5659 .7586 m .5659 .7586 L .59892 .75023 L F
.548 .318 0 r
.59512 .74964 m .59413 .75136 L .59212 .75197 L F
.481 .344 .47 r
.55986 .76282 m .55964 .76118 L .5597 .76071 L F
.649 .676 0 r
.59813 .75044 m .56594 .75866 L .59814 .75045 L F
.5983 .75079 m .56594 .75866 L .56663 .75968 L F
.5983 .75079 m .56594 .75866 L .5983 .75079 L F
.548 .318 0 r
.59229 .75062 m .59203 .75199 L .59202 .752 L F
.59224 .75063 m .59202 .752 L .55972 .76181 L F
.59229 .75062 m .59202 .752 L .59224 .75063 L F
.591 .428 0 r
.59193 .75326 m .55992 .76327 L .5919 .75278 L F
.437 0 0 r
.59189 .75313 m .5919 .75291 L .59186 .75301 L F
.5919 .75291 m .59193 .75254 L .5919 .75278 L F
.5919 .75291 m .5919 .75278 L .59186 .75301 L F
.591 .428 0 r
.5919 .75278 m .55992 .76327 L .55972 .76181 L F
.268 0 0 r
.5919 .75291 m .60261 .75029 L .59652 .75096 L F
.5919 .75291 m .59652 .75096 L .59193 .75254 L F
.591 .428 0 r
.60708 .74852 m .59193 .75326 L .5919 .75278 L F
.649 .676 0 r
.60244 .74932 m .59891 .75022 L .60244 .74934 L F
.59891 .75022 m .59892 .75023 L .60244 .74934 L F
.60244 .74934 m .59892 .75023 L .59892 .75024 L F
.548 .318 0 r
.60483 .74811 m .60623 .74876 L .5921 .75273 L F
.591 .428 0 r
.59323 .7538 m .57323 .76166 L .5933 .75348 L F
.60261 .75029 m .59201 .75439 L .60142 .75058 L F
.59201 .75439 m .57323 .76166 L .59201 .75428 L F
.59201 .75439 m .59201 .75428 L .60142 .75058 L F
.617 .511 0 r
.59207 .75638 m .56048 .76629 L .5602 .76531 L F
.59216 .75671 m .56048 .76629 L .59207 .75638 L F
.422 0 0 r
.5921 .75656 m .59209 .75645 L .59207 .75643 L F
.59209 .75645 m .59207 .75621 L .59207 .75638 L F
.59209 .75645 m .59207 .75638 L .59207 .75643 L F
.618 .511 0 r
.60406 .75504 m .60296 .75441 L .60012 .75563 L F
.60048 .75672 m .60012 .75563 L .59437 .75807 L F
.60014 .75562 m .59958 .75402 L .59961 .75412 L F
.289 0 0 r
.59209 .75645 m .60381 .7555 L .59274 .75564 L F
.59209 .75645 m .59274 .75564 L .59207 .75621 L F
.29 0 0 r
.59447 .75528 m .60357 .75539 L .601 .7543 L F
.59274 .75564 m .60381 .7555 L .59447 .75528 L F
.60381 .7555 m .60357 .75539 L .59447 .75528 L F
.618 .511 0 r
.60057 .75705 m .56856 .76468 L .56862 .76487 L F
.60054 .75699 m .56856 .76468 L .60057 .75705 L F
.60292 .75657 m .56871 .76519 L .5993 .75761 L F
.372 0 0 r
.62806 .83176 m .60748 .77559 L .60747 .77558 L F
0 0 0 r
.61539 .79651 m .61525 .79609 L .62806 .83176 L F
.60885 .7784 m .60857 .77751 L .62806 .83176 L F
.60887 .77848 m .60885 .7784 L .62806 .83176 L F
.6093 .77983 m .60543 .76898 L .60887 .77848 L F
.60543 .76898 m .6054 .76884 L .60887 .77848 L F
.6093 .77983 m .60887 .77848 L .62806 .83176 L F
.424 0 0 r
.62806 .83176 m .6075 .7745 L .60461 .76702 L F
0 0 0 r
.62371 .8203 m .6237 .82027 L .62716 .82993 L F
.62387 .82085 m .62371 .8203 L .62716 .82993 L F
.62652 .82968 m .62387 .82085 L .62716 .82993 L F
.448 0 0 r
.62806 .83176 m .61396 .79328 L .62701 .83427 L F
.191 0 0 r
.62876 .82259 m .62782 .82264 L .62899 .82709 L F
.19 0 0 r
.63365 .82684 m .62899 .82709 L .62939 .83171 L F
.191 0 0 r
.63365 .82684 m .62876 .82259 L .62899 .82709 L F
.187 0 0 r
.63393 .83148 m .62939 .83171 L .62899 .83628 L F
.19 0 0 r
.63393 .83148 m .63365 .82684 L .62939 .83171 L F
.182 0 0 r
.63335 .83607 m .62899 .83628 L .62782 .84059 L F
.187 0 0 r
.63335 .83607 m .63393 .83148 L .62899 .83628 L F
.182 0 0 r
.63193 .8404 m .63335 .83607 L .62782 .84059 L F
.147 0 0 r
.637 .83623 m .63335 .83607 L .63193 .8404 L F
.423 0 0 r
.6199 .80588 m .63467 .8367 L .63022 .83972 L F
.617 .511 0 r
.60756 .75333 m .60812 .75574 L .59291 .75892 L F
.618 .511 0 r
.60469 .75426 m .60661 .75286 L .60296 .75441 L F
.617 .511 0 r
.60792 .75319 m .59291 .75892 L .59277 .75743 L F
.29 0 0 r
.60381 .7555 m .60767 .75544 L .60357 .75539 L F
.289 0 0 r
.60673 .75128 m .60296 .75441 L .6027 .75427 L F
.637 .588 0 r
.60348 .75293 m .59955 .75395 L .59958 .75402 L F
.60336 .75254 m .59938 .75351 L .59938 .75351 L F
.60336 .75254 m .59938 .75351 L .60338 .75259 L F
.59938 .75351 m .5994 .75356 L .60338 .75259 L F
.60391 .75246 m .60336 .75254 L .60338 .75259 L F
.60421 .75233 m .60336 .75254 L .60391 .75246 L F
.297 0 0 r
.60178 .75374 m .59947 .75373 L .60673 .75128 L F
.424 0 0 r
.59961 .75412 m .59958 .75402 L .59952 .75386 L F
.372 0 0 r
.59964 .75419 m .59949 .75379 L .59966 .75424 L F
.59949 .75379 m .59947 .75373 L .59966 .75424 L F
.297 0 0 r
.59966 .75424 m .59947 .75373 L .60178 .75374 L F
.289 0 0 r
.60178 .75374 m .60673 .75128 L .6027 .75427 L F
.287 0 0 r
.59447 .75528 m .601 .7543 L .60688 .75216 L F
.283 0 0 r
.61179 .75024 m .61187 .75021 L .60645 .75298 L F
.61179 .75024 m .60645 .75298 L .60648 .75296 L F
.618 .511 0 r
.61507 .75319 m .61263 .75083 L .60677 .75287 L F
.283 0 0 r
.60661 .75286 m .61179 .75024 L .60648 .75296 L F
.305 0 0 r
.60661 .75286 m .61085 .74955 L .61179 .75024 L F
.617 .511 0 r
.60692 .75238 m .60718 .7534 L .59306 .75735 L F
.60762 .75213 m .59306 .75735 L .59297 .75693 L F
.287 0 0 r
.601 .7543 m .6071 .75338 L .60691 .75236 L F
.601 .7543 m .60691 .75236 L .60688 .75216 L F
.637 .588 0 r
.60206 .75286 m .59939 .75351 L .60205 .75286 L F
.60338 .75259 m .5994 .75356 L .59941 .75358 L F
.591 .428 0 r
.60677 .75045 m .60688 .75224 L .59209 .75638 L F
.60662 .74873 m .60677 .75045 L .59209 .75638 L F
.287 0 0 r
.59447 .75528 m .60688 .75216 L .60681 .75193 L F
.437 0 0 r
.60677 .7518 m .60683 .75192 L .60688 .75216 L F
.60688 .75224 m .60688 .75216 L .60691 .75236 L F
.60677 .7518 m .60688 .75216 L .60688 .75224 L F
.591 .428 0 r
.60677 .75045 m .60692 .75223 L .60688 .75224 L F
.617 .511 0 r
.60759 .75204 m .60762 .75213 L .59635 .75564 L F
.59634 .75557 m .59635 .75564 L .57132 .76343 L F
.60759 .75204 m .59635 .75564 L .59634 .75557 L F
.59292 .75671 m .58367 .75998 L .57132 .76343 L F
.60762 .75213 m .59297 .75693 L .59292 .75671 L F
.59297 .75693 m .58367 .75998 L .59292 .75671 L F
.234 0 0 r
.61783 .84199 m .61213 .84318 L .61135 .8468 L F
.106 0 0 r
.58022 .838 m .61925 .84088 L .57126 .84148 L F
.248 0 0 r
.60572 .84818 m .61213 .84318 L .60608 .84468 L F
.60572 .84818 m .61135 .8468 L .61213 .84318 L F
.106 0 0 r
.57126 .84148 m .61925 .84088 L .61285 .8447 L F
.408 0 0 r
.61925 .84088 m .60271 .80337 L .61285 .8447 L F
.617 .511 0 r
.59277 .75743 m .59291 .75892 L .5927 .75896 L F
.59236 .75754 m .5927 .75896 L .57132 .76343 L F
.59277 .75743 m .5927 .75896 L .59236 .75754 L F
.636 .588 0 r
.60784 .75591 m .56264 .77207 L .60783 .75589 L F
.313 .271 .74 r
.56188 .77038 m .54337 .77627 L .56211 .77105 L F
.617 .511 0 r
.56121 .76887 m .54247 .7741 L .54247 .7741 L F
.481 .344 .47 r
.56188 .77038 m .5609 .7678 L .56052 .76645 L F
.56178 .77015 m .5609 .7678 L .56188 .77038 L F
.636 .588 0 r
.5618 .7702 m .5433 .77596 L .56121 .76887 L F
.313 .271 .74 r
.56187 .77038 m .56187 .77039 L .56188 .77038 L F
.636 .588 0 r
.56121 .76887 m .5433 .77596 L .54247 .7741 L F
.313 .271 .74 r
.54555 .77494 m .56187 .77039 L .56187 .77038 L F
.54555 .77494 m .54337 .77627 L .56187 .77039 L F
.636 .588 0 r
.5618 .7702 m .56009 .77088 L .55563 .77213 L F
.324 .334 .855 r
.56211 .77105 m .54337 .77627 L .54358 .77659 L F
.56211 .77105 m .54358 .77659 L .56073 .77181 L F
.481 .344 .47 r
.56211 .77105 m .56249 .77303 L .5609 .7678 L F
.617 .511 0 r
.59295 .76001 m .56121 .76887 L .56121 .76887 L F
.636 .588 0 r
.59297 .76 m .5618 .7702 L .56121 .76887 L F
.299 0 0 r
.59297 .76 m .59297 .76 L .60781 .75586 L F
.636 .588 0 r
.60862 .75563 m .59318 .76044 L .59297 .76 L F
.60862 .75563 m .59334 .76074 L .59318 .76044 L F
.60788 .756 m .60821 .75673 L .60539 .75734 L F
.60862 .75563 m .59436 .76285 L .59348 .76104 L F
.299 0 0 r
.59297 .76 m .60862 .75777 L .60781 .75586 L F
.59297 .76 m .60781 .75586 L .60781 .75586 L F
.636 .588 0 r
.60862 .75563 m .60862 .75563 L .59297 .76 L F
.60781 .75586 m .59297 .76 L .59297 .76 L F
.29 0 0 r
.601 .7543 m .60767 .75544 L .6071 .75338 L F
.60357 .75539 m .60767 .75544 L .601 .7543 L F
.617 .511 0 r
.60063 .75414 m .59291 .75665 L .59288 .75649 L F
.60074 .75419 m .59291 .75665 L .60063 .75414 L F
.60041 .75405 m .59216 .75671 L .59207 .75638 L F
.60063 .75414 m .59216 .75671 L .60041 .75405 L F
.289 0 0 r
.5921 .75656 m .60767 .75544 L .60381 .7555 L F
.298 0 0 r
.59321 .76065 m .6086 .75777 L .59297 .76 L F
.6086 .75777 m .6086 .75777 L .59297 .76 L F
.636 .588 0 r
.59393 .76197 m .59436 .76285 L .59347 .76105 L F
.592 .429 0 r
.6101 .75854 m .60659 .7595 L .6099 .75861 L F
.264 0 0 r
.61405 .75706 m .60843 .75951 L .60866 .75878 L F
.636 .588 0 r
.60982 .75836 m .61004 .75886 L .60933 .75906 L F
.231 0 0 r
.6018 .7641 m .60182 .76397 L .60181 .7641 L F
.46 .13 0 r
.60197 .76481 m .602 .76379 L .60182 .76384 L F
.602 .76481 m .602 .76379 L .60197 .76481 L F
.602 .76498 m .60182 .76384 L .60167 .76506 L F
.60419 .76442 m .602 .76379 L .602 .76498 L F
.307 0 0 r
.59655 .76559 m .60559 .763 L .59642 .76547 L F
.60421 .76343 m .60559 .763 L .59655 .76559 L F
.638 .796 0 r
.60076 .76455 m .5972 .76596 L .59681 .76573 L F
.60417 .76355 m .60432 .764 L .60101 .76496 L F
.60417 .76355 m .60101 .76496 L .60076 .76455 L F
.193 0 0 r
.61636 .75976 m .60141 .76589 L .61283 .761 L F
.46 .13 0 r
.60982 .76342 m .60946 .76308 L .60723 .76365 L F
.60982 .76342 m .60723 .76365 L .60664 .76388 L F
.122 0 0 r
.61041 .76266 m .60247 .76573 L .60281 .76544 L F
.228 0 0 r
.60928 .76352 m .60398 .76529 L .61041 .76266 L F
.60398 .76529 m .60247 .76573 L .61041 .76266 L F
.46 .13 0 r
.61595 .7619 m .6161 .76138 L .61007 .76292 L F
.61595 .7619 m .61007 .76292 L .60999 .76298 L F
.61595 .7619 m .60946 .76308 L .60982 .76342 L F
.17 0 0 r
.60474 .76563 m .60446 .76509 L .602 .76577 L F
.46 .13 0 r
.61595 .7619 m .60987 .76346 L .60989 .76348 L F
.17 0 0 r
.61034 .76351 m .61595 .7619 L .60997 .76356 L F
.61589 .76196 m .61595 .7619 L .61034 .76351 L F
.46 .13 0 r
.61595 .7619 m .60989 .76348 L .60997 .76356 L F
.183 0 0 r
.61586 .76197 m .60398 .76529 L .60928 .76352 L F
.61586 .76197 m .60928 .76352 L .61597 .76171 L F
.46 .13 0 r
.60151 .76548 m .60155 .76526 L .59484 .76713 L F
.60155 .76526 m .60159 .76508 L .59484 .76713 L F
.481 .344 .47 r
.56914 .77464 m .56789 .77577 L .56705 .77616 L F
.457 .874 0 r
.6133 .76302 m .61483 .76295 L .61343 .76334 L F
.60964 .76404 m .61343 .76334 L .60479 .76573 L F
.443 0 0 r
.59856 .76687 m .59848 .76684 L .59853 .76687 L F
.638 .796 0 r
.59783 .76617 m .59866 .76683 L .59853 .76687 L F
.59761 .76595 m .59787 .76616 L .59783 .76617 L F
.59787 .76616 m .59866 .76683 L .59783 .76617 L F
.46 .13 0 r
.60309 .76508 m .603 .76472 L .60159 .76508 L F
.60309 .76508 m .60159 .76508 L .60151 .76548 L F
.257 0 0 r
.60055 .76556 m .61071 .76364 L .61306 .76275 L F
.457 .874 0 r
.6118 .76329 m .61326 .76298 L .61109 .76354 L F
.61319 .76285 m .61326 .76298 L .6118 .76329 L F
.61326 .76298 m .61343 .76334 L .61109 .76354 L F
.61322 .76281 m .61343 .76334 L .61318 .76281 L F
.61321 .7628 m .61391 .76286 L .6133 .76302 L F
.257 0 0 r
.61071 .76364 m .61395 .76302 L .61328 .76282 L F
.61071 .76364 m .61328 .76282 L .61306 .76275 L F
.457 .874 0 r
.61318 .76281 m .61319 .76285 L .6118 .76329 L F
.638 .796 0 r
.59761 .76595 m .59853 .76687 L .59729 .76604 L F
.228 0 0 r
.60398 .76529 m .60122 .76622 L .60247 .76573 L F
.17 0 0 r
.60062 .76673 m .60165 .76591 L .60165 .76591 L F
.60062 .76673 m .60165 .76591 L .60062 .76673 L F
.60073 .7667 m .60165 .76591 L .60062 .76673 L F
.60087 .76667 m .60192 .76583 L .60186 .76585 L F
.60087 .76667 m .60186 .76585 L .60073 .7667 L F
.60171 .76606 m .60192 .76583 L .60087 .76667 L F
.60176 .76621 m .60192 .76583 L .60123 .76657 L F
.60192 .76583 m .60194 .76579 L .60159 .76589 L F
.122 0 0 r
.60247 .76573 m .60122 .76622 L .60205 .76581 L F
.60247 .76573 m .60205 .76581 L .60281 .76544 L F
.193 0 0 r
.60152 .76591 m .6014 .76595 L .60141 .76589 L F
.17 0 0 r
.60165 .76646 m .60194 .76589 L .60189 .7659 L F
.60194 .76589 m .602 .76577 L .60189 .7659 L F
.60474 .76563 m .602 .76577 L .60165 .76646 L F
.296 0 0 r
.59899 .76676 m .60873 .76421 L .60082 .76595 L F
.457 .874 0 r
.61109 .76354 m .61343 .76334 L .60964 .76404 L F
.157 0 0 r
.60188 .7657 m .60857 .76424 L .60784 .76438 L F
.457 .874 0 r
.60674 .76459 m .60469 .7652 L .60468 .76516 L F
.157 0 0 r
.60082 .76595 m .60873 .76421 L .60188 .7657 L F
.296 0 0 r
.59856 .76687 m .60082 .76595 L .59848 .76684 L F
.457 .874 0 r
.59867 .76686 m .5986 .76686 L .60073 .76626 L F
.296 0 0 r
.59864 .76691 m .59899 .76676 L .59856 .76687 L F
.59899 .76676 m .60082 .76595 L .59856 .76687 L F
.457 .874 0 r
.56661 .77597 m .56659 .77597 L .59878 .76681 L F
.5988 .7668 m .59878 .76681 L .60073 .76626 L F
.56661 .77597 m .59878 .76681 L .5988 .7668 L F
.638 .796 0 r
.6007 .76558 m .60248 .76577 L .59866 .76683 L F
.312 0 0 r
.60784 .76438 m .61071 .76364 L .60055 .76556 L F
.60784 .76438 m .60055 .76556 L .60077 .76558 L F
.638 .796 0 r
.6023 .76459 m .59866 .76683 L .59761 .76595 L F
.312 0 0 r
.60077 .76558 m .60055 .76556 L .59732 .76617 L F
.638 .796 0 r
.61215 .76173 m .61334 .76275 L .61314 .76281 L F
.61212 .76205 m .61314 .76281 L .61202 .76312 L F
.61215 .76173 m .61314 .76281 L .61212 .76205 L F
.457 .874 0 r
.61315 .76281 m .60711 .76452 L .60674 .76459 L F
.61315 .76281 m .60711 .76452 L .61315 .76281 L F
.61324 .76278 m .61318 .7628 L .61324 .76278 L F
.61318 .7628 m .60711 .76452 L .61318 .7628 L F
.61318 .7628 m .61318 .7628 L .61324 .76278 L F
.157 0 0 r
.60873 .76421 m .60857 .76424 L .60188 .7657 L F
.312 0 0 r
.60188 .7657 m .60784 .76438 L .60077 .76558 L F
.638 .796 0 r
.6023 .76459 m .60281 .76568 L .60248 .76577 L F
.46 .13 0 r
.602 .76498 m .602 .76481 L .60197 .76481 L F
.638 .796 0 r
.6023 .76459 m .60248 .76577 L .6007 .76558 L F
.61182 .76188 m .612 .76299 L .60692 .76413 L F
.61187 .76191 m .61202 .76312 L .61182 .76188 L F
.61212 .76202 m .61202 .76312 L .61187 .76186 L F
.60432 .764 m .60468 .76516 L .60281 .76568 L F
.60432 .764 m .60281 .76568 L .6023 .76459 L F
.46 .13 0 r
.60532 .76422 m .60582 .76401 L .60419 .76442 L F
.638 .796 0 r
.61182 .76183 m .60468 .76516 L .60432 .764 L F
.61215 .76173 m .61187 .76186 L .61182 .76183 L F
.61187 .76186 m .60468 .76516 L .61182 .76183 L F
.306 0 0 r
.60583 .76301 m .61135 .76156 L .61115 .76139 L F
.638 .796 0 r
.60744 .76258 m .60417 .76355 L .60414 .76345 L F
.60076 .76455 m .56515 .7752 L .56502 .77509 L F
.306 0 0 r
.60421 .76343 m .61115 .76139 L .60559 .763 L F
.638 .796 0 r
.60417 .76355 m .59972 .76486 L .60384 .76353 L F
.60417 .76355 m .60384 .76353 L .60414 .76345 L F
.306 0 0 r
.59673 .76577 m .60583 .76301 L .60421 .76343 L F
.60583 .76301 m .61115 .76139 L .60421 .76343 L F
.638 .796 0 r
.60414 .76345 m .60384 .76353 L .60414 .76343 L F
.649 .677 0 r
.60944 .75932 m .61098 .76153 L .60414 .76343 L F
.6095 .75928 m .61098 .76153 L .60944 .75932 L F
.55 .321 0 r
.60838 .75957 m .60862 .75941 L .6066 .75953 L F
.592 .429 0 r
.6099 .75861 m .60659 .7595 L .6066 .75953 L F
.264 0 0 r
.60866 .75878 m .60843 .75951 L .60505 .76005 L F
.305 0 0 r
.59982 .76141 m .60643 .76018 L .60931 .75901 L F
.60643 .76018 m .60941 .75916 L .60931 .75901 L F
.649 .677 0 r
.60934 .75908 m .60939 .75915 L .60933 .75916 L F
.60928 .75909 m .60933 .75916 L .60328 .76092 L F
.60934 .75908 m .60933 .75916 L .60928 .75909 L F
.636 .588 0 r
.6091 .75858 m .60931 .75901 L .59982 .76141 L F
.59436 .76285 m .58866 .76482 L .56264 .77207 L F
.60982 .75836 m .59445 .76305 L .59436 .76285 L F
.59445 .76305 m .58866 .76482 L .59436 .76285 L F
.431 0 0 r
.59452 .76319 m .59459 .76327 L .59445 .76305 L F
.304 0 0 r
.59459 .76327 m .59982 .76141 L .59445 .76305 L F
.636 .588 0 r
.59982 .76141 m .60933 .75906 L .58866 .76482 L F
.649 .677 0 r
.59481 .7635 m .5643 .77451 L .56333 .77309 L F
.59479 .76351 m .56333 .77309 L .59461 .7633 L F
.56333 .77309 m .56327 .773 L .59865 .76203 L F
.59865 .76203 m .56322 .77293 L .56264 .77207 L F
.431 0 0 r
.59476 .76455 m .5946 .76336 L .5942 .76281 L F
.5946 .76336 m .59459 .76327 L .59452 .76319 L F
.5946 .76336 m .59452 .76319 L .5942 .76281 L F
.301 0 0 r
.59321 .76065 m .6092 .75895 L .6086 .75777 L F
.453 0 0 r
.6089 .75854 m .60871 .75817 L .60882 .75834 L F
.649 .677 0 r
.60941 .75916 m .60414 .76343 L .60339 .76123 L F
.60942 .75917 m .60414 .76343 L .60941 .75916 L F
.60952 .75926 m .60951 .75927 L .60943 .75916 L F
.60951 .75927 m .60414 .76343 L .60942 .75917 L F
.60951 .75927 m .60942 .75917 L .60943 .75916 L F
.301 0 0 r
.6086 .75777 m .60926 .75894 L .60862 .75777 L F
.636 .588 0 r
.60862 .75563 m .60982 .75836 L .60905 .75858 L F
.435 0 0 r
.60928 .759 m .60862 .75777 L .60926 .75894 L F
.649 .677 0 r
.60944 .75913 m .60339 .76123 L .60328 .76092 L F
.60983 .75902 m .60946 .75915 L .60944 .75913 L F
.60946 .75915 m .60339 .76123 L .60944 .75913 L F
.617 .511 0 r
.54247 .7741 m .56121 .76887 L .54247 .7741 L F
.56121 .76887 m .59301 .75999 L .56121 .76887 L F
.56121 .76887 m .56121 .76887 L .54247 .7741 L F
.638 .796 0 r
.54658 .78052 m .56495 .77503 L .56498 .77506 L F
.617 .511 0 r
.5602 .76531 m .5603 .76566 L .55079 .76832 L F
.294 .21 .621 r
.5603 .76566 m .54159 .77112 L .56033 .76588 L F
.54235 .77068 m .54159 .77112 L .5603 .76566 L F
.313 .271 .74 r
.56033 .76588 m .55814 .76712 L .55845 .76703 L F
.617 .511 0 r
.57132 .76343 m .55612 .7682 L .53787 .77279 L F
.313 .271 .74 r
.56033 .76588 m .54159 .77112 L .54179 .77169 L F
.56033 .76588 m .54179 .77169 L .55814 .76712 L F
.481 .344 .47 r
.56022 .76547 m .56113 .77923 L .56 .76461 L F
.617 .511 0 r
.60781 .75586 m .60781 .75586 L .59301 .75999 L F
.59297 .76 m .59297 .76 L .56121 .76887 L F
.636 .588 0 r
.59318 .76044 m .5618 .7702 L .59297 .76 L F
.617 .511 0 r
.59297 .75693 m .59306 .75735 L .58367 .75998 L F
.618 .511 0 r
.57971 .76218 m .56862 .76489 L .56863 .7649 L F
.5993 .75761 m .56871 .76519 L .59471 .75894 L F
.60071 .7575 m .56871 .76519 L .56901 .76625 L F
.617 .511 0 r
.57132 .76343 m .59291 .75892 L .56121 .76887 L F
.434 0 0 r
.6078 .75582 m .60783 .75593 L .60767 .75702 L F
.618 .511 0 r
.5993 .75761 m .59471 .75894 L .60071 .7575 L F
.617 .511 0 r
.59291 .75892 m .6078 .7558 L .59301 .75999 L F
.6078 .7558 m .60862 .75563 L .60781 .75586 L F
.6078 .7558 m .60781 .75586 L .59301 .75999 L F
.59291 .75892 m .59301 .75999 L .56121 .76887 L F
.39 0 0 r
.59213 .7585 m .59211 .75855 L .59305 .7604 L F
.424 0 0 r
.59297 .76 m .59115 .75645 L .59304 .7603 L F
.617 .511 0 r
.60781 .75586 m .59301 .75999 L .59301 .75999 L F
.636 .588 0 r
.59318 .76044 m .56223 .77115 L .5618 .7702 L F
.59334 .76074 m .56223 .77115 L .59318 .76044 L F
.39 0 0 r
.59304 .76035 m .59305 .7604 L .59409 .76247 L F
.59213 .7585 m .59305 .7604 L .59304 .76035 L F
.431 0 0 r
.60856 .7581 m .60855 .75809 L .60783 .75593 L F
.60783 .75592 m .60783 .75593 L .6078 .75582 L F
.60856 .7581 m .60783 .75593 L .60783 .75592 L F
.434 0 0 r
.60783 .75593 m .60855 .75809 L .6083 .75779 L F
.60783 .75593 m .6083 .75779 L .60767 .75702 L F
.431 0 0 r
.60781 .75586 m .60856 .7581 L .60783 .75592 L F
.60781 .75586 m .60783 .75592 L .6078 .75582 L F
.305 0 0 r
.60643 .76018 m .6097 .75958 L .60941 .75916 L F
.636 .588 0 r
.60931 .75901 m .60933 .75906 L .59982 .76141 L F
.296 0 0 r
.61292 .76271 m .61217 .76227 L .59732 .76617 L F
.305 0 0 r
.59409 .76247 m .59982 .76141 L .6092 .75895 L F
.59409 .76247 m .6092 .75895 L .6092 .75895 L F
.59982 .76141 m .60931 .75901 L .60926 .75894 L F
.436 0 0 r
.59642 .76547 m .59649 .76556 L .59655 .76559 L F
.649 .677 0 r
.59844 .76239 m .59649 .76556 L .59481 .7635 L F
.55 .321 0 r
.60224 .76335 m .60179 .76347 L .60193 .76362 L F
.60179 .76347 m .6018 .76365 L .60193 .76362 L F
.60224 .76335 m .60193 .76362 L .60225 .76342 L F
.263 0 0 r
.60332 .76332 m .60181 .76383 L .60347 .76314 L F
.649 .677 0 r
.60317 .76103 m .60414 .76343 L .5996 .7647 L F
.60328 .76092 m .60331 .761 L .60317 .76103 L F
.60331 .761 m .60414 .76343 L .60317 .76103 L F
.60328 .76092 m .5996 .7647 L .59844 .76239 L F
.304 0 0 r
.59481 .76363 m .6097 .75958 L .60643 .76018 L F
.649 .677 0 r
.60953 .759 m .59877 .76229 L .59865 .76203 L F
.61004 .75886 m .60954 .75901 L .60953 .759 L F
.60954 .75901 m .59877 .76229 L .60953 .759 L F
.376 0 0 r
.60897 .75861 m .60781 .75586 L .60862 .75777 L F
.457 .874 0 r
.6133 .76276 m .60711 .76452 L .6133 .76276 L F
.6133 .76276 m .60479 .76573 L .6047 .76524 L F
.61334 .76275 m .61331 .76276 L .6133 .76276 L F
.61331 .76276 m .60479 .76573 L .6133 .76276 L F
.638 .796 0 r
.61168 .76134 m .61215 .76173 L .61188 .76181 L F
.649 .677 0 r
.6095 .75928 m .61115 .76139 L .61094 .76146 L F
.307 0 0 r
.61017 .7605 m .61104 .7613 L .61031 .76046 L F
.59594 .76502 m .61083 .76135 L .61017 .7605 L F
.61083 .76135 m .61104 .7613 L .61017 .7605 L F
.638 .796 0 r
.61125 .76149 m .61179 .76184 L .61177 .76184 L F
.61125 .76149 m .61177 .76184 L .60432 .764 L F
.61125 .76149 m .61177 .76184 L .61125 .76149 L F
.306 0 0 r
.60559 .763 m .61115 .76139 L .61104 .7613 L F
.443 0 0 r
.61121 .76147 m .61104 .7613 L .61115 .76139 L F
.638 .796 0 r
.61122 .76147 m .60432 .764 L .60417 .76355 L F
.61123 .76148 m .60432 .764 L .61122 .76147 L F
.61135 .76145 m .61127 .76148 L .61133 .76144 L F
.61127 .76148 m .60432 .764 L .61124 .76147 L F
.61127 .76148 m .61124 .76147 L .61133 .76144 L F
.306 0 0 r
.59594 .76502 m .61017 .7605 L .59489 .76372 L F
.61017 .7605 m .61031 .76046 L .61016 .76049 L F
.61017 .7605 m .61016 .76049 L .59489 .76372 L F
.453 0 0 r
.6089 .75854 m .60893 .75859 L .60903 .75883 L F
.306 0 0 r
.59673 .76577 m .612 .76212 L .61135 .76156 L F
.157 0 0 r
.60873 .76421 m .61368 .76313 L .60857 .76424 L F
.61368 .76313 m .61418 .76302 L .61367 .76313 L F
.61368 .76313 m .61367 .76313 L .60857 .76424 L F
.257 0 0 r
.59732 .76617 m .60055 .76556 L .61292 .76271 L F
.306 0 0 r
.59673 .76577 m .61135 .76156 L .60583 .76301 L F
.638 .796 0 r
.61132 .76143 m .60744 .76258 L .60414 .76343 L F
.61168 .76134 m .61133 .76144 L .61132 .76143 L F
.61133 .76144 m .60744 .76258 L .61132 .76143 L F
.307 0 0 r
.59489 .76372 m .6097 .75958 L .59481 .76363 L F
.306 0 0 r
.59489 .76372 m .61031 .76046 L .6097 .75958 L F
.636 .588 0 r
.59348 .76104 m .59393 .76197 L .59347 .76105 L F
.301 0 0 r
.59409 .76247 m .60926 .75894 L .59321 .76065 L F
.434 0 0 r
.60855 .75809 m .60926 .76022 L .60767 .75702 L F
.638 .796 0 r
.60692 .76413 m .61202 .76312 L .60468 .76516 L F
.612 .76299 m .61202 .76312 L .60692 .76413 L F
.257 0 0 r
.60055 .76556 m .61306 .76275 L .61292 .76271 L F
.312 0 0 r
.60784 .76438 m .61395 .76302 L .61071 .76364 L F
.17 0 0 r
.60477 .76569 m .60233 .76636 L .60419 .76589 L F
.60477 .76569 m .60419 .76589 L .60479 .76572 L F
.60342 .76604 m .60321 .7661 L .60341 .76604 L F
.60342 .76604 m .60341 .76604 L .60477 .76569 L F
.60476 .76568 m .60342 .76604 L .60477 .76569 L F
.60321 .7661 m .60321 .76612 L .60477 .76569 L F
.60475 .76565 m .60233 .76629 L .60476 .76568 L F
.60474 .76563 m .60233 .76628 L .60475 .76565 L F
.457 .874 0 r
.6047 .76524 m .60479 .76572 L .60322 .76616 L F
.60082 .7663 m .59881 .76687 L .60076 .76627 L F
.59881 .76687 m .56665 .77597 L .59868 .76686 L F
.59881 .76687 m .59868 .76686 L .60076 .76627 L F
.638 .796 0 r
.58887 .7687 m .59848 .76684 L .56601 .7759 L F
.59809 .76658 m .59848 .76684 L .58887 .7687 L F
.59848 .76684 m .59802 .76701 L .56601 .7759 L F
.457 .874 0 r
.59867 .76686 m .56661 .77597 L .5986 .76686 L F
.60073 .76626 m .56659 .77597 L .56601 .7759 L F
.56665 .77597 m .56661 .77597 L .60076 .76627 L F
.59804 .76712 m .56708 .77602 L .59804 .7671 L F
.59804 .76712 m .59804 .7671 L .5988 .76688 L F
.59885 .76688 m .59804 .76712 L .5988 .76688 L F
.56708 .77602 m .56706 .77602 L .60082 .7663 L F
.60082 .7663 m .56706 .77602 L .56665 .77597 L F
.59805 .76715 m .5981 .76759 L .56754 .77607 L F
.59897 .76688 m .5981 .76759 L .59805 .76715 L F
.59897 .76688 m .60026 .76699 L .5981 .76759 L F
.59944 .76674 m .56711 .77602 L .59938 .76673 L F
.56711 .77602 m .56708 .77602 L .59938 .76673 L F
.59906 .76685 m .56754 .77607 L .56711 .77602 L F
.439 0 0 r
.59856 .76834 m .59801 .76684 L .59822 .76859 L F
.59801 .76684 m .59791 .76659 L .59795 .76684 L F
.59801 .76684 m .59795 .76684 L .59822 .76859 L F
.457 .874 0 r
.59885 .76688 m .5988 .76688 L .60082 .7663 L F
.17 0 0 r
.60123 .76657 m .60171 .76606 L .60087 .76667 L F
.457 .874 0 r
.60176 .76608 m .59944 .76674 L .60172 .76606 L F
.59944 .76674 m .59938 .76673 L .60172 .76606 L F
.17 0 0 r
.60232 .76633 m .60061 .76678 L .60231 .76634 L F
.60061 .76678 m .6006 .7668 L .60231 .76634 L F
.60233 .76636 m .60056 .76683 L .60232 .7664 L F
.60056 .76683 m .60051 .76689 L .60232 .7664 L F
.60233 .76636 m .60232 .7664 L .60479 .76573 L F
.60231 .76634 m .6006 .7668 L .60058 .76681 L F
.60233 .76629 m .60039 .76681 L .60232 .76633 L F
.60334 .76612 m .60067 .76684 L .60092 .76681 L F
.60118 .76674 m .60092 .76681 L .60093 .76681 L F
.60334 .76612 m .60092 .76681 L .60118 .76674 L F
.60321 .7661 m .60074 .76677 L .60321 .76612 L F
.60233 .76629 m .60232 .76633 L .60476 .76568 L F
.60476 .76568 m .60232 .76633 L .60231 .76634 L F
.60479 .76573 m .60334 .76612 L .60093 .76681 L F
.457 .874 0 r
.60288 .76576 m .60321 .76617 L .60204 .7665 L F
.60065 .76688 m .60204 .7665 L .60064 .76689 L F
.17 0 0 r
.60067 .76684 m .60064 .76688 L .60093 .76681 L F
.60074 .76677 m .60072 .76679 L .60321 .76612 L F
.457 .874 0 r
.60288 .76576 m .60204 .7665 L .60065 .76688 L F
.60479 .76572 m .60479 .76573 L .60322 .76616 L F
0 0 0 r
.61458 .76301 m .60149 .76665 L .61472 .76295 L F
.17 0 0 r
.60067 .76684 m .60059 .76687 L .60064 .76688 L F
.60059 .76687 m .60053 .76691 L .60064 .76688 L F
.60056 .76683 m .6004 .76688 L .60051 .76689 L F
.6004 .76688 m .60032 .76694 L .60051 .76689 L F
.13 0 0 r
.60094 .7668 m .60025 .76699 L .60027 .76699 L F
.60118 .76674 m .60027 .76699 L .60028 .76698 L F
.457 .874 0 r
.59968 .76667 m .60064 .76689 L .60026 .76699 L F
.451 0 0 r
.60026 .76699 m .60027 .76699 L .60025 .76699 L F
.457 .874 0 r
.59968 .76667 m .60026 .76699 L .59906 .76685 L F
.17 0 0 r
.60053 .7668 m .60051 .76682 L .6006 .7668 L F
.60165 .76646 m .60176 .76621 L .60123 .76657 L F
.60039 .76681 m .60034 .76685 L .60232 .76633 L F
.457 .874 0 r
.60288 .76576 m .60064 .76689 L .59968 .76667 L F
.17 0 0 r
.60233 .76628 m .60233 .76629 L .60475 .76565 L F
.457 .874 0 r
.6047 .76524 m .60321 .76617 L .60288 .76576 L F
.13 0 0 r
.61458 .76301 m .59968 .76709 L .60025 .76699 L F
.61458 .76301 m .60025 .76699 L .60094 .7668 L F
.61458 .76301 m .60027 .76699 L .60118 .76674 L F
.296 0 0 r
.59864 .76691 m .61418 .76302 L .60873 .76421 L F
.157 0 0 r
.60784 .76438 m .61418 .76302 L .61395 .76302 L F
.60857 .76424 m .61418 .76302 L .60784 .76438 L F
.307 0 0 r
.59642 .76547 m .61104 .7613 L .59594 .76502 L F
.60559 .763 m .61104 .7613 L .59642 .76547 L F
.638 .796 0 r
.59761 .76595 m .56562 .77558 L .56529 .77532 L F
.59681 .76573 m .5972 .76596 L .5972 .76596 L F
.59681 .76573 m .5972 .76596 L .59681 .76573 L F
.59711 .76603 m .60101 .76496 L .59717 .76607 L F
.59711 .76603 m .59717 .76607 L .56529 .77532 L F
.58057 .77059 m .59711 .76603 L .56529 .77532 L F
.60098 .76491 m .60101 .76496 L .58057 .77059 L F
.303 0 0 r
.59732 .76617 m .612 .76212 L .59673 .76577 L F
.305 0 0 r
.59732 .76617 m .61217 .76227 L .612 .76212 L F
.439 0 0 r
.61037 .76268 m .60926 .76022 L .60945 .76034 L F
.457 .874 0 r
.6133 .76276 m .6047 .76524 L .60469 .7652 L F
.61331 .76276 m .6047 .76524 L .61331 .76276 L F
.182 0 0 r
.61437 .76301 m .59968 .76709 L .61458 .76301 L F
.246 0 0 r
.61437 .76301 m .59962 .76708 L .59968 .76709 L F
.181 0 0 r
.61418 .76302 m .59962 .76708 L .61437 .76301 L F
.452 0 0 r
.61395 .76302 m .61431 .76338 L .61413 .76353 L F
.457 .874 0 r
.59906 .76685 m .60026 .76699 L .60026 .76699 L F
.59906 .76685 m .60026 .76699 L .59897 .76688 L F
.244 0 0 r
.61418 .76302 m .59873 .76692 L .59962 .76708 L F
.59864 .76691 m .59873 .76692 L .61418 .76302 L F
.439 0 0 r
.63824 .83387 m .61023 .76268 L .61037 .76268 L F
.61023 .76268 m .60926 .76022 L .61037 .76268 L F
.457 .874 0 r
.61334 .76275 m .61331 .76276 L .61331 .76276 L F
.438 0 0 r
.6102 .76081 m .61053 .76102 L .61121 .76271 L F
.61096 .7627 m .61121 .76271 L .6393 .83283 L F
.6102 .76081 m .61121 .76271 L .61096 .7627 L F
.191 0 0 r
.63252 .82238 m .62876 .82259 L .63365 .82684 L F
.434 0 0 r
.60926 .76022 m .63467 .8367 L .60862 .75985 L F
.60926 .76022 m .60862 .75985 L .60767 .75702 L F
.453 0 0 r
.609 .75878 m .60903 .75883 L .61081 .76318 L F
.6108 .76318 m .61081 .76318 L .61258 .76752 L F
.609 .75878 m .61081 .76318 L .6108 .76318 L F
.6089 .75854 m .60903 .75883 L .609 .75878 L F
.438 0 0 r
.6097 .75958 m .61031 .76046 L .61053 .76102 L F
.6097 .75958 m .61053 .76102 L .6102 .76081 L F
.441 0 0 r
.61121 .76271 m .61053 .76102 L .61161 .76272 L F
.61053 .76102 m .61031 .76046 L .61069 .76112 L F
.61053 .76102 m .61069 .76112 L .61161 .76272 L F
.638 .796 0 r
.61133 .76144 m .61123 .76148 L .61122 .76147 L F
.61168 .76134 m .61135 .76145 L .61133 .76144 L F
.457 .874 0 r
.60084 .76631 m .59885 .76688 L .60082 .7663 L F
.60176 .76608 m .60172 .76606 L .60469 .7652 L F
.296 0 0 r
.59864 .76691 m .60873 .76421 L .59899 .76676 L F
.434 0 0 r
.60744 .75915 m .63467 .8367 L .6073 .76047 L F
.60767 .75702 m .60862 .75985 L .60744 .75915 L F
.60862 .75985 m .63467 .8367 L .60744 .75915 L F
.443 0 0 r
.61153 .76189 m .61128 .76158 L .61129 .76158 L F
.61128 .76158 m .61115 .76142 L .61129 .76158 L F
.61129 .76158 m .61115 .76142 L .61121 .76147 L F
.61115 .76142 m .61104 .7613 L .61121 .76147 L F
.453 0 0 r
.61035 .76237 m .60914 .75919 L .61258 .76752 L F
.60914 .75919 m .6089 .75854 L .60919 .75924 L F
.60914 .75919 m .60919 .75924 L .61258 .76752 L F
.441 0 0 r
.61107 .76137 m .61031 .76046 L .61104 .7613 L F
.649 .677 0 r
.61094 .76146 m .61121 .76147 L .61098 .76153 L F
.61115 .76139 m .61121 .76147 L .61094 .76146 L F
.441 0 0 r
.61161 .76272 m .61069 .76112 L .61107 .76137 L F
.61069 .76112 m .61031 .76046 L .61107 .76137 L F
.638 .796 0 r
.61131 .76147 m .61188 .76181 L .61179 .76184 L F
.61131 .76147 m .61179 .76184 L .61125 .76149 L F
.61168 .76134 m .61188 .76181 L .61131 .76147 L F
.305 0 0 r
.6092 .75895 m .6092 .75895 L .60925 .75894 L F
.435 0 0 r
.60996 .76066 m .60897 .75861 L .60928 .759 L F
.6393 .83283 m .60975 .76054 L .60996 .76066 L F
.60975 .76054 m .60897 .75861 L .60996 .76066 L F
.439 0 0 r
.61048 .76269 m .60945 .76034 L .6096 .76043 L F
.63824 .83387 m .61037 .76268 L .61048 .76269 L F
.61037 .76268 m .60945 .76034 L .61048 .76269 L F
.376 0 0 r
.6393 .83283 m .60893 .75859 L .60897 .75861 L F
.298 0 0 r
.6086 .75777 m .60862 .75777 L .6086 .75777 L F
.376 0 0 r
.60893 .75859 m .60781 .75586 L .60897 .75861 L F
.431 0 0 r
.60856 .7581 m .60945 .7608 L .60855 .75809 L F
.60945 .7608 m .63467 .8367 L .60945 .76079 L F
.60945 .7608 m .60945 .76079 L .60855 .75809 L F
.301 0 0 r
.6092 .75895 m .60926 .75894 L .6086 .75777 L F
.435 0 0 r
.60897 .75861 m .60862 .75777 L .60928 .759 L F
.438 0 0 r
.60928 .759 m .61096 .7627 L .61079 .7627 L F
.60926 .75894 m .60929 .75901 L .60928 .759 L F
.60929 .75901 m .61096 .7627 L .60928 .759 L F
.649 .677 0 r
.60943 .75916 m .60942 .75917 L .60941 .75916 L F
.60983 .75902 m .60952 .75926 L .60943 .75916 L F
.453 0 0 r
.61035 .76237 m .60881 .75842 L .6089 .75854 L F
.60881 .75842 m .60871 .75817 L .6089 .75854 L F
.439 0 0 r
.60945 .76034 m .60859 .75814 L .6096 .76043 L F
.60859 .75814 m .60846 .7578 L .60862 .75818 L F
.60859 .75814 m .60862 .75818 L .6096 .76043 L F
.649 .677 0 r
.61004 .75886 m .60983 .75902 L .60939 .75915 L F
.61004 .75886 m .60939 .75915 L .60934 .75908 L F
.439 0 0 r
.60881 .75842 m .60846 .7578 L .60871 .75817 L F
.6096 .76043 m .60862 .75818 L .60881 .75842 L F
.60862 .75818 m .60846 .7578 L .60881 .75842 L F
.443 0 0 r
.612 .76212 m .61217 .76227 L .61236 .76276 L F
.61224 .76275 m .61236 .76276 L .6393 .83283 L F
.612 .76212 m .61236 .76276 L .61224 .76275 L F
.449 0 0 r
.6393 .83283 m .61295 .76279 L .6132 .76285 L F
.61413 .76354 m .6132 .76285 L .61395 .76302 L F
.6393 .83283 m .6132 .76285 L .61413 .76354 L F
.446 0 0 r
.61295 .76279 m .61217 .76227 L .61292 .76271 L F
.6393 .83283 m .61236 .76276 L .61295 .76279 L F
.61236 .76276 m .61217 .76227 L .61295 .76279 L F
.449 0 0 r
.61295 .76279 m .61292 .76271 L .61328 .76282 L F
.457 .874 0 r
.61324 .76278 m .61315 .76281 L .61315 .76281 L F
.6133 .76276 m .61324 .76278 L .61324 .76278 L F
.441 0 0 r
.6393 .83283 m .61121 .76271 L .61161 .76272 L F
.439 0 0 r
.63824 .83387 m .63467 .8367 L .61008 .76268 L F
.61023 .76268 m .61008 .76268 L .60926 .76022 L F
.63824 .83387 m .61008 .76268 L .61023 .76268 L F
.457 .874 0 r
.61334 .76275 m .6133 .76276 L .6133 .76276 L F
.60711 .76452 m .60469 .7652 L .60674 .76459 L F
.312 0 0 r
.59791 .76659 m .60188 .7657 L .59732 .76617 L F
.60188 .7657 m .60077 .76558 L .59732 .76617 L F
.457 .874 0 r
.61321 .7628 m .61322 .76281 L .61318 .76281 L F
.449 0 0 r
.61295 .76279 m .61328 .76282 L .61395 .76302 L F
.457 .874 0 r
.61391 .76286 m .61483 .76295 L .6133 .76302 L F
.157 0 0 r
.59791 .76659 m .60082 .76595 L .60188 .7657 L F
.638 .796 0 r
.59729 .76604 m .59809 .76658 L .58887 .7687 L F
.59848 .76684 m .59853 .76687 L .59802 .76701 L F
.296 0 0 r
.59848 .76684 m .60082 .76595 L .59791 .76659 L F
.443 0 0 r
.61161 .76272 m .61107 .76137 L .61224 .76275 L F
.61107 .76137 m .61104 .7613 L .61115 .76142 L F
.61107 .76137 m .61115 .76142 L .61224 .76275 L F
.638 .796 0 r
.61187 .76186 m .61187 .76191 L .61182 .76188 L F
.61215 .76173 m .61212 .76202 L .61187 .76186 L F
.439 0 0 r
.60945 .76034 m .60926 .76022 L .60846 .7578 L F
.638 .796 0 r
.60744 .76258 m .60414 .76345 L .60414 .76343 L F
.438 0 0 r
.60926 .75894 m .60941 .75916 L .60929 .75901 L F
.636 .588 0 r
.60982 .75836 m .60933 .75906 L .6091 .75858 L F
.438 0 0 r
.60929 .75901 m .60934 .75907 L .61096 .7627 L F
.60934 .75907 m .6097 .75958 L .61053 .76164 L F
.60934 .75907 m .61053 .76164 L .61096 .7627 L F
.453 0 0 r
.60882 .75834 m .60853 .75762 L .60872 .75806 L F
.60853 .75762 m .60781 .75586 L .60856 .75768 L F
.60853 .75762 m .60856 .75768 L .60872 .75806 L F
.60871 .75817 m .60781 .75586 L .60882 .75834 L F
.439 0 0 r
.60871 .75817 m .60846 .7578 L .60781 .75586 L F
.292 0 0 r
.5921 .75656 m .60781 .75586 L .60767 .75544 L F
.617 .511 0 r
.59216 .75671 m .59216 .75671 L .59207 .75638 L F
.59288 .75649 m .5922 .75671 L .59219 .7567 L F
.291 0 0 r
.59237 .75797 m .60781 .75586 L .5921 .75656 L F
.294 0 0 r
.59297 .76 m .60781 .75586 L .59237 .75797 L F
.434 0 0 r
.6078 .75582 m .6073 .76047 L .607 .75415 L F
.425 0 0 r
.59355 .76251 m .59211 .75855 L .59217 .76261 L F
.481 .344 .47 r
.56211 .77105 m .56178 .77015 L .56188 .77038 L F
.424 0 0 r
.59297 .76 m .59304 .7603 L .59321 .76065 L F
.425 0 0 r
.59409 .76247 m .59305 .7604 L .59355 .76251 L F
.59305 .7604 m .59211 .75855 L .59355 .76251 L F
.638 .796 0 r
.56498 .77506 m .56495 .77503 L .59781 .7653 L F
.56498 .77506 m .59781 .7653 L .59782 .76531 L F
.56502 .77509 m .56498 .77506 L .59964 .76476 L F
.59729 .76604 m .56601 .7759 L .56562 .77558 L F
.59964 .76476 m .56495 .77503 L .59711 .76544 L F
.56495 .77503 m .56492 .77501 L .59711 .76544 L F
.58958 .76767 m .56447 .77465 L .56438 .77457 L F
.59681 .76573 m .5972 .76596 L .58057 .77059 L F
.56492 .77501 m .5649 .77499 L .5966 .76559 L F
.56492 .77501 m .5966 .76559 L .5966 .76559 L F
.5965 .76556 m .58958 .76767 L .56438 .77457 L F
.5996 .7647 m .56438 .77457 L .5643 .77451 L F
.58958 .76767 m .5649 .77499 L .56447 .77465 L F
.408 0 0 r
.60271 .80337 m .58345 .75968 L .6091 .83386 L F
.60271 .80337 m .6091 .83386 L .61285 .8447 L F
.591 .428 0 r
.5933 .75348 m .57323 .76166 L .5602 .76531 L F
.426 0 0 r
.59297 .76 m .59237 .75797 L .59211 .75748 L F
.591 .428 0 r
.59203 .7536 m .5602 .76531 L .56006 .76432 L F
.59203 .75374 m .5602 .76531 L .59203 .7536 L F
.59683 .75222 m .5602 .76531 L .59687 .75198 L F
.548 .318 0 r
.59205 .75199 m .58834 .75378 L .55972 .76181 L F
.59205 .75201 m .58834 .75378 L .59205 .75199 L F
.59202 .75251 m .592 .75252 L .59214 .75196 L F
.592 .75252 m .58834 .75378 L .59212 .75197 L F
.592 .75252 m .59212 .75197 L .59214 .75196 L F
.591 .428 0 r
.60662 .74868 m .60662 .74871 L .59687 .75198 L F
.59688 .75195 m .59687 .75198 L .56006 .76432 L F
.60662 .74868 m .59687 .75198 L .59688 .75195 L F
.261 0 0 r
.59984 .84983 m .60572 .84818 L .60608 .84468 L F
.106 0 0 r
.57126 .84148 m .61285 .8447 L .56281 .8452 L F
.233 0 0 r
.59953 .8525 m .60572 .84818 L .59984 .84983 L F
.59953 .8525 m .60491 .851 L .60572 .84818 L F
.222 0 0 r
.60491 .851 m .61135 .8468 L .60572 .84818 L F
.106 0 0 r
.56281 .8452 m .61285 .8447 L .60512 .84863 L F
.386 0 0 r
.60984 .83809 m .58936 .79314 L .61107 .84561 L F
.591 .428 0 r
.59688 .75195 m .56006 .76432 L .56006 .76431 L F
.60662 .74868 m .59688 .75195 L .59688 .75195 L F
.59688 .75195 m .56006 .76432 L .59688 .75195 L F
.455 .123 0 r
.59323 .74746 m .59317 .74766 L .56052 .75674 L F
.641 .793 0 r
.59594 .7468 m .59758 .74618 L .59566 .74672 L F
.286 0 0 r
.61023 .74265 m .60761 .74346 L .59575 .74674 L F
.59575 .74674 m .59575 .74674 L .5957 .74676 L F
.61023 .74265 m .59575 .74674 L .59575 .74674 L F
.641 .793 0 r
.59762 .74632 m .59758 .74618 L .59594 .7468 L F
.286 0 0 r
.60761 .74346 m .5958 .74684 L .5957 .74676 L F
.461 0 0 r
.59567 .74677 m .59578 .74685 L .59571 .74677 L F
.286 0 0 r
.5957 .74676 m .5958 .74684 L .59567 .74677 L F
.5958 .74684 m .59578 .74685 L .59567 .74677 L F
.471 .878 0 r
.59562 .74665 m .59572 .74668 L .59758 .74618 L F
.59758 .74618 m .59599 .74661 L .59601 .74662 L F
.461 0 0 r
.59565 .74671 m .59557 .74669 L .59567 .74677 L F
.286 0 0 r
.60232 .74481 m .59567 .74677 L .59557 .74669 L F
.153 0 0 r
.59779 .74606 m .5932 .74758 L .60341 .74493 L F
.471 .878 0 r
.59756 .74611 m .59562 .74665 L .59758 .74618 L F
.283 0 0 r
.60956 .74232 m .59589 .74656 L .59552 .74653 L F
.471 .878 0 r
.59607 .74651 m .59553 .74666 L .59553 .74666 L F
.59553 .74666 m .57646 .75182 L .59553 .74666 L F
.59541 .74665 m .57461 .75219 L .56779 .75416 L F
.59585 .74653 m .5954 .74665 L .59541 .74665 L F
.5954 .74665 m .57461 .75219 L .59541 .74665 L F
.283 0 0 r
.59557 .74666 m .59554 .74667 L .59554 .74667 L F
.471 .878 0 r
.59562 .74665 m .56263 .75575 L .59572 .74668 L F
.59755 .74606 m .59584 .74652 L .59585 .74653 L F
.59584 .74652 m .56174 .75563 L .59585 .74653 L F
.59543 .74663 m .59536 .74662 L .56174 .75563 L F
.59536 .74662 m .59451 .74646 L .59442 .74648 L F
.59536 .74662 m .59442 .74648 L .56174 .75563 L F
.455 0 0 r
.58844 .73829 m .59167 .7461 L .59156 .73557 L F
.455 .123 0 r
.59313 .74749 m .56052 .75674 L .56054 .75666 L F
.153 0 0 r
.59335 .74737 m .5932 .74758 L .59779 .74606 L F
.455 .123 0 r
.59494 .74698 m .59313 .74749 L .59313 .74749 L F
.59313 .74749 m .56052 .75674 L .59313 .74749 L F
.471 .878 0 r
.59534 .74623 m .59527 .74619 L .5945 .7464 L F
.459 0 0 r
.59444 .74639 m .59451 .74646 L .59486 .74638 L F
.59412 .74639 m .59439 .74644 L .59444 .74639 L F
.59439 .74644 m .59451 .74646 L .59444 .74639 L F
.471 .878 0 r
.59465 .74642 m .5945 .7464 L .59442 .74643 L F
.459 0 0 r
.59415 .74654 m .59416 .74654 L .59412 .74639 L F
.59412 .74639 m .59412 .74639 L .59156 .73557 L F
.59415 .74654 m .59412 .74639 L .59412 .74639 L F
.471 .878 0 r
.59455 .74645 m .59442 .74643 L .59439 .74644 L F
.59451 .74646 m .59439 .74644 L .56188 .75559 L F
.59455 .74645 m .59439 .74644 L .59451 .74646 L F
.59465 .74642 m .59442 .74643 L .59455 .74645 L F
.57328 .75255 m .56174 .75563 L .56734 .75427 L F
.57328 .75255 m .56734 .75427 L .56779 .75416 L F
.57461 .75219 m .57328 .75255 L .56779 .75416 L F
.56779 .75416 m .56174 .75563 L .56218 .75569 L F
.59465 .74642 m .56188 .75559 L .56174 .75563 L F
.226 0 0 r
.60532 .74338 m .59546 .74648 L .5951 .74632 L F
0 0 0 r
.60532 .74338 m .59486 .74638 L .60122 .74458 L F
.157 0 0 r
.5956 .74644 m .5956 .74644 L .60319 .74411 L F
.60319 .74411 m .60319 .74411 L .60496 .74356 L F
.5956 .74644 m .60319 .74411 L .60319 .74411 L F
.471 .878 0 r
.59755 .74606 m .59641 .74612 L .59683 .74626 L F
.157 0 0 r
.59555 .74645 m .59554 .74645 L .60496 .74356 L F
.59546 .74648 m .59546 .74648 L .60492 .74357 L F
.154 0 0 r
.60894 .74234 m .60824 .74256 L .60702 .7429 L F
.157 0 0 r
.60956 .74232 m .59778 .74579 L .60496 .74356 L F
.283 0 0 r
.60956 .74232 m .59552 .74653 L .59546 .74648 L F
.256 0 0 r
.61008 .74253 m .59554 .74667 L .60956 .74232 L F
.471 .878 0 r
.61031 .74258 m .60544 .74332 L .6047 .74368 L F
.157 0 0 r
.60496 .74356 m .60492 .74357 L .60814 .74259 L F
.60496 .74356 m .60814 .74259 L .60815 .74258 L F
.59546 .74648 m .60492 .74357 L .60496 .74356 L F
.471 .878 0 r
.59632 .74613 m .59527 .74619 L .59602 .74622 L F
.226 0 0 r
.60507 .7435 m .59533 .74652 L .60532 .74338 L F
.471 .878 0 r
.6061 .74322 m .60757 .74273 L .6056 .7433 L F
.226 0 0 r
.60814 .74259 m .60492 .74357 L .60716 .74285 L F
.60492 .74357 m .59533 .74652 L .60507 .7435 L F
.60492 .74357 m .60507 .7435 L .60716 .74285 L F
.157 0 0 r
.59778 .74579 m .59752 .74585 L .60496 .74356 L F
.471 .878 0 r
.60263 .74468 m .60296 .74402 L .6023 .74477 L F
.61043 .74256 m .6047 .74368 L .60263 .74468 L F
.6047 .74368 m .60296 .74402 L .60263 .74468 L F
.59641 .74612 m .59632 .74613 L .59683 .74626 L F
.157 0 0 r
.59778 .74579 m .5956 .74644 L .59752 .74585 L F
.471 .878 0 r
.59632 .74613 m .59602 .74622 L .59683 .74626 L F
.59683 .74626 m .59527 .74619 L .59584 .74652 L F
.157 0 0 r
.5956 .74644 m .59555 .74645 L .5956 .74644 L F
.59555 .74645 m .59546 .74648 L .59554 .74645 L F
.59546 .74648 m .59533 .74652 L .59546 .74648 L F
.226 0 0 r
.59546 .74648 m .59533 .74652 L .5951 .74632 L F
.283 0 0 r
.59546 .74648 m .59552 .74653 L .59533 .74652 L F
.11 0 0 r
.59454 .74645 m .59486 .74638 L .59451 .74646 L F
.59454 .74645 m .59451 .74646 L .59451 .74646 L F
.59454 .74645 m .59454 .74645 L .59451 .74646 L F
.226 0 0 r
.59489 .74637 m .59533 .74652 L .59486 .74638 L F
.471 .878 0 r
.59584 .74652 m .59534 .74623 L .59451 .74646 L F
.283 0 0 r
.59549 .74661 m .59547 .74662 L .59533 .74652 L F
.59557 .74666 m .59547 .74662 L .59549 .74661 L F
.59557 .74666 m .59554 .74667 L .59547 .74662 L F
.471 .878 0 r
.59584 .74652 m .59451 .74646 L .59543 .74663 L F
.59599 .74661 m .56263 .75575 L .59601 .74662 L F
.59585 .74653 m .56218 .75569 L .59589 .74655 L F
.59606 .74651 m .56218 .75569 L .59607 .74651 L F
.59607 .74651 m .56254 .75574 L .59608 .74652 L F
.59551 .74668 m .59535 .74672 L .59535 .74672 L F
.59535 .74672 m .56254 .75574 L .59535 .74672 L F
.59535 .74672 m .56254 .75574 L .56263 .75575 L F
.59551 .74667 m .56254 .75574 L .59551 .74668 L F
.11 0 0 r
.60122 .74458 m .59486 .74638 L .59454 .74645 L F
.471 .878 0 r
.59755 .74606 m .59747 .74563 L .59553 .74617 L F
.154 0 0 r
.59751 .74568 m .5969 .74599 L .59655 .74596 L F
.5969 .74599 m .59667 .7461 L .59655 .74596 L F
.59667 .7461 m .59494 .74698 L .5961 .74624 L F
.59667 .7461 m .5961 .74624 L .59655 .74596 L F
.179 0 0 r
.60488 .74409 m .60649 .74397 L .60737 .74352 L F
.471 .878 0 r
.61043 .74256 m .59755 .74606 L .59756 .7461 L F
.6023 .74477 m .60233 .74474 L .60207 .74481 L F
.6023 .74477 m .59745 .74557 L .59755 .74606 L F
.179 0 0 r
.59799 .74578 m .60609 .74418 L .60488 .74409 L F
.245 0 0 r
.59673 .74779 m .60408 .74695 L .60696 .74556 L F
.59673 .74779 m .60696 .74556 L .60696 .74556 L F
.60408 .74695 m .60696 .74557 L .60696 .74556 L F
.548 .318 0 r
.60696 .74558 m .60687 .74642 L .60262 .74707 L F
.6069 .74642 m .60672 .74705 L .60286 .74718 L F
.60672 .74705 m .60623 .74876 L .60378 .74761 L F
.60672 .74705 m .60378 .74761 L .60286 .74718 L F
.216 0 0 r
.59722 .74796 m .60286 .74718 L .59673 .74779 L F
.60286 .74718 m .60408 .74695 L .59673 .74779 L F
.241 0 0 r
.60008 .74833 m .60378 .74761 L .5954 .74835 L F
.641 .793 0 r
.58719 .75074 m .572 .75466 L .56456 .75689 L F
.572 .75466 m .56427 .75665 L .56443 .75679 L F
.572 .75466 m .56443 .75679 L .56456 .75689 L F
.58719 .75074 m .56456 .75689 L .56497 .75724 L F
.252 .11 .416 r
.55979 .76022 m .54098 .76597 L .5597 .76071 L F
.54348 .76481 m .54098 .76597 L .55979 .76022 L F
.548 .318 0 r
.55979 .76006 m .55979 .76022 L .55692 .76103 L F
.294 .21 .621 r
.5597 .76071 m .55816 .76159 L .55975 .76115 L F
.481 .344 .47 r
.5597 .76071 m .55883 .76193 L .56032 .75735 L F
.455 .123 0 r
.5931 .74795 m .59254 .74923 L .5599 .75865 L F
.59477 .74741 m .5599 .75865 L .56004 .75819 L F
.241 0 0 r
.59259 .74942 m .59233 .74982 L .60008 .74833 L F
.59243 .74948 m .59233 .74982 L .59259 .74942 L F
.548 .318 0 r
.59193 .75255 m .59188 .75279 L .58834 .75378 L F
.422 0 0 r
.59131 .75174 m .59167 .75398 L .59173 .75369 L F
.455 .123 0 r
.59259 .74942 m .59279 .74938 L .59076 .75012 L F
.59279 .74938 m .59267 .74958 L .59076 .75012 L F
.59257 .74922 m .59076 .75012 L .54114 .76407 L F
.59482 .74857 m .59245 .74947 L .59257 .74922 L F
.59245 .74947 m .59076 .75012 L .59257 .74922 L F
.241 0 0 r
.60008 .74833 m .5954 .74835 L .59499 .7485 L F
.649 .676 0 r
.57741 .75573 m .56592 .75864 L .56594 .75866 L F
.57784 .75558 m .5659 .75861 L .57741 .75573 L F
.5659 .75861 m .56592 .75864 L .57741 .75573 L F
.548 .318 0 r
.59265 .74996 m .55972 .76181 L .55979 .76006 L F
.455 .123 0 r
.59477 .74741 m .59482 .74857 L .59254 .74923 L F
.59477 .74741 m .59254 .74923 L .5931 .74795 L F
.241 0 0 r
.59244 .74944 m .59259 .74942 L .59269 .74858 L F
.59259 .74942 m .60008 .74833 L .59499 .7485 L F
.59259 .74942 m .59499 .7485 L .59269 .74858 L F
.455 .123 0 r
.59788 .74644 m .59575 .74822 L .59477 .74741 L F
.59575 .74822 m .59484 .74897 L .59482 .74857 L F
.59575 .74822 m .59482 .74857 L .59477 .74741 L F
.256 0 0 r
.60378 .74761 m .60365 .74755 L .59722 .74796 L F
.60286 .74718 m .60671 .74736 L .60676 .74664 L F
.59722 .74796 m .60365 .74755 L .60286 .74718 L F
.60365 .74755 m .60671 .74736 L .60286 .74718 L F
.548 .318 0 r
.6024 .74697 m .59252 .75054 L .59265 .74996 L F
.60716 .74551 m .60262 .74707 L .6024 .74697 L F
.60262 .74707 m .59252 .75054 L .6024 .74697 L F
.59252 .75054 m .55972 .76181 L .59265 .74996 L F
.426 0 0 r
.59213 .75835 m .59211 .75748 L .59127 .75593 L F
.471 .878 0 r
.59465 .74642 m .56188 .75559 L .59465 .74642 L F
.57646 .75182 m .56218 .75569 L .56283 .75566 L F
.154 0 0 r
.59438 .74645 m .56128 .75602 L .59439 .74644 L F
.59419 .74655 m .56126 .75604 L .59424 .7465 L F
.455 .123 0 r
.59477 .74741 m .54114 .76407 L .59477 .7473 L F
.471 .878 0 r
.56283 .75566 m .56218 .75569 L .56254 .75574 L F
.641 .793 0 r
.5638 .75626 m .56811 .7552 L .56843 .7551 L F
.56811 .7552 m .56827 .75516 L .56843 .7551 L F
.56843 .7551 m .56827 .75516 L .56861 .75506 L F
.5638 .75626 m .56381 .75628 L .56827 .75516 L F
.455 .123 0 r
.59423 .74741 m .56025 .75756 L .59423 .74738 L F
.56025 .75756 m .56026 .75754 L .59423 .74738 L F
.59423 .74738 m .56026 .75754 L .56047 .75688 L F
.59633 .74679 m .54179 .76213 L .54186 .76192 L F
.59496 .7472 m .5822 .75119 L .57109 .75432 L F
.59496 .74724 m .54114 .76407 L .59496 .7472 L F
.44 0 0 r
.59285 .74823 m .59308 .74774 L .59306 .74761 L F
.154 0 0 r
.59453 .74648 m .56121 .75609 L .56124 .75606 L F
.59455 .74648 m .56121 .75609 L .59455 .74648 L F
.56126 .75604 m .56128 .75602 L .59478 .74635 L F
.56126 .75604 m .59478 .74635 L .59478 .74635 L F
.5612 .75609 m .56121 .75609 L .59472 .74643 L F
.5612 .75609 m .59472 .74643 L .59472 .74643 L F
.59472 .74644 m .5612 .75609 L .59472 .74643 L F
.59439 .74655 m .56091 .75634 L .5944 .74653 L F
.56091 .75634 m .56092 .75634 L .5944 .74653 L F
.5944 .74653 m .56092 .75634 L .5612 .75609 L F
.59434 .7466 m .56089 .75637 L .59439 .74655 L F
.56089 .75637 m .56091 .75634 L .59439 .74655 L F
.59426 .74656 m .56124 .75606 L .59431 .74652 L F
.56124 .75606 m .56126 .75604 L .59431 .74652 L F
.5944 .74645 m .56128 .75602 L .59442 .74643 L F
.59451 .7464 m .56128 .75602 L .56174 .75563 L F
.59521 .74635 m .59494 .74698 L .59324 .74746 L F
.59422 .74664 m .59324 .74746 L .56054 .75666 L F
.59521 .74635 m .59324 .74746 L .59422 .74664 L F
.59521 .74635 m .56054 .75666 L .56089 .75637 L F
.449 0 0 r
.59358 .74631 m .59323 .74746 L .5936 .74638 L F
.59323 .74746 m .5932 .74758 L .59324 .74746 L F
.59323 .74746 m .59324 .74746 L .5936 .74638 L F
.44 0 0 r
.59281 .7478 m .59306 .74761 L .59156 .73557 L F
.59285 .74823 m .59306 .74761 L .59281 .7478 L F
.59281 .7478 m .59269 .74858 L .59285 .74823 L F
.59156 .73557 m .59264 .74793 L .59281 .7478 L F
.59264 .74793 m .59269 .74858 L .59281 .7478 L F
.548 .318 0 r
.59234 .74967 m .55979 .76006 L .55984 .75881 L F
.60716 .74551 m .5923 .75007 L .59234 .74967 L F
.5923 .75007 m .55979 .76006 L .59234 .74967 L F
.445 0 0 r
.59222 .74995 m .59234 .74966 L .58844 .73829 L F
.59234 .74966 m .59244 .74944 L .59239 .74929 L F
.59234 .74966 m .59239 .74929 L .58844 .73829 L F
.426 0 0 r
.59115 .75645 m .59127 .75593 L .58352 .7415 L F
.59213 .75835 m .59127 .75593 L .59115 .75645 L F
.441 0 0 r
.59222 .74995 m .59204 .75121 L .59226 .75006 L F
.58844 .73829 m .59189 .75065 L .59222 .74995 L F
.59189 .75065 m .59204 .75121 L .59222 .74995 L F
.422 0 0 r
.58844 .73829 m .59123 .75187 L .59131 .75174 L F
.59123 .75187 m .59167 .75398 L .59131 .75174 L F
.455 .123 0 r
.59279 .74938 m .59484 .74897 L .59267 .74958 L F
.59482 .74857 m .59482 .74857 L .59259 .74942 L F
.59482 .74857 m .59484 .74897 L .59259 .74942 L F
.241 0 0 r
.59244 .74944 m .59243 .74948 L .59259 .74942 L F
.445 0 0 r
.59226 .75006 m .59243 .74948 L .59222 .74995 L F
.59243 .74948 m .59244 .74944 L .59222 .74995 L F
.455 .123 0 r
.56004 .75819 m .5599 .75865 L .54114 .76407 L F
.548 .318 0 r
.5411 .76498 m .5411 .76492 L .55984 .75881 L F
.455 .123 0 r
.56025 .75756 m .54144 .76317 L .56026 .75754 L F
.56026 .75754 m .54144 .76317 L .56047 .75688 L F
.252 .11 .416 r
.5604 .75693 m .55825 .75793 L .56032 .75735 L F
.591 .428 0 r
.54115 .76818 m .54113 .76806 L .55972 .76181 L F
.54127 .7691 m .54115 .76818 L .55972 .76181 L F
.548 .318 0 r
.55984 .75881 m .54111 .76471 L .54114 .76407 L F
.455 .123 0 r
.56025 .75756 m .54114 .76407 L .54144 .76317 L F
.56006 .75813 m .54114 .76407 L .56025 .75756 L F
.548 .318 0 r
.55984 .75881 m .5411 .76492 L .54111 .76471 L F
.591 .428 0 r
.55972 .76181 m .54113 .76806 L .541 .76706 L F
.481 .344 .47 r
.56032 .75735 m .55598 .76591 L .5604 .75693 L F
.55883 .76193 m .55598 .76591 L .56032 .75735 L F
.241 0 0 r
.59499 .7485 m .5954 .74835 L .59269 .74858 L F
.548 .318 0 r
.60262 .74707 m .60323 .74736 L .59413 .75136 L F
.60323 .74736 m .60483 .74811 L .59626 .75071 L F
.60323 .74736 m .59626 .75071 L .59413 .75136 L F
.60262 .74707 m .59413 .75136 L .59512 .74964 L F
.241 0 0 r
.60008 .74833 m .59226 .75006 L .60667 .74737 L F
.60008 .74833 m .60667 .74737 L .60667 .74736 L F
.548 .318 0 r
.6069 .74642 m .60286 .74718 L .60262 .74707 L F
.216 0 0 r
.60286 .74718 m .60673 .74665 L .60408 .74695 L F
.60673 .74665 m .60676 .74664 L .60673 .74665 L F
.60673 .74665 m .60673 .74665 L .60408 .74695 L F
.245 0 0 r
.60695 .74557 m .60676 .74664 L .60696 .74557 L F
.60408 .74695 m .60673 .74665 L .60695 .74557 L F
.60673 .74665 m .60676 .74664 L .60695 .74557 L F
.455 .123 0 r
.60559 .74445 m .60368 .74649 L .60188 .74628 L F
.60618 .74416 m .60668 .74421 L .60559 .74445 L F
.6078 .74336 m .60695 .74401 L .60618 .74416 L F
.60695 .74401 m .60668 .74421 L .60618 .74416 L F
0 0 0 r
.59802 .74577 m .60609 .74418 L .59799 .74578 L F
.455 .123 0 r
.60777 .74338 m .60743 .74446 L .60368 .74649 L F
.471 .878 0 r
.60207 .74481 m .60262 .74432 L .59994 .74516 L F
.60262 .74432 m .60296 .74402 L .59994 .74516 L F
.59994 .74516 m .60296 .74402 L .59745 .74557 L F
.60233 .74474 m .60296 .74402 L .60207 .74481 L F
.154 0 0 r
.60824 .74256 m .59795 .74579 L .60667 .74301 L F
.59795 .74579 m .59793 .74579 L .60667 .74301 L F
.471 .878 0 r
.59747 .74563 m .59745 .74557 L .59553 .74617 L F
.11 0 0 r
.60122 .74458 m .59454 .74645 L .59437 .74649 L F
.471 .878 0 r
.59534 .74623 m .59465 .74642 L .59465 .74642 L F
.154 0 0 r
.59419 .74655 m .59422 .74652 L .59432 .7465 L F
.59422 .74652 m .59424 .7465 L .59432 .7465 L F
.459 0 0 r
.59439 .74644 m .59432 .7465 L .59451 .74646 L F
.154 0 0 r
.59432 .7465 m .59424 .7465 L .59448 .74643 L F
.59445 .74648 m .59431 .74652 L .59437 .74649 L F
.59446 .74646 m .59437 .74649 L .59448 .74643 L F
.11 0 0 r
.59454 .74645 m .59432 .7465 L .59434 .74649 L F
.459 0 0 r
.59412 .74639 m .59416 .74654 L .59432 .7465 L F
.11 0 0 r
.59422 .74652 m .59454 .74645 L .59416 .74654 L F
.154 0 0 r
.59445 .74648 m .59437 .74649 L .59446 .74646 L F
.11 0 0 r
.59454 .74645 m .59451 .74646 L .59432 .7465 L F
.59434 .74649 m .59432 .7465 L .59416 .74654 L F
.154 0 0 r
.59431 .74652 m .59433 .74649 L .59448 .74643 L F
0 0 0 r
.60609 .74418 m .60609 .74418 L .59799 .74578 L F
.157 0 0 r
.60956 .74232 m .60496 .74356 L .609 .74236 L F
.471 .878 0 r
.60613 .74322 m .6064 .74313 L .6061 .74322 L F
.61031 .74258 m .6064 .74313 L .60613 .74322 L F
.61031 .74258 m .60903 .74235 L .6064 .74313 L F
.157 0 0 r
.60657 .74308 m .60607 .74322 L .60815 .74258 L F
.471 .878 0 r
.6047 .74368 m .60544 .74332 L .60296 .74402 L F
.226 0 0 r
.60716 .74285 m .60507 .7435 L .60532 .74338 L F
0 0 0 r
.60532 .74338 m .60122 .74458 L .60589 .74326 L F
.60657 .74304 m .60589 .74326 L .60867 .74247 L F
.60532 .74338 m .60589 .74326 L .60657 .74304 L F
.154 0 0 r
.60716 .74285 m .59751 .74568 L .60696 .74291 L F
.60736 .7428 m .60702 .7429 L .60716 .74285 L F
0 0 0 r
.60716 .74285 m .60532 .74338 L .60657 .74304 L F
.154 0 0 r
.60702 .7429 m .59751 .74568 L .60716 .74285 L F
.60702 .7429 m .59787 .74581 L .59751 .74568 L F
.455 .123 0 r
.60668 .74421 m .60368 .74649 L .60559 .74445 L F
.179 0 0 r
.59709 .746 m .60553 .74446 L .59802 .74577 L F
.60553 .74446 m .60741 .74412 L .60557 .74445 L F
.60553 .74446 m .60557 .74445 L .59802 .74577 L F
.60609 .74418 m .60741 .74412 L .60752 .7439 L F
.59802 .74577 m .60557 .74445 L .60609 .74418 L F
.60557 .74445 m .60741 .74412 L .60609 .74418 L F
.124 0 0 r
.60488 .74409 m .60774 .74344 L .60783 .74332 L F
.455 .123 0 r
.60751 .74345 m .60751 .74345 L .60753 .74344 L F
.07 0 0 r
.59779 .74606 m .60341 .74493 L .59709 .746 L F
.60341 .74493 m .60553 .74446 L .59709 .746 L F
.179 0 0 r
.60609 .74418 m .60649 .74397 L .60488 .74409 L F
.455 .123 0 r
.60751 .74345 m .59496 .74717 L .60753 .74344 L F
.60751 .74345 m .60753 .74344 L .60753 .74344 L F
.60753 .74344 m .59496 .74717 L .59494 .74698 L F
.154 0 0 r
.59787 .74581 m .59762 .74589 L .59761 .74587 L F
.59787 .74581 m .59761 .74587 L .59751 .74568 L F
.471 .878 0 r
.59755 .74606 m .59585 .74653 L .59756 .7461 L F
.59585 .74653 m .59589 .74655 L .59756 .7461 L F
.59756 .7461 m .59606 .74651 L .59607 .74651 L F
.59756 .7461 m .59607 .74651 L .59756 .74611 L F
.59607 .74651 m .59608 .74652 L .59756 .74611 L F
.59756 .74611 m .59551 .74667 L .59551 .74668 L F
.154 0 0 r
.59751 .74568 m .59777 .74618 L .59494 .74698 L F
.179 0 0 r
.59415 .74654 m .59709 .746 L .59802 .74577 L F
.157 0 0 r
.609 .74236 m .60815 .74258 L .60889 .74237 L F
.154 0 0 r
.60894 .74234 m .6084 .74282 L .59777 .74618 L F
.6084 .74282 m .6078 .74336 L .60778 .74337 L F
.6084 .74282 m .60778 .74337 L .59777 .74618 L F
.11 0 0 r
.60867 .74247 m .60589 .74326 L .60228 .74427 L F
.60867 .74247 m .60228 .74427 L .60088 .74465 L F
.157 0 0 r
.609 .74236 m .60657 .74308 L .60815 .74258 L F
.154 0 0 r
.60824 .74256 m .6001 .74538 L .59762 .74589 L F
.60862 .74245 m .6001 .74538 L .60824 .74256 L F
.59749 .74563 m .59455 .74648 L .59455 .74648 L F
.59472 .74643 m .59472 .74643 L .59749 .74563 L F
.59749 .74564 m .59472 .74644 L .59749 .74563 L F
.59472 .74644 m .59472 .74643 L .59749 .74563 L F
.11 0 0 r
.60589 .74326 m .60122 .74458 L .59437 .74649 L F
.154 0 0 r
.60696 .74291 m .59751 .74568 L .59749 .74564 L F
.59749 .74563 m .59426 .74656 L .59675 .74582 L F
.59426 .74656 m .59431 .74652 L .59747 .7456 L F
.59751 .74568 m .59546 .74627 L .59749 .74564 L F
.59546 .74627 m .59548 .74623 L .59749 .74564 L F
.59749 .74564 m .59439 .74655 L .5944 .74653 L F
.124 0 0 r
.59416 .74654 m .60488 .74409 L .60835 .74267 L F
.60488 .74409 m .60783 .74332 L .60835 .74267 L F
.154 0 0 r
.60824 .74256 m .60667 .74301 L .60702 .7429 L F
.60894 .74234 m .60862 .74245 L .60824 .74256 L F
.157 0 0 r
.60889 .74237 m .60815 .74258 L .60883 .74238 L F
.60815 .74258 m .60814 .74259 L .60883 .74238 L F
.226 0 0 r
.60883 .74238 m .60814 .74259 L .60716 .74285 L F
0 0 0 r
.60883 .74238 m .60716 .74285 L .60867 .74247 L F
.60716 .74285 m .60657 .74304 L .60867 .74247 L F
.154 0 0 r
.60894 .74234 m .60736 .7428 L .60696 .74291 L F
.60891 .74235 m .59749 .74564 L .59749 .74563 L F
.471 .878 0 r
.6056 .7433 m .60757 .74273 L .60544 .74332 L F
.154 0 0 r
.60894 .74234 m .60303 .74404 L .60296 .74402 L F
.458 0 0 r
.60931 .74195 m .60883 .74238 L .60381 .73355 L F
.60956 .74232 m .60889 .74237 L .60931 .74195 L F
.60889 .74237 m .60883 .74238 L .60931 .74195 L F
.154 0 0 r
.59749 .74563 m .59747 .7456 L .60296 .74402 L F
.11 0 0 r
.60088 .74465 m .60228 .74427 L .59422 .74652 L F
.157 0 0 r
.60657 .74308 m .60496 .74356 L .60607 .74322 L F
.459 0 0 r
.59476 .74607 m .59444 .74639 L .59486 .74638 L F
.471 .878 0 r
.59534 .74623 m .5945 .7464 L .59465 .74642 L F
.154 0 0 r
.59748 .74562 m .59675 .74582 L .59747 .7456 L F
.11 0 0 r
.60589 .74326 m .59437 .74649 L .59422 .74652 L F
.154 0 0 r
.59749 .74563 m .59675 .74582 L .59748 .74562 L F
.008 0 0 r
.60867 .74247 m .59416 .74654 L .60835 .74267 L F
.457 0 0 r
.60381 .73355 m .60867 .74247 L .60835 .74267 L F
.455 .123 0 r
.6078 .74336 m .59788 .74644 L .59784 .74634 L F
.6078 .74336 m .5985 .74794 L .59788 .74644 L F
.455 0 0 r
.60814 .74224 m .60775 .74339 L .60381 .73355 L F
.60775 .74339 m .60774 .74344 L .60773 .74341 L F
.60775 .74339 m .60773 .74341 L .60381 .73355 L F
.60835 .74267 m .60777 .7434 L .60814 .74224 L F
.60777 .7434 m .60774 .74344 L .60814 .74224 L F
.455 .123 0 r
.6078 .74336 m .60748 .74443 L .60743 .74446 L F
.6078 .74336 m .60743 .74446 L .60777 .74338 L F
.245 0 0 r
.60696 .74556 m .60696 .74556 L .60696 .74556 L F
.455 .123 0 r
.60699 .74549 m .60696 .74556 L .60696 .74556 L F
.446 0 0 r
.60696 .74556 m .60696 .74556 L .60696 .74556 L F
.455 .123 0 r
.60748 .74443 m .60716 .74551 L .60696 .74556 L F
.60748 .74443 m .60696 .74556 L .60699 .74549 L F
.60742 .74446 m .60696 .74556 L .60368 .74649 L F
0 0 0 r
.60609 .74418 m .60752 .7439 L .60609 .74418 L F
.07 0 0 r
.60341 .74493 m .60741 .74412 L .60553 .74446 L F
.179 0 0 r
.60609 .74418 m .60752 .7439 L .60649 .74397 L F
.455 .123 0 r
.60751 .74345 m .59633 .74679 L .59496 .74717 L F
.60751 .74345 m .59633 .74679 L .60751 .74345 L F
.179 0 0 r
.60649 .74397 m .60752 .7439 L .60737 .74352 L F
.455 .123 0 r
.60188 .74628 m .60368 .74649 L .5985 .74794 L F
.245 0 0 r
.59285 .74823 m .59673 .74779 L .60696 .74556 L F
.59673 .74779 m .60696 .74556 L .60696 .74556 L F
.455 .123 0 r
.59788 .74644 m .59477 .74741 L .59784 .74634 L F
.59477 .74741 m .59477 .7473 L .59784 .74634 L F
.153 0 0 r
.60341 .74493 m .59308 .74774 L .60741 .74412 L F
.204 0 0 r
.60741 .74412 m .59308 .74774 L .59285 .74823 L F
.193 0 0 r
.60741 .74412 m .59285 .74823 L .60738 .74417 L F
.228 0 0 r
.59285 .74823 m .60696 .74556 L .60738 .74417 L F
.446 0 0 r
.60381 .73355 m .60696 .74556 L .60696 .74556 L F
.60667 .74624 m .60696 .74556 L .60676 .74664 L F
.60381 .73355 m .60696 .74556 L .60667 .74624 L F
.455 .123 0 r
.60748 .74443 m .60699 .74549 L .60742 .74446 L F
.60699 .74549 m .60696 .74556 L .60742 .74446 L F
.179 0 0 r
.59416 .74654 m .59799 .74578 L .60488 .74409 L F
.256 0 0 r
.60378 .74761 m .60671 .74736 L .60365 .74755 L F
.441 0 0 r
.60381 .73355 m .60609 .74742 L .5989 .73705 L F
.548 .318 0 r
.60483 .74811 m .59202 .75251 L .59214 .75196 L F
.649 .676 0 r
.59813 .75044 m .59813 .75044 L .59892 .75024 L F
.59892 .75023 m .59816 .75042 L .59892 .75024 L F
.59816 .75042 m .59817 .75043 L .59892 .75024 L F
.548 .318 0 r
.60483 .74811 m .5921 .75273 L .59216 .75246 L F
.59244 .75056 m .59212 .75197 L .59203 .75199 L F
.59244 .75056 m .59203 .75199 L .59229 .75062 L F
.59512 .74964 m .59212 .75197 L .59244 .75056 L F
.264 0 0 r
.59202 .75146 m .60662 .74849 L .60671 .74736 L F
.441 0 0 r
.60609 .74742 m .60614 .74774 L .60603 .74756 L F
.241 0 0 r
.60008 .74833 m .60671 .74736 L .60378 .74761 L F
.255 0 0 r
.60671 .74736 m .59226 .75006 L .59204 .75121 L F
.267 0 0 r
.60671 .74736 m .59204 .75121 L .59202 .75146 L F
.441 0 0 r
.60609 .74742 m .60603 .74756 L .5989 .73705 L F
.272 0 0 r
.59202 .75146 m .59652 .75096 L .60657 .74851 L F
.60657 .7485 m .60657 .74851 L .60662 .74849 L F
.59202 .75146 m .60657 .74851 L .60657 .7485 L F
.441 0 0 r
.60614 .74774 m .60628 .74857 L .60596 .74808 L F
.60614 .74774 m .60596 .74808 L .5989 .73705 L F
.272 0 0 r
.59652 .75096 m .60662 .74861 L .60662 .74849 L F
.441 0 0 r
.60628 .74857 m .6063 .74869 L .60626 .74863 L F
.60628 .74857 m .60626 .74863 L .5989 .73705 L F
.241 0 0 r
.60667 .74736 m .60667 .74737 L .60671 .74736 L F
.59233 .74982 m .59226 .75006 L .60008 .74833 L F
.446 0 0 r
.60696 .74556 m .60696 .74557 L .60676 .74664 L F
.548 .318 0 r
.60716 .74551 m .6069 .74642 L .60687 .74642 L F
.60716 .74551 m .60687 .74642 L .60696 .74558 L F
.591 .428 0 r
.60709 .74855 m .59683 .75222 L .59687 .75198 L F
.60662 .74873 m .59398 .75538 L .59206 .75437 L F
.60673 .74868 m .60261 .75029 L .60142 .75058 L F
.60708 .74852 m .59197 .75359 L .59196 .75325 L F
.272 0 0 r
.60261 .75029 m .60663 .74984 L .60662 .74873 L F
.441 0 0 r
.6063 .74869 m .60645 .7496 L .6062 .74918 L F
.591 .428 0 r
.60673 .74869 m .60261 .75029 L .60673 .74868 L F
.441 0 0 r
.6063 .74869 m .6062 .74918 L .5989 .73705 L F
.455 .123 0 r
.6078 .74336 m .60751 .74345 L .60753 .74344 L F
.6078 .74336 m .60751 .74345 L .60751 .74345 L F
.179 0 0 r
.60737 .74352 m .60752 .7439 L .60774 .74344 L F
.154 0 0 r
.59655 .74596 m .59578 .74645 L .59521 .74635 L F
.59578 .74645 m .59494 .74698 L .59509 .74662 L F
.59578 .74645 m .59509 .74662 L .59521 .74635 L F
.59434 .7466 m .59439 .74655 L .59548 .74623 L F
.07 0 0 r
.59369 .74689 m .59779 .74606 L .5947 .74644 L F
.154 0 0 r
.59546 .74627 m .59434 .7466 L .59548 .74623 L F
.07 0 0 r
.59779 .74606 m .59709 .746 L .5947 .74644 L F
0 0 0 r
.59478 .74641 m .59802 .74577 L .59478 .74641 L F
.59802 .74577 m .59799 .74578 L .59478 .74641 L F
.154 0 0 r
.59795 .74579 m .59762 .74589 L .59793 .74579 L F
.59431 .74652 m .59419 .74655 L .59433 .74649 L F
.07 0 0 r
.59405 .74661 m .5947 .74644 L .59415 .74654 L F
.59369 .74689 m .5947 .74644 L .59405 .74661 L F
.471 .878 0 r
.59553 .74617 m .59745 .74557 L .59527 .74619 L F
.449 0 0 r
.59156 .73557 m .59302 .74625 L .59358 .74631 L F
.59302 .74625 m .5932 .74758 L .59358 .74631 L F
.455 0 0 r
.59412 .74639 m .59369 .74689 L .59415 .74654 L F
.59156 .73557 m .59358 .74631 L .59412 .74639 L F
.59358 .74631 m .59369 .74689 L .59412 .74639 L F
.154 0 0 r
.5945 .74641 m .59438 .74645 L .59451 .7464 L F
.59438 .74645 m .59439 .74644 L .59451 .7464 L F
.449 0 0 r
.59302 .74625 m .59308 .74774 L .5932 .74758 L F
.59156 .73557 m .59289 .74624 L .59302 .74625 L F
.59289 .74624 m .59308 .74774 L .59302 .74625 L F
.459 0 0 r
.59412 .74639 m .59432 .7465 L .59439 .74644 L F
.455 0 0 r
.59167 .7461 m .59248 .74807 L .59249 .74621 L F
.59248 .74807 m .59269 .74858 L .59264 .74793 L F
.59248 .74807 m .59264 .74793 L .59249 .74621 L F
.59167 .7461 m .59249 .74621 L .59156 .73557 L F
.153 0 0 r
.59369 .74689 m .59335 .74737 L .59779 .74606 L F
.154 0 0 r
.6001 .74538 m .59777 .74618 L .59772 .74608 L F
.6001 .74538 m .59772 .74608 L .59762 .74589 L F
.455 .123 0 r
.5822 .75119 m .56006 .75813 L .57109 .75432 L F
.638 .796 0 r
.58057 .77059 m .56529 .77532 L .56515 .7752 L F
.386 0 0 r
.58936 .79314 m .577 .74505 L .56916 .74878 L F
.61285 .8447 m .59102 .78404 L .58936 .79314 L F
.59102 .78404 m .577 .74505 L .58936 .79314 L F
.58936 .79314 m .56916 .74878 L .58907 .79477 L F
.58936 .79314 m .58907 .79477 L .61107 .84561 L F
.422 0 0 r
.59173 .75369 m .59201 .75565 L .59189 .75446 L F
.59167 .75398 m .59201 .75565 L .59173 .75369 L F
.426 0 0 r
.59297 .76 m .59211 .75748 L .59213 .75835 L F
.591 .428 0 r
.59687 .75198 m .59203 .75374 L .59203 .7536 L F
.386 0 0 r
.61107 .84561 m .58907 .79477 L .60512 .84863 L F
.58907 .79477 m .56916 .74878 L .58794 .80093 L F
.58907 .79477 m .58794 .80093 L .60512 .84863 L F
.431 0 0 r
.59186 .75301 m .59189 .75446 L .59189 .75313 L F
.58844 .73829 m .59173 .75369 L .59186 .75301 L F
.59173 .75369 m .59189 .75446 L .59186 .75301 L F
.548 .318 0 r
.59214 .75196 m .59205 .75201 L .59205 .75199 L F
.428 0 0 r
.5914 .75534 m .59211 .75748 L .59208 .75652 L F
.58352 .7415 m .59127 .75593 L .5914 .75534 L F
.59127 .75593 m .59211 .75748 L .5914 .75534 L F
.386 0 0 r
.61285 .8447 m .60984 .83809 L .61107 .84561 L F
.617 .511 0 r
.60689 .75225 m .60074 .75419 L .60063 .75414 L F
.60759 .75204 m .60689 .75226 L .60689 .75225 L F
.60689 .75226 m .60074 .75419 L .60689 .75225 L F
.60759 .75204 m .60063 .75414 L .60041 .75405 L F
.591 .428 0 r
.59398 .75538 m .59387 .75541 L .59206 .75437 L F
.5939 .75543 m .59208 .75588 L .59206 .75437 L F
.59206 .75437 m .59208 .75619 L .59207 .7562 L F
.59206 .75437 m .59207 .75638 L .59197 .75441 L F
.287 0 0 r
.59201 .75565 m .59447 .75528 L .60683 .75192 L F
.591 .428 0 r
.60142 .75058 m .59323 .7538 L .5933 .75348 L F
.268 0 0 r
.59189 .75313 m .60663 .74984 L .60261 .75029 L F
.455 .123 0 r
.5938 .74742 m .59496 .74717 L .59317 .74766 L F
.59495 .74712 m .59496 .74717 L .5938 .74742 L F
.59633 .74679 m .59423 .74741 L .59423 .74738 L F
.59784 .74634 m .59496 .74724 L .59496 .7472 L F
.153 0 0 r
.5932 .74758 m .59308 .74774 L .60341 .74493 L F
.154 0 0 r
.60303 .74404 m .59749 .74563 L .60296 .74402 L F
.60296 .74402 m .59747 .7456 L .59745 .74557 L F
.28 0 0 r
.6066 .74985 m .60679 .75151 L .60663 .74984 L F
.59189 .75313 m .60679 .75151 L .6066 .74985 L F
.60679 .75151 m .60679 .75151 L .6066 .74985 L F
.278 0 0 r
.59189 .75446 m .60679 .75151 L .59189 .75313 L F
.60679 .75151 m .60679 .75151 L .60679 .75151 L F
.60679 .75151 m .60679 .75151 L .59189 .75313 L F
.283 0 0 r
.59201 .75565 m .60679 .75151 L .59189 .75446 L F
.281 0 0 r
.60683 .75192 m .60679 .75151 L .59201 .75565 L F
.441 0 0 r
.60645 .7496 m .60679 .75169 L .60629 .7509 L F
.60679 .75169 m .60683 .75192 L .6068 .75187 L F
.60679 .75169 m .6068 .75187 L .60629 .7509 L F
.437 0 0 r
.5989 .73705 m .60677 .7518 L .6071 .75338 L F
.60677 .7518 m .60691 .75236 L .6071 .75338 L F
.617 .511 0 r
.60762 .75213 m .60792 .75319 L .60718 .7534 L F
.60762 .75213 m .60718 .7534 L .60692 .75238 L F
.408 0 0 r
.60271 .80337 m .59114 .76269 L .58345 .75968 L F
.61925 .84088 m .59844 .78299 L .60271 .80337 L F
.59844 .78299 m .59114 .76269 L .60271 .80337 L F
.649 .677 0 r
.59877 .76229 m .59479 .76351 L .59716 .7626 L F
.59877 .76229 m .59716 .7626 L .59873 .76219 L F
.59479 .76351 m .59461 .7633 L .59865 .76203 L F
.304 0 0 r
.59481 .76363 m .60643 .76018 L .59459 .76327 L F
.423 0 0 r
.5989 .73705 m .61288 .77601 L .6199 .80588 L F
.61288 .77601 m .63467 .8367 L .6199 .80588 L F
.617 .511 0 r
.60792 .75319 m .60862 .75563 L .60812 .75574 L F
.60792 .75319 m .60812 .75574 L .60756 .75333 L F
.39 0 0 r
.59321 .76065 m .59304 .7603 L .59409 .76247 L F
.59304 .7603 m .59213 .7585 L .59304 .76035 L F
.59304 .7603 m .59304 .76035 L .59409 .76247 L F
.29 0 0 r
.59201 .75565 m .59274 .75564 L .59447 .75528 L F
.591 .428 0 r
.59398 .75538 m .5939 .75543 L .59387 .75541 L F
.5939 .75543 m .59209 .75638 L .59208 .75588 L F
.289 0 0 r
.59207 .75621 m .59274 .75564 L .59201 .75565 L F
.591 .428 0 r
.59207 .7562 m .59209 .75638 L .59207 .75638 L F
.59208 .75619 m .59209 .75638 L .59207 .7562 L F
.617 .511 0 r
.59209 .75645 m .59216 .75671 L .59209 .75645 L F
.289 0 0 r
.5921 .75656 m .60381 .7555 L .59209 .75645 L F
.617 .511 0 r
.59207 .75638 m .59209 .75645 L .59207 .75638 L F
.59209 .75645 m .59209 .75645 L .59207 .75638 L F
.431 0 0 r
.59208 .75652 m .59207 .75643 L .59204 .75628 L F
.592 .7561 m .59204 .75628 L .59162 .75417 L F
.59208 .75652 m .59204 .75628 L .592 .7561 L F
.428 0 0 r
.59208 .75652 m .59237 .75797 L .5921 .75656 L F
.59211 .75748 m .59237 .75797 L .59208 .75652 L F
.431 0 0 r
.59162 .7542 m .59162 .75417 L .58844 .73829 L F
.59208 .75652 m .59162 .75417 L .59162 .7542 L F
.548 .318 0 r
.59216 .75246 m .5921 .75273 L .59188 .75279 L F
.59216 .75246 m .59188 .75279 L .59193 .75255 L F
.424 0 0 r
.59115 .75645 m .58352 .7415 L .59113 .75653 L F
.59115 .75645 m .59113 .75653 L .59304 .7603 L F
.437 0 0 r
.59186 .75301 m .59202 .75146 L .58844 .73829 L F
.59193 .75254 m .59202 .75146 L .59186 .75301 L F
.431 0 0 r
.58352 .7415 m .5914 .75534 L .58844 .73829 L F
.5914 .75534 m .59208 .75652 L .59162 .7542 L F
.5914 .75534 m .59162 .7542 L .58844 .73829 L F
.422 0 0 r
.59207 .75643 m .59201 .75565 L .59167 .75398 L F
.59162 .75417 m .59167 .75398 L .58844 .73829 L F
.59207 .75643 m .59167 .75398 L .59162 .75417 L F
.408 0 0 r
.58345 .75968 m .58206 .75914 L .60932 .83487 L F
.6091 .83386 m .60932 .83487 L .61285 .8447 L F
.58345 .75968 m .60932 .83487 L .6091 .83386 L F
.39 0 0 r
.59213 .7585 m .59113 .75653 L .59211 .75855 L F
.59113 .75653 m .58352 .7415 L .59111 .75657 L F
.59113 .75653 m .59111 .75657 L .59211 .75855 L F
.268 0 0 r
.59193 .75254 m .59652 .75096 L .59202 .75146 L F
.591 .428 0 r
.60709 .74855 m .60673 .74869 L .60673 .74868 L F
.434 0 0 r
.607 .75415 m .6073 .76047 L .59926 .73805 L F
.60767 .75544 m .6078 .75582 L .5989 .73705 L F
.6078 .75582 m .59926 .73805 L .5989 .73705 L F
.636 .588 0 r
.60784 .75591 m .60784 .75591 L .60783 .75589 L F
.60784 .75591 m .60783 .75589 L .60783 .75589 L F
.60784 .75591 m .60783 .75589 L .60783 .75589 L F
.431 0 0 r
.60781 .75586 m .6078 .75582 L .60767 .75544 L F
.636 .588 0 r
.60862 .75563 m .60784 .75591 L .60783 .75589 L F
.268 0 0 r
.59189 .75313 m .60261 .75029 L .5919 .75291 L F
.422 0 0 r
.59207 .75621 m .59201 .75565 L .59207 .75643 L F
.481 .344 .47 r
.56033 .76588 m .56036 .76654 L .56022 .76547 L F
.56036 .76654 m .56113 .77923 L .56022 .76547 L F
.56 .76461 m .55945 .76268 L .55964 .76118 L F
.56 .76461 m .55964 .76118 L .55986 .76282 L F
.591 .428 0 r
.60708 .74852 m .60662 .74871 L .60662 .74868 L F
.415 0 0 r
.60663 .74984 m .60679 .75151 L .60646 .74953 L F
.548 .318 0 r
.60625 .7487 m .60666 .74861 L .60623 .74876 L F
.60666 .74861 m .60666 .74864 L .60623 .74876 L F
.60708 .74851 m .60708 .74852 L .60625 .7487 L F
.415 0 0 r
.60653 .74924 m .60646 .74953 L .60381 .73355 L F
.60663 .74984 m .60646 .74953 L .60653 .74924 L F
.548 .318 0 r
.60666 .74861 m .60708 .74852 L .60666 .74864 L F
.415 0 0 r
.60645 .7496 m .60679 .75151 L .60683 .75192 L F
.60381 .73355 m .60646 .74953 L .60645 .7496 L F
.60646 .74953 m .60679 .75151 L .60645 .7496 L F
.434 0 0 r
.60381 .73355 m .6066 .74852 L .60653 .74924 L F
.6066 .74852 m .60662 .74861 L .60661 .74865 L F
.6066 .74852 m .60661 .74865 L .60653 .74924 L F
.431 0 0 r
.59208 .75652 m .5921 .75656 L .59207 .75643 L F
.425 0 0 r
.59217 .76261 m .58352 .7415 L .59114 .76269 L F
.59211 .75855 m .58352 .7415 L .59217 .76261 L F
.591 .428 0 r
.60709 .74855 m .60692 .75223 L .60662 .74873 L F
.434 0 0 r
.60653 .74924 m .60661 .74865 L .60663 .74984 L F
.60661 .74865 m .60662 .74873 L .60663 .74984 L F
.441 0 0 r
.60645 .7496 m .60629 .7509 L .5989 .73705 L F
.548 .318 0 r
.60675 .74719 m .6068 .74738 L .6067 .74762 L F
.6068 .74738 m .60708 .74851 L .60662 .74861 L F
.434 0 0 r
.60381 .73355 m .60662 .74849 L .60662 .74861 L F
.548 .318 0 r
.60716 .74551 m .60712 .74697 L .60672 .74705 L F
.60712 .74697 m .60708 .74852 L .60672 .74705 L F
.455 .123 0 r
.59565 .74829 m .5985 .74794 L .59484 .74897 L F
.59609 .74793 m .59732 .74794 L .59565 .74829 L F
.59732 .74794 m .5985 .74794 L .59565 .74829 L F
.256 0 0 r
.59269 .74858 m .5954 .74835 L .59722 .74796 L F
.216 0 0 r
.59269 .74858 m .59722 .74796 L .59285 .74823 L F
.59722 .74796 m .59673 .74779 L .59285 .74823 L F
.455 .123 0 r
.5983 .74745 m .5985 .74794 L .59609 .74793 L F
.59494 .74698 m .59495 .74712 L .5938 .74742 L F
.59494 .74698 m .59317 .74766 L .59323 .74746 L F
.449 0 0 r
.5936 .74638 m .5932 .74758 L .59369 .74689 L F
.408 0 0 r
.58345 .75968 m .58352 .7415 L .577 .74505 L F
.59114 .76269 m .58352 .7415 L .58345 .75968 L F
.638 .796 0 r
.59782 .76531 m .59781 .7653 L .59964 .76476 L F
.481 .344 .47 r
.56305 .77348 m .5657 .77721 L .56475 .77795 L F
.56234 .77163 m .56385 .77414 L .56305 .77348 L F
.56385 .77414 m .5657 .77721 L .56305 .77348 L F
.56312 .77277 m .5657 .77721 L .56234 .77163 L F
.425 0 0 r
.5942 .76281 m .59114 .76269 L .59476 .76455 L F
.59409 .76247 m .59391 .76249 L .5942 .76281 L F
.59391 .76249 m .59114 .76269 L .5942 .76281 L F
.649 .677 0 r
.59462 .76328 m .59462 .76328 L .59865 .76203 L F
.425 0 0 r
.59476 .76455 m .59114 .76269 L .61925 .84088 L F
.408 0 0 r
.58345 .75968 m .577 .74505 L .58206 .75914 L F
.638 .796 0 r
.59972 .76486 m .59799 .76537 L .59964 .76476 L F
.59799 .76537 m .59782 .76531 L .59964 .76476 L F
.481 .344 .47 r
.56032 .77126 m .55923 .76444 L .55975 .76559 L F
.56113 .77923 m .56008 .77107 L .56032 .77126 L F
.56008 .77107 m .55923 .76444 L .56032 .77126 L F
.56491 .775 m .56559 .77585 L .56458 .77481 L F
.56601 .7759 m .56559 .77585 L .56491 .775 L F
.439 0 0 r
.59756 .76683 m .59791 .76659 L .59732 .76617 L F
.59822 .76859 m .59795 .76684 L .59756 .76683 L F
.59795 .76684 m .59791 .76659 L .59756 .76683 L F
.457 .874 0 r
.60076 .76627 m .59867 .76686 L .60073 .76626 L F
.481 .344 .47 r
.56722 .77636 m .56661 .77691 L .56559 .77585 L F
.56722 .77636 m .56559 .77585 L .56654 .77596 L F
.56113 .77923 m .55816 .77301 L .55856 .76982 L F
.56008 .77107 m .55856 .76982 L .55923 .76444 L F
.56113 .77923 m .55856 .76982 L .56008 .77107 L F
.443 0 0 r
.59853 .76687 m .59791 .76659 L .59801 .76684 L F
.59848 .76684 m .59791 .76659 L .59853 .76687 L F
.481 .344 .47 r
.56584 .7771 m .5657 .77721 L .56486 .77577 L F
.56496 .77578 m .56486 .77577 L .56417 .77459 L F
.56584 .7771 m .56486 .77577 L .56496 .77578 L F
.56584 .7771 m .56417 .77459 L .56435 .77468 L F
.56604 .77743 m .5657 .77721 L .56584 .7771 L F
.56513 .7758 m .56503 .77579 L .56418 .77441 L F
.56426 .77447 m .56418 .77441 L .5637 .77362 L F
.56513 .7758 m .56418 .77441 L .56426 .77447 L F
.638 .796 0 r
.59962 .76473 m .59711 .76544 L .5996 .7647 L F
.59964 .76476 m .59711 .76544 L .59962 .76473 L F
.59972 .76486 m .59964 .76476 L .60414 .76343 L F
.307 0 0 r
.59673 .76577 m .60421 .76343 L .59655 .76559 L F
.481 .344 .47 r
.56489 .77537 m .5643 .77451 L .56438 .77457 L F
.649 .677 0 r
.59657 .76543 m .5996 .7647 L .59649 .76556 L F
.59956 .76463 m .5996 .7647 L .59657 .76543 L F
.436 0 0 r
.59594 .76502 m .59602 .76528 L .59649 .76556 L F
.59594 .76502 m .59649 .76556 L .59642 .76547 L F
.433 0 0 r
.59594 .76502 m .59489 .76372 L .59524 .76483 L F
.59602 .76528 m .59524 .76483 L .61925 .84088 L F
.59594 .76502 m .59524 .76483 L .59602 .76528 L F
.59518 .76479 m .59489 .76372 L .59481 .76363 L F
.61925 .84088 m .59524 .76483 L .59518 .76479 L F
.59524 .76483 m .59489 .76372 L .59518 .76479 L F
.453 0 0 r
.6089 .75854 m .60872 .75806 L .60893 .75859 L F
.438 0 0 r
.60941 .75916 m .6097 .75958 L .60929 .75901 L F
.649 .677 0 r
.60953 .75926 m .61061 .76067 L .6095 .75928 L F
.61061 .76067 m .61121 .76147 L .6095 .75928 L F
.61004 .75886 m .61121 .76147 L .60953 .75926 L F
.443 0 0 r
.61224 .76275 m .61153 .76189 L .612 .76212 L F
.61153 .76189 m .61115 .76139 L .612 .76212 L F
.6393 .83283 m .61161 .76272 L .61224 .76275 L F
.457 .874 0 r
.61331 .76276 m .61387 .76283 L .61321 .7628 L F
.61387 .76283 m .61483 .76295 L .61321 .7628 L F
.61334 .76275 m .61346 .76277 L .61331 .76276 L F
.61346 .76277 m .61483 .76295 L .61331 .76276 L F
.438 0 0 r
.61079 .7627 m .61096 .7627 L .6393 .83283 L F
.454 0 0 r
.6144 .76309 m .61437 .76301 L .6144 .76309 L F
.6144 .76309 m .6144 .76309 L .64088 .83128 L F
0 0 0 r
.61472 .76295 m .61472 .76295 L .61486 .76288 L F
.457 .874 0 r
.60322 .76616 m .60479 .76573 L .60321 .76617 L F
.452 0 0 r
.61395 .76302 m .61418 .76302 L .61431 .76338 L F
.61413 .76353 m .61431 .76338 L .6393 .83283 L F
.17 0 0 r
.61483 .76295 m .61494 .76284 L .61482 .76295 L F
.61494 .76284 m .61589 .76196 L .61482 .76295 L F
.452 0 0 r
.61446 .76325 m .61418 .76302 L .61437 .76301 L F
.6393 .83283 m .61431 .76338 L .61446 .76325 L F
.61431 .76338 m .61418 .76302 L .61446 .76325 L F
.453 0 0 r
.61246 .76776 m .61035 .76237 L .61258 .76752 L F
.636 .588 0 r
.59459 .76273 m .59592 .7624 L .59436 .76285 L F
.60862 .75563 m .60905 .75858 L .60788 .756 L F
.431 0 0 r
.5942 .76281 m .59452 .76319 L .59409 .76247 L F
.59452 .76319 m .59445 .76305 L .59409 .76247 L F
.304 0 0 r
.59445 .76305 m .59982 .76141 L .59409 .76247 L F
.649 .677 0 r
.59873 .76219 m .59716 .7626 L .59865 .76203 L F
.431 0 0 r
.59476 .76455 m .59481 .76363 L .59459 .76327 L F
.61925 .84088 m .59518 .76479 L .59476 .76455 L F
.59518 .76479 m .59481 .76363 L .59476 .76455 L F
.638 .796 0 r
.5966 .76559 m .5966 .76559 L .5996 .7647 L F
.481 .344 .47 r
.56489 .77537 m .56513 .7758 L .56426 .77447 L F
.5643 .77451 m .56426 .77447 L .5637 .77362 L F
.56489 .77537 m .56426 .77447 L .5643 .77451 L F
.56485 .77496 m .56491 .775 L .56458 .77481 L F
.443 0 0 r
.59864 .76691 m .59856 .76687 L .59856 .76834 L F
.59856 .76687 m .59801 .76684 L .59856 .76834 L F
.481 .344 .47 r
.56513 .7758 m .56604 .77743 L .56503 .77579 L F
.56705 .77616 m .56722 .77636 L .56654 .77596 L F
.56705 .77616 m .56654 .77596 L .56673 .77598 L F
.436 0 0 r
.59655 .76559 m .61925 .84088 L .59673 .76577 L F
.59602 .76528 m .61925 .84088 L .59655 .76559 L F
.638 .796 0 r
.5996 .7647 m .59655 .7656 L .5965 .76556 L F
.481 .344 .47 r
.56458 .77481 m .56489 .77537 L .56438 .77457 L F
.56458 .77481 m .56438 .77457 L .56447 .77465 L F
.48 .344 .476 r
.54576 .77999 m .54705 .7809 L .54585 .78001 L F
.53936 .77825 m .54619 .7806 L .54576 .77999 L F
.54619 .7806 m .54705 .7809 L .54576 .77999 L F
.305 0 0 r
.51331 .78743 m .51329 .78744 L .51383 .7883 L F
.51329 .78744 m .51378 .78831 L .51383 .7883 L F
.649 .677 0 r
.51258 .78608 m .51256 .78603 L .51259 .78601 L F
.51259 .78601 m .51256 .78602 L .51256 .78602 L F
.451 0 0 r
.51276 .78649 m .51244 .78573 L .51256 .78597 L F
.51528 .79307 m .51267 .78634 L .51276 .78649 L F
.649 .677 0 r
.51256 .78602 m .51256 .78602 L .51256 .78602 L F
.299 0 0 r
.51265 .78613 m .5126 .78618 L .51286 .78655 L F
.451 0 0 r
.51267 .78634 m .51244 .78573 L .51276 .78649 L F
.51312 .7875 m .51234 .78554 L .51244 .78573 L F
.51528 .79307 m .51308 .78745 L .51312 .7875 L F
.51308 .78745 m .51234 .78554 L .51312 .7875 L F
.51256 .78597 m .51244 .78573 L .51255 .78594 L F
.407 0 0 r
.51305 .7874 m .51228 .78542 L .51232 .7855 L F
.51466 .7916 m .51304 .78738 L .51305 .7874 L F
.51304 .78738 m .51228 .78542 L .51305 .7874 L F
.51525 .79315 m .51473 .79179 L .51466 .7916 L F
.51473 .79179 m .51228 .78542 L .51466 .7916 L F
.441 0 0 r
.51259 .78678 m .50936 .77955 L .51189 .78467 L F
.51858 .80495 m .51132 .78495 L .51259 .78678 L F
.51132 .78495 m .50936 .77955 L .51259 .78678 L F
.333 0 0 r
.51323 .79065 m .50926 .77972 L .51103 .78423 L F
.50926 .77972 m .50451 .76663 L .51085 .78374 L F
.50926 .77972 m .51085 .78374 L .51103 .78423 L F
.50451 .76663 m .50415 .76565 L .50494 .7678 L F
.50451 .76663 m .50494 .7678 L .51103 .78423 L F
.48 .344 .476 r
.54705 .7809 m .54613 .78016 L .54585 .78001 L F
.481 .344 .47 r
.55975 .76559 m .55923 .76444 L .55945 .76268 L F
.56249 .77303 m .56236 .77292 L .56121 .76887 L F
.617 .511 0 r
.51128 .78281 m .54247 .7741 L .51128 .78281 L F
.54247 .7741 m .54247 .7741 L .51128 .78281 L F
.382 0 0 r
.49702 .78706 m .49704 .78712 L .49784 .78906 L F
.49625 .78518 m .49704 .78712 L .49702 .78706 L F
.46 0 0 r
.49588 .78343 m .49628 .78483 L .49589 .78346 L F
.617 .511 0 r
.49586 .78333 m .49586 .78333 L .49517 .78351 L F
.49586 .78332 m .49586 .78333 L .49517 .78351 L F
.591 .428 0 r
.49583 .7833 m .49517 .78351 L .49582 .78329 L F
.49582 .78329 m .49517 .78351 L .49582 .78328 L F
.49583 .78327 m .4956 .78335 L .49553 .78188 L F
.4956 .78335 m .49536 .78266 L .49553 .78188 L F
.46 0 0 r
.48921 .7681 m .49606 .78432 L .49588 .78343 L F
.49606 .78432 m .49628 .78483 L .49588 .78343 L F
.441 0 0 r
.50986 .77934 m .51062 .78118 L .51064 .78126 L F
.50754 .77367 m .50985 .7793 L .50986 .77934 L F
.50985 .7793 m .51062 .78118 L .50986 .77934 L F
.50754 .77367 m .50758 .7736 L .50984 .77923 L F
.50985 .7793 m .50984 .77923 L .51062 .78118 L F
.50754 .77367 m .50984 .77923 L .50985 .7793 L F
.48 .344 .476 r
.54092 .76879 m .52516 .71384 L .54092 .76882 L F
.54092 .76879 m .54092 .76882 L .5415 .77085 L F
.333 0 0 r
.53629 .85423 m .51341 .79118 L .53288 .84475 L F
.51341 .79118 m .51323 .79065 L .53288 .84475 L F
.51103 .78423 m .50415 .76565 L .50375 .76408 L F
.53288 .84475 m .51323 .79065 L .51103 .78423 L F
.53981 .86393 m .53629 .85423 L .53288 .84475 L F
.441 0 0 r
.53927 .86197 m .51189 .78467 L .51204 .78497 L F
.386 0 0 r
.53927 .86197 m .51259 .78653 L .5126 .78653 L F
.333 0 0 r
.53288 .84475 m .51858 .80495 L .53927 .86197 L F
.405 0 0 r
.54113 .85229 m .5372 .8547 L .54301 .85648 L F
.455 0 0 r
.53927 .86197 m .5156 .79504 L .54066 .85937 L F
.39 0 0 r
.54548 .86038 m .54301 .85648 L .54074 .86332 L F
.373 0 0 r
.54548 .86038 m .54074 .86332 L .54388 .86662 L F
.381 0 0 r
.54388 .86662 m .54074 .86332 L .54003 .86934 L F
.309 0 0 r
.56775 .85834 m .56195 .86107 L .56468 .86344 L F
.57007 .86089 m .56775 .85834 L .56468 .86344 L F
.339 0 0 r
.55928 .85799 m .55359 .8609 L .55657 .86383 L F
.56195 .86107 m .55928 .85799 L .55657 .86383 L F
.38 0 0 r
.55086 .85737 m .54852 .85341 L .54548 .86038 L F
.365 0 0 r
.55086 .85737 m .54548 .86038 L .54842 .8638 L F
.55359 .8609 m .55086 .85737 L .54842 .8638 L F
.313 0 0 r
.56195 .86107 m .55657 .86383 L .55968 .866 L F
.56468 .86344 m .56195 .86107 L .55968 .866 L F
.27 0 0 r
.57007 .86089 m .56468 .86344 L .56732 .86497 L F
.345 0 0 r
.55359 .8609 m .54842 .8638 L .5517 .86657 L F
.55657 .86383 m .55359 .8609 L .5517 .86657 L F
.373 0 0 r
.54842 .8638 m .54548 .86038 L .54388 .86662 L F
.106 0 0 r
.54066 .85937 m .56845 .862 L .53927 .86197 L F
.317 0 0 r
.55657 .86383 m .5517 .86657 L .55516 .86855 L F
.55968 .866 m .55657 .86383 L .55516 .86855 L F
.351 0 0 r
.54842 .8638 m .54388 .86662 L .54742 .86924 L F
.5517 .86657 m .54842 .8638 L .54742 .86924 L F
.381 0 0 r
.54074 .86332 m .53672 .86614 L .54003 .86934 L F
.106 0 0 r
.53927 .86197 m .55997 .86398 L .53981 .86393 L F
.53927 .86197 m .56845 .862 L .55997 .86398 L F
.53981 .86393 m .55258 .86519 L .54228 .86515 L F
.53981 .86393 m .55997 .86398 L .55258 .86519 L F
0 0 0 r
.54228 .86515 m .51469 .79317 L .53629 .85423 L F
.441 0 0 r
.50936 .77955 m .51097 .78249 L .51113 .78313 L F
.333 0 0 r
.53288 .84475 m .5109 .78388 L .51858 .80495 L F
.5109 .78388 m .5087 .77778 L .5111 .78439 L F
.5109 .78388 m .5111 .78439 L .51858 .80495 L F
.5087 .77778 m .50375 .76408 L .50936 .77955 L F
.5087 .77778 m .50936 .77955 L .51858 .80495 L F
0 0 0 r
.51469 .79317 m .50415 .76565 L .51341 .79118 L F
.51469 .79317 m .51341 .79118 L .53629 .85423 L F
.252 .11 .416 r
.54348 .76481 m .54108 .76548 L .54098 .76597 L F
.455 .123 0 r
.55175 .75976 m .54144 .76317 L .54163 .76261 L F
.55175 .75976 m .54163 .76261 L .54179 .76213 L F
.252 .11 .416 r
.5604 .75693 m .54171 .76219 L .54163 .76261 L F
.5604 .75693 m .54163 .76261 L .55825 .75793 L F
.052 0 0 r
.54258 .76191 m .54171 .76219 L .54265 .76189 L F
.455 .123 0 r
.56054 .75666 m .56052 .75674 L .54186 .76192 L F
.052 0 0 r
.56047 .75688 m .54171 .76219 L .5604 .75693 L F
.54265 .76189 m .54171 .76219 L .56047 .75688 L F
.481 .344 .47 r
.5568 .7406 m .56153 .75364 L .5604 .75693 L F
.56153 .75364 m .56047 .75688 L .5604 .75693 L F
0 0 0 r
.59415 .74654 m .59478 .74641 L .59416 .74654 L F
.59478 .74641 m .59478 .74641 L .59416 .74654 L F
.459 0 0 r
.59156 .73557 m .5954 .74535 L .59554 .74516 L F
.454 0 0 r
.59156 .73557 m .59559 .74509 L .59564 .745 L F
.154 0 0 r
.59478 .74635 m .59478 .74635 L .59745 .74557 L F
.59747 .7456 m .59445 .74648 L .59745 .74557 L F
.59445 .74648 m .59448 .74643 L .59745 .74557 L F
.481 .344 .47 r
.56267 .75482 m .56213 .75529 L .56153 .75364 L F
.56216 .7517 m .56153 .75364 L .5568 .7406 L F
.454 0 0 r
.59445 .74239 m .59556 .74514 L .59559 .74509 L F
.481 .344 .47 r
.5634 .75419 m .56216 .7517 L .56219 .75162 L F
.56338 .75421 m .56216 .7517 L .5634 .75419 L F
.56216 .7517 m .5568 .7406 L .56219 .75162 L F
.454 0 0 r
.59156 .73557 m .59444 .74252 L .59445 .74239 L F
.052 0 0 r
.54258 .76191 m .54179 .76213 L .54171 .76219 L F
.455 .123 0 r
.57109 .75432 m .56006 .75813 L .56025 .75756 L F
.48 .344 .476 r
.54091 .76898 m .52516 .71384 L .52509 .71896 L F
.5415 .77085 m .54092 .76882 L .54091 .76898 L F
.54092 .76882 m .52516 .71384 L .54091 .76898 L F
.481 .344 .47 r
.56113 .77923 m .55945 .76268 L .56 .76461 L F
.55912 .76152 m .55816 .77301 L .55598 .76591 L F
.5597 .76071 m .55945 .76268 L .55912 .76152 L F
.55945 .76268 m .55816 .77301 L .55912 .76152 L F
.56033 .76588 m .56 .76461 L .5603 .76566 L F
.617 .511 0 r
.57132 .76343 m .56052 .76645 L .56048 .76632 L F
.54179 .77169 m .53787 .77279 L .54168 .77133 L F
.636 .588 0 r
.51238 .78559 m .51215 .78499 L .54247 .7741 L F
.54247 .7741 m .51215 .78499 L .51128 .78281 L F
.617 .511 0 r
.54182 .7718 m .51041 .7801 L .51029 .77974 L F
.54185 .77192 m .51041 .7801 L .54182 .7718 L F
.55612 .7682 m .51054 .78056 L .51039 .78011 L F
.48 .344 .476 r
.53718 .77118 m .543 .77596 L .54159 .77112 L F
.543 .77596 m .54179 .77169 L .54159 .77112 L F
.53936 .77825 m .544 .77951 L .53718 .77118 L F
.544 .77951 m .54345 .77756 L .53718 .77118 L F
.617 .511 0 r
.50614 .78062 m .49586 .78333 L .50614 .78062 L F
0 0 0 r
.54038 .86421 m .53629 .85423 L .53981 .86393 L F
.54228 .86515 m .53629 .85423 L .54038 .86421 L F
.451 0 0 r
.50991 .77853 m .51001 .77875 L .51013 .77919 L F
.50991 .77853 m .51013 .77919 L .51016 .77931 L F
0 0 0 r
.49527 .78069 m .49585 .78327 L .4957 .78262 L F
.49528 .78075 m .49585 .78327 L .49527 .78069 L F
.284 0 0 r
.49877 .78211 m .4957 .78262 L .49583 .78317 L F
0 0 0 r
.49585 .78327 m .49583 .78317 L .4957 .78262 L F
.462 0 0 r
.49584 .78325 m .49585 .78327 L .49528 .78075 L F
.49588 .78343 m .49586 .78332 L .49584 .78325 L F
.49586 .78332 m .49585 .78327 L .49584 .78325 L F
.48 .344 .476 r
.54159 .77112 m .54156 .77088 L .54155 .77086 L F
.5412 .76854 m .541 .76706 L .541 .76721 L F
.591 .428 0 r
.50367 .78085 m .49583 .7833 L .50126 .78147 L F
.458 0 0 r
.49694 .78682 m .49623 .78512 L .49699 .78699 L F
.49623 .78512 m .49498 .78212 L .49625 .78518 L F
.49623 .78512 m .49625 .78518 L .49699 .78699 L F
.451 0 0 r
.50956 .7768 m .50998 .77862 L .50954 .77705 L F
.50956 .7768 m .50954 .77705 L .50946 .77645 L F
.48 .344 .476 r
.541 .76721 m .53819 .74597 L .53748 .74401 L F
.54101 .76685 m .53819 .74597 L .541 .76721 L F
.54159 .77112 m .5415 .7708 L .5415 .77085 L F
.451 0 0 r
.50977 .77789 m .50998 .77862 L .51001 .77875 L F
.50975 .77782 m .50998 .77862 L .50977 .77789 L F
.548 .318 0 r
.50375 .77747 m .50309 .7777 L .50196 .77799 L F
.441 0 0 r
.51083 .78199 m .50992 .77968 L .51064 .78126 L F
.50992 .77968 m .50754 .77367 L .50986 .77934 L F
.50992 .77968 m .50986 .77934 L .51064 .78126 L F
.51189 .78467 m .51083 .78199 L .51131 .78289 L F
.51083 .78199 m .51064 .78126 L .51131 .78289 L F
.51097 .78249 m .51083 .78199 L .51189 .78467 L F
.51113 .78313 m .51097 .78249 L .51189 .78467 L F
0 0 0 r
.49181 .76529 m .49528 .78075 L .49527 .78069 L F
.548 .318 0 r
.49484 .77899 m .49479 .77931 L .49481 .77889 L F
0 0 0 r
.49181 .76529 m .49527 .78069 L .49524 .78059 L F
.462 0 0 r
.49528 .78078 m .49528 .78075 L .49181 .76529 L F
.24 0 0 r
.49561 .77703 m .49512 .77712 L .49509 .77732 L F
.459 0 0 r
.50926 .77279 m .50946 .77168 L .50926 .77279 L F
.50889 .77179 m .50946 .77168 L .50926 .77279 L F
.50529 .76186 m .50932 .77136 L .50889 .77179 L F
.50932 .77136 m .50946 .77168 L .50889 .77179 L F
.48 .344 .476 r
.5415 .7554 m .54106 .7643 L .54114 .76404 L F
.54152 .756 m .54114 .76404 L .54171 .76219 L F
.5415 .7554 m .54114 .76404 L .54152 .756 L F
.24 0 0 r
.50655 .77496 m .49561 .77703 L .49509 .77732 L F
.255 0 0 r
.50058 .77515 m .49531 .77594 L .49802 .7757 L F
.455 .123 0 r
.49702 .77592 m .49581 .77658 L .49578 .77618 L F
.24 0 0 r
.49802 .7757 m .49531 .77594 L .49517 .77683 L F
.459 0 0 r
.50947 .77161 m .50946 .77168 L .50945 .77167 L F
.50947 .77161 m .50945 .77167 L .50932 .77136 L F
.188 0 0 r
.50971 .77098 m .50947 .77161 L .50975 .77097 L F
.457 0 0 r
.50935 .77133 m .50976 .77096 L .50947 .77161 L F
.50976 .77096 m .50975 .77097 L .50947 .77161 L F
.459 0 0 r
.50935 .77133 m .50932 .77136 L .50529 .76186 L F
.50947 .77161 m .50932 .77136 L .50935 .77133 L F
.441 0 0 r
.50737 .77405 m .50375 .76408 L .50754 .77367 L F
.457 0 0 r
.50529 .76186 m .50976 .77095 L .50935 .77133 L F
.441 0 0 r
.50754 .77367 m .50375 .76408 L .50758 .7736 L F
.48 .344 .476 r
.54126 .74792 m .54171 .76205 L .54352 .7605 L F
.481 .344 .47 r
.5634 .75419 m .56219 .75162 L .56353 .75407 L F
.56219 .75162 m .55766 .74199 L .56233 .7512 L F
.56371 .75392 m .55766 .74199 L .56385 .7538 L F
.56385 .7538 m .55855 .74272 L .56407 .75361 L F
.459 0 0 r
.59156 .73557 m .59412 .74639 L .59444 .74639 L F
.59156 .73557 m .59444 .74639 L .59476 .74607 L F
.461 0 0 r
.59156 .73557 m .59476 .74607 L .59507 .74574 L F
.154 0 0 r
.59526 .74621 m .5944 .74645 L .59527 .74619 L F
.5944 .74645 m .59442 .74643 L .59527 .74619 L F
.461 0 0 r
.59507 .74574 m .59517 .74563 L .59156 .73557 L F
.154 0 0 r
.59527 .74619 m .5945 .74641 L .59451 .7464 L F
.435 0 0 r
.59619 .74396 m .59441 .73846 L .59619 .74397 L F
.154 0 0 r
.59745 .74557 m .59526 .74621 L .59527 .74619 L F
.649 .676 0 r
.61371 .74646 m .61321 .74659 L .61321 .74659 L F
.481 .344 .47 r
.5609 .7678 m .56203 .77265 L .56033 .76588 L F
.56236 .77292 m .56203 .77265 L .5609 .7678 L F
.451 0 0 r
.51525 .79315 m .51232 .7855 L .51528 .79307 L F
.51232 .7855 m .51201 .7847 L .51234 .78554 L F
.51232 .7855 m .51234 .78554 L .51528 .79307 L F
.309 0 0 r
.50344 .79103 m .49924 .79172 L .49972 .7924 L F
.458 0 0 r
.51478 .79131 m .51352 .78799 L .51492 .7912 L F
.51352 .78799 m .51343 .78775 L .51355 .78802 L F
.51352 .78799 m .51355 .78802 L .51492 .7912 L F
.51343 .78775 m .51331 .78743 L .51347 .7878 L F
.51343 .78775 m .51347 .7878 L .51492 .7912 L F
.46 0 0 r
.51386 .78839 m .51601 .79319 L .51587 .79369 L F
.51383 .7883 m .51388 .7884 L .51386 .78839 L F
.51388 .7884 m .51601 .79319 L .51386 .78839 L F
.638 .796 0 r
.51425 .78881 m .51408 .78862 L .51743 .78754 L F
.407 0 0 r
.51227 .7854 m .51228 .78542 L .51303 .78738 L F
.51303 .78737 m .51303 .78738 L .51525 .79315 L F
.51227 .7854 m .51303 .78738 L .51303 .78737 L F
.51525 .79317 m .51302 .78736 L .51525 .79315 L F
.51302 .78736 m .51227 .7854 L .51303 .78737 L F
.51302 .78736 m .51303 .78737 L .51525 .79315 L F
.309 0 0 r
.50981 .78999 m .49977 .79248 L .49982 .79255 L F
.638 .796 0 r
.50981 .78999 m .49977 .79248 L .49975 .79246 L F
.649 .677 0 r
.49974 .79245 m .4993 .79259 L .49973 .79245 L F
.46 0 0 r
.52468 .8657 m .49936 .79206 L .49895 .79164 L F
.49936 .79206 m .49924 .79172 L .49895 .79164 L F
.638 .796 0 r
.49975 .79246 m .49976 .79248 L .49974 .79246 L F
.49976 .79248 m .5 .79312 L .49974 .79246 L F
.50031 .79303 m .5 .79312 L .49975 .79246 L F
.46 0 0 r
.52468 .8657 m .49984 .7926 L .49972 .79243 L F
.49936 .79206 m .49972 .79243 L .49924 .79172 L F
.52468 .8657 m .49972 .79243 L .49936 .79206 L F
.49984 .7926 m .49982 .79255 L .49972 .7924 L F
.49984 .7926 m .49972 .7924 L .49924 .79172 L F
.407 0 0 r
.51227 .7854 m .51128 .78281 L .51228 .78542 L F
.455 0 0 r
.5156 .79504 m .51205 .78499 L .51573 .79441 L F
.51205 .78499 m .51128 .78281 L .51227 .7854 L F
.51205 .78499 m .51227 .7854 L .51573 .79441 L F
.51255 .78594 m .5126 .78603 L .51321 .78761 L F
.5132 .78759 m .51321 .78761 L .51577 .79415 L F
.51255 .78594 m .51321 .78761 L .5132 .78759 L F
.299 0 0 r
.50367 .79286 m .50069 .79348 L .50125 .79388 L F
.638 .796 0 r
.50526 .7926 m .50131 .79386 L .50467 .79257 L F
.50131 .79386 m .50164 .79372 L .50467 .79257 L F
.50327 .79259 m .50426 .79273 L .50185 .79291 L F
.314 0 0 r
.50491 .79258 m .50035 .79312 L .50069 .79348 L F
.50379 .79253 m .50035 .79312 L .50491 .79258 L F
.299 0 0 r
.51185 .79114 m .50125 .79389 L .50125 .79389 L F
.26 0 0 r
.50737 .79167 m .50035 .79312 L .5036 .79252 L F
.16 0 0 r
.50491 .79258 m .50069 .79348 L .50367 .79286 L F
.002 0 0 r
.50304 .79397 m .50263 .7941 L .50267 .79408 L F
.50304 .79397 m .50267 .79408 L .50274 .79403 L F
.176 0 0 r
.50304 .79397 m .50229 .79413 L .50263 .7941 L F
.50365 .79374 m .50229 .79413 L .50304 .79397 L F
.50394 .79363 m .50213 .79415 L .50229 .79413 L F
.457 .874 0 r
.50125 .79389 m .50132 .7939 L .50106 .79394 L F
.459 0 0 r
.50125 .79389 m .50125 .79389 L .52722 .86243 L F
.50125 .79389 m .50069 .79348 L .50081 .79381 L F
.50125 .79389 m .50081 .79381 L .52722 .86243 L F
.50125 .79389 m .50125 .79388 L .50125 .79389 L F
.50125 .79388 m .50069 .79348 L .50125 .79389 L F
.458 0 0 r
.51386 .78839 m .51347 .7878 L .51383 .7883 L F
.51492 .7912 m .51357 .78805 L .51386 .78839 L F
.51357 .78805 m .51347 .7878 L .51386 .78839 L F
.51347 .7878 m .51331 .78743 L .51383 .7883 L F
.638 .796 0 r
.5553 .77761 m .5465 .78045 L .54613 .78016 L F
.481 .344 .47 r
.56067 .77154 m .56258 .77551 L .56089 .77532 L F
.56033 .76588 m .56188 .77253 L .56067 .77154 L F
.56188 .77253 m .56258 .77551 L .56067 .77154 L F
.324 .334 .855 r
.54654 .77964 m .54575 .77986 L .54585 .78001 L F
.455 0 0 r
.5126 .78603 m .51286 .78655 L .51347 .78814 L F
.304 0 0 r
.51382 .7883 m .51345 .78839 L .51346 .7884 L F
.51383 .7883 m .51382 .7883 L .51382 .7883 L F
.51382 .7883 m .51345 .78839 L .51382 .7883 L F
.455 0 0 r
.51343 .78775 m .51286 .78655 L .51331 .78743 L F
.5158 .79398 m .51322 .78745 L .51343 .78775 L F
.51322 .78745 m .51286 .78655 L .51343 .78775 L F
.5126 .78603 m .51347 .78814 L .51577 .79415 L F
.48 .344 .476 r
.54301 .77599 m .54386 .7772 L .543 .77596 L F
.54386 .7772 m .54384 .77716 L .543 .77596 L F
.54345 .77756 m .54561 .77976 L .54301 .77599 L F
.617 .511 0 r
.57132 .76343 m .56121 .76887 L .56062 .76679 L F
.481 .344 .47 r
.56052 .76645 m .5609 .7678 L .56033 .76588 L F
.56249 .77303 m .56358 .77886 L .56203 .77265 L F
.56089 .77532 m .56355 .77966 L .56113 .77923 L F
.56258 .77551 m .56355 .77966 L .56089 .77532 L F
.56355 .77966 m .56452 .78381 L .56228 .78079 L F
.56355 .77966 m .56228 .78079 L .56113 .77923 L F
.56358 .77886 m .56371 .77951 L .56355 .77888 L F
.56358 .77886 m .56355 .77888 L .56033 .76588 L F
.56371 .77951 m .56452 .78381 L .56355 .77966 L F
.56371 .77951 m .56355 .77966 L .56033 .76588 L F
.56211 .77105 m .56493 .77842 L .56371 .77951 L F
.56493 .77842 m .56791 .7862 L .56371 .77951 L F
.439 0 0 r
.62404 .83735 m .59856 .76834 L .59822 .76859 L F
.481 .344 .47 r
.56604 .77743 m .57088 .78613 L .5659 .77755 L F
.56475 .77795 m .5659 .77755 L .56493 .77842 L F
.5657 .77721 m .5659 .77755 L .56475 .77795 L F
.5659 .77755 m .57088 .78613 L .56493 .77842 L F
.56722 .77636 m .57309 .78361 L .56661 .77691 L F
.451 0 0 r
.59979 .76739 m .60026 .76699 L .59968 .76709 L F
.60026 .76699 m .60025 .76699 L .59968 .76709 L F
.447 0 0 r
.59968 .76709 m .59962 .76708 L .59974 .76742 L F
.59979 .76739 m .59974 .76742 L .62404 .83735 L F
.59968 .76709 m .59974 .76742 L .59979 .76739 L F
.481 .344 .47 r
.56604 .77743 m .57309 .78361 L .57088 .78613 L F
.56458 .77481 m .56661 .77691 L .56604 .77743 L F
.56661 .77691 m .57309 .78361 L .56604 .77743 L F
.56768 .77609 m .57428 .77897 L .56733 .77626 L F
.57428 .77684 m .57428 .77897 L .56768 .77609 L F
.447 0 0 r
.59909 .76794 m .59962 .76708 L .59873 .76692 L F
.62404 .83735 m .59974 .76742 L .59909 .76794 L F
.59974 .76742 m .59962 .76708 L .59909 .76794 L F
.59903 .76799 m .59873 .76692 L .59864 .76691 L F
.62404 .83735 m .59909 .76794 L .59903 .76799 L F
.59909 .76794 m .59873 .76692 L .59903 .76799 L F
.443 0 0 r
.59903 .76799 m .59856 .76834 L .62404 .83735 L F
.59864 .76691 m .59856 .76834 L .59903 .76799 L F
.439 0 0 r
.59789 .76883 m .59732 .76617 L .59673 .76577 L F
.62404 .83735 m .59822 .76859 L .59789 .76883 L F
.59822 .76859 m .59732 .76617 L .59789 .76883 L F
.432 0 0 r
.59673 .76577 m .59769 .76897 L .59789 .76883 L F
.59769 .76897 m .61925 .84088 L .59789 .76883 L F
.46 .13 0 r
.61625 .76053 m .61655 .75987 L .61635 .75995 L F
.6161 .76138 m .61637 .76049 L .61625 .76053 L F
.61637 .76049 m .61655 .75987 L .61625 .76053 L F
.61655 .75987 m .61659 .75974 L .61635 .75995 L F
.461 0 0 r
.61635 .75995 m .61636 .75976 L .61638 .75981 L F
.313 .271 .74 r
.54555 .77494 m .54314 .77561 L .54337 .77627 L F
.407 0 0 r
.51228 .78542 m .51128 .78281 L .51232 .7855 L F
.51232 .7855 m .51128 .78281 L .51201 .7847 L F
.458 0 0 r
.52468 .8657 m .49739 .78842 L .49754 .79103 L F
.636 .588 0 r
.49695 .78685 m .4976 .79019 L .49694 .78682 L F
.458 0 0 r
.49739 .78842 m .49627 .78523 L .49669 .78717 L F
.49739 .78842 m .49669 .78717 L .49754 .79103 L F
.441 0 0 r
.51204 .78497 m .51189 .78467 L .51131 .78289 L F
.386 0 0 r
.5126 .78653 m .51204 .78497 L .51205 .78499 L F
.51259 .78653 m .51204 .78497 L .5126 .78653 L F
.458 0 0 r
.52468 .8657 m .498 .78952 L .49739 .78842 L F
.498 .78952 m .49784 .78906 L .49739 .78842 L F
.304 0 0 r
.5104 .78696 m .4999 .78965 L .4984 .79024 L F
.455 0 0 r
.51255 .78594 m .51577 .79415 L .51574 .79428 L F
.51252 .78587 m .51255 .78594 L .51255 .78594 L F
.51255 .78594 m .51577 .79415 L .51255 .78594 L F
.51252 .78587 m .51265 .78613 L .51255 .78594 L F
.51265 .78613 m .51286 .78655 L .51255 .78594 L F
.48 .344 .476 r
.53718 .77118 m .54345 .77756 L .54301 .77599 L F
.54296 .77593 m .54301 .77599 L .543 .77596 L F
.53718 .77118 m .54301 .77599 L .54296 .77593 L F
.386 0 0 r
.51205 .78499 m .51193 .78466 L .51194 .78468 L F
.51204 .78497 m .51193 .78466 L .51205 .78499 L F
.649 .677 0 r
.5129 .78592 m .51262 .78606 L .51259 .78601 L F
.451 0 0 r
.51255 .78594 m .51226 .78533 L .51252 .78587 L F
.51234 .78554 m .51226 .78533 L .51255 .78594 L F
.51226 .78533 m .51201 .7847 L .51252 .78587 L F
.386 0 0 r
.51194 .78468 m .51131 .78289 L .51128 .78281 L F
.51193 .78466 m .51131 .78289 L .51194 .78468 L F
.51131 .78289 m .51105 .78216 L .51128 .78281 L F
.299 0 0 r
.50729 .78393 m .49694 .78682 L .49694 .78682 L F
.636 .588 0 r
.49876 .78726 m .49872 .78973 L .4973 .7874 L F
.303 0 0 r
.5039 .78805 m .49709 .78722 L .49784 .78906 L F
.50097 .78705 m .49709 .78722 L .5039 .78805 L F
.636 .588 0 r
.49872 .78973 m .49826 .78998 L .49823 .78989 L F
.304 0 0 r
.5039 .78805 m .49784 .78906 L .49823 .78989 L F
.441 0 0 r
.51126 .78277 m .50872 .77639 L .51105 .78216 L F
.51131 .78289 m .50872 .77639 L .51126 .78277 L F
.48 .344 .476 r
.543 .77596 m .54384 .77716 L .54337 .77627 L F
.54384 .77716 m .54358 .77659 L .54337 .77627 L F
.617 .511 0 r
.55612 .7682 m .54185 .77192 L .54182 .7718 L F
.451 0 0 r
.50991 .77853 m .51021 .77946 L .51041 .78017 L F
.462 0 0 r
.49534 .7822 m .49588 .78343 L .49583 .78324 L F
.49531 .78145 m .49583 .78324 L .49528 .78078 L F
.49534 .7822 m .49583 .78324 L .49531 .78145 L F
.458 0 0 r
.49694 .78682 m .49699 .78699 L .49709 .78722 L F
.284 0 0 r
.50499 .78108 m .49635 .78325 L .49589 .78346 L F
.591 .428 0 r
.49583 .78317 m .49585 .78327 L .49583 .78317 L F
.458 0 0 r
.49623 .78512 m .48921 .7681 L .49498 .78212 L F
.49694 .78682 m .49623 .7851 L .49623 .78512 L F
.49623 .7851 m .48921 .7681 L .49623 .78512 L F
.49754 .79103 m .49627 .78523 L .49413 .78006 L F
.48956 .76907 m .49413 .78006 L .48921 .7681 L F
.49754 .79103 m .49413 .78006 L .48956 .76907 L F
.382 0 0 r
.49625 .78518 m .48921 .7681 L .49627 .78523 L F
.548 .318 0 r
.49491 .77927 m .49474 .78004 L .49479 .77931 L F
.49508 .77993 m .49474 .78004 L .49491 .77927 L F
.462 0 0 r
.48921 .7681 m .49534 .7822 L .49181 .76529 L F
.49534 .7822 m .49528 .78078 L .49181 .76529 L F
.266 0 0 r
.50059 .77844 m .49522 .78002 L .49523 .78019 L F
.462 0 0 r
.49588 .78343 m .49589 .78346 L .49585 .78327 L F
.48 .344 .476 r
.54106 .7643 m .54098 .76597 L .54108 .76548 L F
.54106 .7643 m .54108 .76548 L .54114 .76407 L F
.54106 .7643 m .54163 .76261 L .54171 .76219 L F
.54126 .74792 m .54115 .7549 L .5415 .7554 L F
.54115 .7549 m .54098 .76597 L .5415 .7554 L F
.214 0 0 r
.50058 .77515 m .49541 .77565 L .49531 .77594 L F
.50002 .77505 m .49541 .77565 L .50058 .77515 L F
.154 0 0 r
.49888 .77397 m .4957 .77491 L .49689 .77452 L F
.51046 .77008 m .51006 .7702 L .5105 .77006 L F
0 0 0 r
.51081 .76998 m .51072 .77006 L .51098 .76992 L F
.154 0 0 r
.5111 .76989 m .5104 .77012 L .51077 .76999 L F
0 0 0 r
.51022 .77018 m .51072 .77006 L .51081 .76998 L F
.154 0 0 r
.51077 .76999 m .5104 .77012 L .51046 .77008 L F
.183 0 0 r
.511 .76992 m .51098 .76992 L .511 .76992 L F
.452 0 0 r
.51072 .77006 m .5104 .77022 L .51026 .76998 L F
.51049 .76996 m .51026 .76998 L .51016 .76983 L F
.51072 .77006 m .51026 .76998 L .51049 .76996 L F
.5106 .76987 m .51016 .76983 L .50529 .76186 L F
.51072 .77006 m .51016 .76983 L .5106 .76987 L F
.48 .344 .476 r
.53804 .75037 m .5359 .73785 L .53606 .74748 L F
.649 .676 0 r
.61371 .74646 m .61305 .74663 L .61306 .74665 L F
.433 0 0 r
.61458 .75056 m .61474 .75108 L .61443 .75021 L F
.618 .511 0 r
.61614 .75323 m .61434 .74989 L .61469 .75101 L F
.61521 .7526 m .61469 .75101 L .61517 .75257 L F
.396 0 0 r
.61469 .75087 m .61518 .7525 L .61502 .75201 L F
.61474 .75102 m .61518 .7525 L .61469 .75087 L F
.618 .511 0 r
.61614 .75323 m .61469 .75101 L .61521 .7526 L F
.433 0 0 r
.61432 .74989 m .61443 .75021 L .61423 .74966 L F
.61458 .75056 m .61443 .75021 L .61432 .74989 L F
.637 .588 0 r
.61512 .74967 m .61434 .74986 L .61434 .74986 L F
.618 .511 0 r
.61614 .75323 m .61591 .75308 L .61507 .75319 L F
.61591 .75308 m .61263 .75083 L .61507 .75319 L F
.48 .344 .476 r
.52516 .71384 m .51176 .66715 L .52191 .70659 L F
.52516 .71384 m .52191 .70659 L .52509 .71896 L F
.54159 .77112 m .5415 .77079 L .5415 .7708 L F
.52535 .71426 m .4972 .61574 L .52516 .71384 L F
.53855 .75111 m .53748 .74401 L .53804 .75037 L F
.53151 .72802 m .52535 .71426 L .54159 .77112 L F
.51026 .6372 m .52535 .71426 L .53151 .72802 L F
.53151 .72802 m .5359 .73785 L .51026 .6372 L F
.435 0 0 r
.59619 .74396 m .59621 .74393 L .59441 .73846 L F
.59441 .73852 m .59441 .73846 L .59276 .73345 L F
.592 .429 0 r
.61665 .75673 m .61618 .75685 L .61618 .75685 L F
.46 0 0 r
.61612 .75657 m .61618 .75686 L .6162 .7571 L F
.55 .321 0 r
.61663 .7577 m .61634 .75682 L .61618 .75686 L F
.61663 .7577 m .61618 .75686 L .61626 .75777 L F
.304 .426 .99 r
.55043 .78051 m .54803 .78118 L .54835 .78135 L F
.457 .874 0 r
.51654 .79016 m .51621 .79025 L .51654 .79016 L F
.455 0 0 r
.5439 .85625 m .51656 .79034 L .5168 .79019 L F
.5439 .85625 m .5168 .79019 L .5174 .79026 L F
.51656 .79034 m .51651 .79024 L .51684 .79009 L F
.457 0 0 r
.51625 .79036 m .51651 .79024 L .51656 .79034 L F
.51633 .79057 m .51656 .79034 L .5439 .85625 L F
.51625 .79036 m .51656 .79034 L .51633 .79057 L F
.51619 .79023 m .51651 .79024 L .51625 .79036 L F
.176 0 0 r
.50393 .79363 m .50229 .79413 L .50365 .79374 L F
.46 0 0 r
.51537 .78996 m .5155 .78999 L .51556 .79014 L F
.51548 .78998 m .5155 .78999 L .51537 .78996 L F
.51517 .78983 m .5153 .7899 L .51599 .79134 L F
.5153 .7899 m .51556 .79014 L .51599 .79134 L F
.48 .344 .476 r
.54916 .79137 m .55009 .78334 L .54991 .78319 L F
.461 0 0 r
.62404 .83735 m .60247 .76731 L .60182 .76719 L F
.456 0 0 r
.6041 .77141 m .6036 .77099 L .62404 .83735 L F
.461 0 0 r
.62701 .83427 m .603 .76741 L .60261 .76733 L F
.481 .344 .47 r
.54689 .66712 m .54831 .67764 L .5394 .63356 L F
0 0 0 r
.59427 .73768 m .59276 .73345 L .59435 .73788 L F
.424 0 0 r
.59635 .74346 m .59276 .73345 L .59621 .74393 L F
.481 .344 .47 r
.56152 .71736 m .55033 .66329 L .56104 .71423 L F
.56129 .72312 m .55033 .66329 L .56152 .71736 L F
.454 0 0 r
.61572 .75453 m .61535 .75315 L .61602 .75532 L F
.592 .429 0 r
.61637 .75679 m .61546 .75342 L .61544 .75343 L F
.61637 .75679 m .61544 .75343 L .61621 .75683 L F
.457 .874 0 r
.6047 .76524 m .60176 .76608 L .60469 .7652 L F
0 0 0 r
.6054 .76883 m .6054 .76882 L .60885 .7784 L F
.424 0 0 r
.6075 .7745 m .60532 .76844 L .6051 .76829 L F
.461 0 0 r
.59156 .73557 m .59517 .74563 L .59518 .74561 L F
0 0 0 r
.59249 .73337 m .592 .73201 L .59261 .73366 L F
.48 .344 .476 r
.55486 .78716 m .55388 .78638 L .55444 .78876 L F
.55566 .78413 m .55388 .78638 L .55486 .78716 L F
.457 .874 0 r
.60469 .7652 m .60084 .76631 L .60082 .7663 L F
.60469 .7652 m .60082 .7663 L .60468 .76516 L F
.60082 .7663 m .60076 .76627 L .60468 .76516 L F
.448 0 0 r
.60447 .76793 m .60432 .76786 L .60649 .77422 L F
.60685 .77471 m .60649 .77422 L .62701 .83427 L F
.457 .874 0 r
.60468 .76516 m .60076 .76627 L .60073 .76626 L F
.448 0 0 r
.60747 .77558 m .60471 .76803 L .60685 .77471 L F
.60471 .76803 m .60456 .76797 L .60685 .77471 L F
.60747 .77558 m .60685 .77471 L .61143 .78824 L F
.638 .796 0 r
.60414 .76343 m .59964 .76476 L .5996 .7647 L F
.448 0 0 r
.61396 .79328 m .61143 .78824 L .62701 .83427 L F
.592 .429 0 r
.61665 .75673 m .61622 .75685 L .61622 .75685 L F
.618 .511 0 r
.61614 .75323 m .61512 .74967 L .61434 .74989 L F
.637 .588 0 r
.61512 .74967 m .61429 .74987 L .6143 .74988 L F
.453 0 0 r
.61246 .76776 m .61258 .76752 L .6393 .83283 L F
.461 0 0 r
.61638 .75982 m .61636 .75976 L .61637 .75953 L F
.55 .321 0 r
.61659 .75974 m .6166 .75896 L .61634 .75897 L F
.61659 .75974 m .61634 .75897 L .61638 .75973 L F
.6166 .75896 m .61663 .7577 L .61638 .75775 L F
.61663 .7577 m .61665 .75673 L .61634 .75682 L F
.471 .878 0 r
.61043 .74256 m .6104 .74256 L .61031 .74258 L F
.6104 .74256 m .60894 .74234 L .61031 .74258 L F
0 0 0 r
.59228 .73285 m .592 .73201 L .59234 .73296 L F
.457 0 0 r
.5439 .85625 m .51628 .79097 L .51643 .7908 L F
.51628 .79097 m .51596 .79022 L .51643 .7908 L F
.46 0 0 r
.51581 .79157 m .51599 .79134 L .54066 .85937 L F
.51517 .78983 m .51599 .79134 L .51581 .79157 L F
.54066 .85937 m .51599 .79134 L .51625 .79101 L F
.51599 .79134 m .5155 .78999 L .51625 .79101 L F
.51587 .79369 m .51601 .79319 L .54066 .85937 L F
.54066 .85937 m .51541 .79157 L .51544 .79152 L F
.51541 .79157 m .51453 .78921 L .51544 .79152 L F
.461 0 0 r
.54066 .85937 m .51544 .79152 L .51569 .79124 L F
.51544 .79152 m .51463 .78935 L .51569 .79124 L F
.458 0 0 r
.54066 .85937 m .51478 .79131 L .51492 .7912 L F
.455 0 0 r
.51574 .79428 m .51577 .79415 L .54066 .85937 L F
.54066 .85937 m .51577 .79415 L .5158 .79398 L F
.51577 .79415 m .51286 .78655 L .5158 .79398 L F
.5156 .79504 m .51573 .79441 L .54066 .85937 L F
.407 0 0 r
.54066 .85937 m .51525 .79317 L .51525 .79315 L F
.451 0 0 r
.54066 .85937 m .51525 .79315 L .51528 .79307 L F
.439 0 0 r
.5439 .85625 m .52004 .79043 L .52021 .79043 L F
.641 .793 0 r
.61208 .74399 m .61175 .74408 L .61175 .74409 L F
.649 .676 0 r
.61285 .74515 m .61208 .74399 L .61175 .74409 L F
.61285 .74515 m .61175 .74409 L .61221 .74501 L F
.637 .588 0 r
.61512 .74967 m .6143 .74988 L .6143 .74989 L F
.592 .429 0 r
.61665 .75673 m .61614 .75323 L .61546 .75342 L F
.61665 .75673 m .61546 .75342 L .61637 .75679 L F
.649 .676 0 r
.61371 .74646 m .61289 .74634 L .61303 .74663 L F
.61371 .74646 m .61285 .74515 L .61006 .7459 L F
.48 .344 .476 r
.55491 .78191 m .55566 .78413 L .55502 .78193 L F
.481 .344 .47 r
.5394 .63356 m .56428 .7404 L .56341 .74114 L F
.56428 .7404 m .54109 .61331 L .56428 .74039 L F
.56428 .74039 m .54109 .61331 L .56429 .74039 L F
.55461 .6869 m .54109 .61331 L .55033 .66329 L F
.56431 .74037 m .55428 .68549 L .55461 .6869 L F
.55428 .68549 m .54109 .61331 L .55461 .6869 L F
.56429 .74039 m .54109 .61331 L .56431 .74037 L F
.471 .878 0 r
.497 .77386 m .497 .77386 L .49697 .77387 L F
.154 0 0 r
.497 .77386 m .497 .77386 L .49697 .77387 L F
.449 0 0 r
.4967 .77383 m .49671 .77397 L .49715 .77387 L F
.48 .344 .476 r
.54622 .74896 m .54684 .74474 L .54551 .74586 L F
.54707 .74645 m .54684 .74474 L .54622 .74896 L F
.54684 .74474 m .54614 .73951 L .54551 .74586 L F
.54839 .75635 m .54999 .75498 L .54614 .73951 L F
.154 0 0 r
.50355 .77266 m .50327 .77278 L .4957 .77491 L F
.429 0 0 r
.51413 .76774 m .51373 .768 L .50867 .75909 L F
.405 0 0 r
.54883 .85274 m .52838 .79633 L .5376 .81333 L F
.48 .344 .476 r
.52098 .63856 m .54734 .74432 L .54775 .74398 L F
.485 .343 .431 r
.60593 .39001 m .60846 .37424 L .60663 .36922 L F
.60678 .38652 m .60846 .37424 L .60593 .39001 L F
.60678 .38652 m .60926 .37902 L .60846 .37424 L F
.318 .279 .75 r
.60846 .37424 m .62508 .3628 L .60663 .36922 L F
.60846 .37424 m .62691 .36783 L .62508 .3628 L F
.296 .217 .637 r
.60926 .37902 m .62691 .36783 L .60846 .37424 L F
.485 .343 .431 r
.60593 .39001 m .60663 .36922 L .60241 .36029 L F
.325 .306 .798 r
.62508 .3628 m .60241 .36029 L .60663 .36922 L F
.257 0 0 r
.58773 .85378 m .5829 .85817 L .58844 .85611 L F
.58773 .85378 m .58169 .85602 L .5829 .85817 L F
.25 0 0 r
.59382 .8517 m .58773 .85378 L .58844 .85611 L F
.481 .344 .47 r
.53447 .6233 m .54164 .60625 L .54083 .60909 L F
.53253 .62225 m .54164 .60625 L .53447 .6233 L F
.262 0 0 r
.57748 .86036 m .5829 .85817 L .58169 .85602 L F
.57577 .85841 m .57748 .86036 L .58169 .85602 L F
.25 0 0 r
.59382 .8517 m .58844 .85611 L .59401 .85421 L F
.242 0 0 r
.59984 .84983 m .59382 .8517 L .59401 .85421 L F
.316 .456 .331 r
.36703 .47117 m .36869 .47026 L .36615 .47366 L F
.215 .416 .541 r
.52088 .47797 m .53118 .47635 L .54029 .47271 L F
.52088 .47797 m .54029 .47271 L .53975 .47167 L F
.218 .447 .567 r
.51909 .47932 m .50375 .49002 L .52208 .48392 L F
.51909 .47932 m .50074 .48544 L .50375 .49002 L F
.213 .395 .522 r
.4933 .45437 m .50982 .44427 L .49154 .45049 L F
.4933 .45437 m .51158 .44816 L .50982 .44427 L F
.204 .333 .466 r
.49442 .45855 m .51158 .44816 L .4933 .45437 L F
.49442 .45855 m .5127 .45235 L .51158 .44816 L F
.19 .256 .392 r
.49469 .46229 m .5127 .45235 L .49442 .45855 L F
.22 .461 .578 r
.49154 .45049 m .50982 .44427 L .50773 .44134 L F
.19 .256 .392 r
.49469 .46229 m .513 .4561 L .5127 .45235 L F
.187 .242 .379 r
.513 .4561 m .49469 .46229 L .49493 .46765 L F
.214 .399 .525 r
.51646 .47367 m .50074 .48544 L .51909 .47932 L F
.51646 .47367 m .4981 .47981 L .50074 .48544 L F
.199 .306 .44 r
.51326 .46147 m .49493 .46765 L .4961 .47368 L F
.187 .242 .379 r
.513 .4561 m .49493 .46765 L .51326 .46147 L F
.208 .354 .485 r
.51445 .46752 m .4981 .47981 L .51646 .47367 L F
.51445 .46752 m .4961 .47368 L .4981 .47981 L F
.199 .306 .44 r
.51326 .46147 m .4961 .47368 L .51445 .46752 L F
.32 .457 .306 r
.50449 .50408 m .50773 .44134 L .50982 .44427 L F
.51445 .46752 m .50449 .50408 L .50982 .44427 L F
.51909 .47932 m .52208 .48392 L .50366 .50706 L F
.22 .461 .578 r
.49154 .45049 m .50773 .44134 L .48944 .44759 L F
.22 .521 .624 r
.48944 .44759 m .50773 .44134 L .50098 .43516 L F
.32 .457 .306 r
.50449 .50408 m .50098 .43516 L .50773 .44134 L F
.51909 .47932 m .50366 .50706 L .51646 .47367 L F
.51646 .47367 m .50449 .50408 L .51445 .46752 L F
.51646 .47367 m .50366 .50706 L .50449 .50408 L F
.218 .445 .565 r
.54142 .47459 m .53104 .4764 L .52198 .47997 L F
.52256 .48087 m .52198 .47997 L .50382 .48712 L F
.54142 .47459 m .52198 .47997 L .52256 .48087 L F
.321 .456 .302 r
.51999 .47683 m .52088 .47797 L .52169 .47951 L F
.32 .457 .31 r
.50375 .49002 m .50074 .48544 L .47707 .49373 L F
.47707 .49373 m .47929 .49411 L .50375 .49002 L F
.32 .457 .306 r
.50413 .49964 m .50098 .43516 L .50449 .50408 L F
.22 .521 .624 r
.48944 .44759 m .50098 .43516 L .48262 .44145 L F
.215 .562 .649 r
.48262 .44145 m .50098 .43516 L .4944 .43102 L F
.32 .457 .306 r
.50413 .49964 m .4944 .43102 L .50098 .43516 L F
.215 .562 .649 r
.48262 .44145 m .4944 .43102 L .47598 .43736 L F
.196 .598 .654 r
.47598 .43736 m .4944 .43102 L .48819 .42906 L F
.32 .457 .306 r
.48819 .42906 m .4944 .43102 L .50413 .49964 L F
.212 .39 .518 r
.51398 .48565 m .52305 .48199 L .50382 .48712 L F
.52305 .48199 m .52256 .48087 L .50382 .48712 L F
.321 .456 .302 r
.52366 .4834 m .5235 .48303 L .5241 .48409 L F
.215 .416 .541 r
.53738 .47786 m .5241 .48409 L .54295 .47782 L F
.52329 .48255 m .5241 .48409 L .53738 .47786 L F
.212 .39 .518 r
.52305 .48199 m .54142 .47459 L .52256 .48087 L F
.54215 .47627 m .54142 .47459 L .52305 .48199 L F
.52329 .48255 m .52305 .48199 L .51398 .48565 L F
.54215 .47627 m .52305 .48199 L .52329 .48255 L F
.218 .445 .565 r
.52169 .47951 m .50037 .48174 L .50295 .48576 L F
.215 .416 .541 r
.52088 .47797 m .52643 .47793 L .53118 .47635 L F
.52088 .47797 m .52169 .47951 L .52643 .47793 L F
.219 .476 .591 r
.53916 .47091 m .52088 .47797 L .53975 .47167 L F
.51999 .47683 m .52088 .47797 L .53916 .47091 L F
.53886 .47053 m .53916 .47091 L .54828 .46738 L F
.51999 .47683 m .53916 .47091 L .53886 .47053 L F
.215 .416 .541 r
.53118 .47635 m .55955 .46689 L .55875 .46533 L F
.218 .445 .565 r
.53886 .47053 m .538 .46916 L .53565 .4716 L F
.321 .456 .298 r
.53864 .47024 m .53886 .47053 L .538 .46916 L F
.53826 .46974 m .53864 .47024 L .538 .46916 L F
.219 .476 .591 r
.53623 .46712 m .54828 .46738 L .55525 .46075 L F
.218 .445 .565 r
.51067 .47994 m .538 .46916 L .50037 .48174 L F
.53565 .4716 m .538 .46916 L .51067 .47994 L F
.219 .513 .619 r
.51912 .47547 m .51853 .47488 L .50037 .48174 L F
.321 .456 .302 r
.51733 .47344 m .51823 .47458 L .51779 .47415 L F
.219 .513 .619 r
.538 .46916 m .52758 .47145 L .51853 .47488 L F
.538 .46916 m .51853 .47488 L .51912 .47547 L F
.219 .476 .591 r
.51733 .47344 m .51823 .47458 L .52773 .47141 L F
.51733 .47344 m .52773 .47141 L .53623 .46712 L F
.52773 .47141 m .53712 .46827 L .53623 .46712 L F
.321 .456 .302 r
.51733 .47344 m .51779 .47415 L .51777 .47414 L F
0 0 0 r
.47832 .48942 m .49639 .48338 L .49446 .48417 L F
.47832 .48942 m .49446 .48417 L .47636 .49022 L F
.233 .081 .365 r
.47636 .49022 m .49366 .48741 L .47553 .49346 L F
.47636 .49022 m .49446 .48417 L .49366 .48741 L F
.32 .457 .31 r
.4981 .47981 m .4961 .47368 L .47707 .49373 L F
.47707 .49373 m .50074 .48544 L .4981 .47981 L F
.32 .457 .306 r
.50269 .49474 m .48819 .42906 L .50413 .49964 L F
.32 .457 .31 r
.48944 .44759 m .4933 .45437 L .49154 .45049 L F
.48944 .44759 m .49442 .45855 L .4933 .45437 L F
.48262 .44145 m .49442 .45855 L .48944 .44759 L F
.48262 .44145 m .47566 .49566 L .49442 .45855 L F
.47566 .49566 m .49469 .46229 L .49442 .45855 L F
.47566 .49566 m .49493 .46765 L .49469 .46229 L F
.47707 .49373 m .49493 .46765 L .47566 .49566 L F
.47707 .49373 m .4961 .47368 L .49493 .46765 L F
.196 .598 .654 r
.47598 .43736 m .48819 .42906 L .46968 .43544 L F
.141 .577 .58 r
.46968 .43544 m .48819 .42906 L .4825 .42937 L F
.32 .457 .306 r
.50269 .49474 m .4825 .42937 L .48819 .42906 L F
.50047 .4905 m .4825 .42937 L .50269 .49474 L F
.32 .457 .31 r
.47598 .43736 m .47566 .49566 L .48262 .44145 L F
.32 .457 .306 r
.50047 .4905 m .47753 .43199 L .4825 .42937 L F
.219 .513 .619 r
.51823 .47458 m .49678 .47825 L .49947 .48086 L F
.52758 .47145 m .51735 .47371 L .51823 .47458 L F
.51735 .47371 m .49678 .47825 L .51823 .47458 L F
.50713 .47597 m .51556 .47195 L .49678 .47825 L F
.51735 .47371 m .51646 .47284 L .50713 .47597 L F
.51646 .47284 m .51556 .47195 L .50713 .47597 L F
.215 .555 .646 r
.53565 .46671 m .51733 .47344 L .53623 .46712 L F
.51646 .47284 m .51733 .47344 L .54479 .46335 L F
.219 .513 .619 r
.51961 .47179 m .53448 .46561 L .51556 .47195 L F
.52758 .47145 m .53215 .46759 L .51961 .47179 L F
.53215 .46759 m .53448 .46561 L .51961 .47179 L F
.53712 .46827 m .53448 .46561 L .52758 .47145 L F
.197 .593 .657 r
.51556 .47195 m .51502 .47175 L .49678 .47825 L F
.321 .456 .302 r
.51312 .47106 m .51387 .47105 L .51474 .47165 L F
.197 .593 .657 r
.53448 .46561 m .52412 .46851 L .51502 .47175 L F
.53448 .46561 m .51502 .47175 L .51556 .47195 L F
.215 .555 .646 r
.51387 .47105 m .51474 .47165 L .52426 .46846 L F
.51387 .47105 m .52426 .46846 L .5328 .4647 L F
.52426 .46846 m .53367 .46531 L .5328 .4647 L F
.32 .457 .306 r
.49798 .48788 m .47753 .43199 L .50047 .4905 L F
.32 .457 .31 r
.47598 .43736 m .47537 .49948 L .47566 .49566 L F
.46968 .43544 m .47537 .49948 L .47598 .43736 L F
.32 .457 .306 r
.49798 .48788 m .47341 .43687 L .47753 .43199 L F
.144 .58 .59 r
.53231 .4647 m .51387 .47105 L .5328 .4647 L F
.51312 .47106 m .51387 .47105 L .53231 .4647 L F
.53207 .46471 m .53231 .4647 L .54151 .46154 L F
.51312 .47106 m .53231 .4647 L .53207 .46471 L F
.197 .593 .657 r
.53207 .46471 m .53125 .4644 L .52884 .46579 L F
.321 .456 .298 r
.53186 .46471 m .53207 .46471 L .53125 .4644 L F
.53169 .46471 m .53186 .46471 L .53125 .4644 L F
.144 .58 .59 r
.52988 .46473 m .54151 .46154 L .54899 .45832 L F
.197 .593 .657 r
.50377 .4742 m .53125 .4644 L .49348 .47708 L F
.52884 .46579 m .53125 .4644 L .50377 .4742 L F
.52412 .46851 m .52884 .46579 L .50377 .4742 L F
.52412 .46851 m .49348 .47708 L .49595 .47796 L F
.52412 .46851 m .49595 .47796 L .49678 .47825 L F
.321 .456 .302 r
.51133 .47125 m .51312 .47106 L .51733 .47344 L F
0 0 0 r
.5123 .47076 m .51187 .47098 L .49348 .47708 L F
.321 .456 .302 r
.51166 .47109 m .51312 .47106 L .51133 .47125 L F
.144 .58 .59 r
.52119 .46788 m .51312 .47106 L .53207 .46471 L F
.52119 .46788 m .53207 .46471 L .53134 .46471 L F
.197 .593 .657 r
.53367 .46531 m .53207 .46471 L .52412 .46851 L F
.53207 .46471 m .52884 .46579 L .52412 .46851 L F
.53448 .46561 m .53367 .46531 L .52412 .46851 L F
.321 .456 .298 r
.53537 .46651 m .53448 .46561 L .53367 .46531 L F
.321 .456 .302 r
.51692 .47329 m .51733 .47344 L .51777 .47414 L F
.219 .513 .619 r
.52758 .47145 m .51556 .47195 L .51735 .47371 L F
.215 .555 .646 r
.52426 .46846 m .51646 .47284 L .53537 .46651 L F
.53452 .46591 m .53537 .46651 L .54479 .46335 L F
.52426 .46846 m .53537 .46651 L .53452 .46591 L F
.52426 .46846 m .53452 .46591 L .53367 .46531 L F
.219 .513 .619 r
.538 .46916 m .53712 .46827 L .52758 .47145 L F
.219 .476 .591 r
.52773 .47141 m .53799 .4694 L .53712 .46827 L F
.215 .555 .646 r
.51474 .47165 m .51646 .47284 L .52426 .46846 L F
.321 .456 .302 r
.51312 .47106 m .51474 .47165 L .51733 .47344 L F
.219 .513 .619 r
.52758 .47145 m .49947 .48086 L .50037 .48174 L F
.218 .445 .565 r
.53104 .4764 m .53565 .4716 L .51067 .47994 L F
.52084 .47817 m .50037 .48174 L .52169 .47951 L F
.54142 .47459 m .54056 .47322 L .53104 .4764 L F
.215 .416 .541 r
.53118 .47635 m .54295 .47782 L .54135 .47475 L F
.218 .445 .565 r
.53104 .4764 m .50295 .48576 L .50382 .48712 L F
.215 .416 .541 r
.52643 .47793 m .54295 .47782 L .53118 .47635 L F
.209 .365 .495 r
.5241 .48409 m .53421 .4827 L .54338 .479 L F
.5241 .48409 m .54338 .479 L .54295 .47782 L F
.212 .39 .518 r
.54431 .48127 m .54358 .47959 L .53722 .4817 L F
.209 .365 .495 r
.53421 .4827 m .56257 .47328 L .56194 .47151 L F
.321 .456 .302 r
.52386 .48385 m .5237 .48349 L .5241 .48409 L F
.5235 .48303 m .52329 .48255 L .5241 .48409 L F
.209 .365 .495 r
.5241 .48409 m .52473 .48585 L .53421 .4827 L F
.212 .39 .518 r
.52546 .48752 m .50382 .48712 L .50673 .49374 L F
.52401 .4842 m .50382 .48712 L .52546 .48752 L F
.2 .311 .445 r
.5266 .49107 m .52697 .49284 L .53646 .4897 L F
.321 .456 .302 r
.52603 .48954 m .5266 .49107 L .52697 .49284 L F
.205 .339 .471 r
.51666 .4924 m .52546 .48752 L .50673 .49374 L F
.52647 .49108 m .52597 .48931 L .51666 .4924 L F
.52597 .48931 m .52546 .48752 L .51666 .4924 L F
.53071 .48774 m .54431 .48127 L .52546 .48752 L F
.209 .365 .495 r
.55423 .47995 m .5266 .49107 L .56445 .47854 L F
.52916 .48826 m .5266 .49107 L .55423 .47995 L F
.2 .311 .445 r
.5266 .49107 m .53646 .4897 L .54571 .48601 L F
.5266 .49107 m .54571 .48601 L .54546 .48483 L F
.205 .339 .471 r
.54635 .4884 m .54584 .4866 L .54108 .48818 L F
.321 .456 .298 r
.54635 .4884 m .54584 .4866 L .54603 .4875 L F
.2 .311 .445 r
.54571 .48601 m .56483 .48032 L .56445 .47854 L F
.53646 .4897 m .54584 .4866 L .54571 .48601 L F
.54584 .4866 m .56483 .48032 L .54571 .48601 L F
.54584 .4866 m .56598 .4856 L .56483 .48032 L F
.209 .365 .495 r
.52597 .48931 m .5266 .49107 L .52916 .48826 L F
.321 .456 .302 r
.52597 .48931 m .5266 .49107 L .52603 .48954 L F
.205 .339 .471 r
.53632 .48975 m .52546 .48752 L .52647 .49108 L F
.54635 .4884 m .54108 .48818 L .53632 .48975 L F
.54108 .48818 m .52546 .48752 L .53632 .48975 L F
.2 .311 .445 r
.53646 .4897 m .54622 .48835 L .54584 .4866 L F
.321 .456 .298 r
.54635 .4884 m .54603 .4875 L .54609 .48779 L F
.205 .339 .471 r
.54108 .48818 m .54483 .48306 L .53071 .48774 L F
.54584 .4866 m .54483 .48306 L .54108 .48818 L F
.54483 .48306 m .54431 .48127 L .53071 .48774 L F
.321 .456 .302 r
.5241 .48409 m .52473 .48585 L .52436 .485 L F
.205 .339 .471 r
.52749 .49463 m .52224 .4944 L .50875 .50082 L F
.52224 .4944 m .50673 .49374 L .50824 .49904 L F
.52224 .4944 m .50824 .49904 L .50875 .50082 L F
.52647 .49108 m .50673 .49374 L .52749 .49463 L F
.212 .39 .518 r
.52401 .4842 m .52329 .48255 L .51398 .48565 L F
.2 .311 .445 r
.556 .48699 m .54672 .49068 L .56598 .4856 L F
.54672 .49068 m .52809 .49809 L .54697 .49187 L F
.54672 .49068 m .54697 .49187 L .56598 .4856 L F
.53091 .49527 m .52809 .49809 L .54672 .49068 L F
.54659 .49009 m .54672 .49068 L .556 .48699 L F
.53091 .49527 m .54672 .49068 L .54659 .49009 L F
.194 .279 .415 r
.5184 .4994 m .52764 .49576 L .50875 .50082 L F
.52764 .49576 m .52749 .49463 L .50875 .50082 L F
.321 .456 .302 r
.52783 .49718 m .52778 .4968 L .52809 .49809 L F
.2 .311 .445 r
.52772 .49632 m .52809 .49809 L .53091 .49527 L F
.186 .24 .377 r
.52809 .49809 m .53767 .49653 L .54703 .49292 L F
.52809 .49809 m .54703 .49292 L .54697 .49187 L F
.194 .279 .415 r
.5473 .49514 m .54706 .49344 L .54068 .49554 L F
.186 .24 .377 r
.53767 .49653 m .56607 .48717 L .56598 .4856 L F
.321 .456 .302 r
.52778 .4968 m .52772 .49632 L .52809 .49809 L F
.194 .279 .415 r
.52794 .49799 m .52772 .49632 L .5184 .4994 L F
.52772 .49632 m .52764 .49576 L .5184 .4994 L F
.186 .24 .377 r
.52809 .49809 m .52817 .49966 L .53767 .49653 L F
.321 .456 .302 r
.52783 .49718 m .52809 .49809 L .52817 .49966 L F
.194 .279 .415 r
.5473 .49514 m .52794 .49799 L .5284 .50136 L F
.53753 .49658 m .52772 .49632 L .52794 .49799 L F
.5473 .49514 m .54068 .49554 L .53753 .49658 L F
.54068 .49554 m .52772 .49632 L .53753 .49658 L F
.175 .191 .328 r
.51899 .50582 m .52835 .50229 L .50964 .50753 L F
.52835 .50229 m .5284 .50136 L .50964 .50753 L F
.321 .456 .302 r
.52827 .50371 m .52831 .5031 L .5284 .50432 L F
.186 .24 .377 r
.54406 .49758 m .5284 .50432 L .54731 .49811 L F
.53152 .5017 m .5284 .50432 L .54406 .49758 L F
.175 .191 .328 r
.52835 .50229 m .5473 .49514 L .5284 .50136 L F
.54723 .49654 m .5473 .49514 L .52835 .50229 L F
.52832 .50275 m .52835 .50229 L .51899 .50582 L F
.54723 .49654 m .52835 .50229 L .52832 .50275 L F
.194 .279 .415 r
.5284 .50136 m .52503 .5007 L .50964 .50753 L F
.52794 .49799 m .5184 .4994 L .5284 .50136 L F
.321 .456 .302 r
.52783 .49718 m .52817 .49966 L .52832 .50275 L F
.52831 .5031 m .52832 .50275 L .5284 .50432 L F
.186 .24 .377 r
.53767 .49653 m .54406 .49758 L .54714 .49499 L F
.54406 .49758 m .54731 .49811 L .54723 .49654 L F
.54406 .49758 m .54723 .49654 L .54714 .49499 L F
.52817 .49966 m .52832 .50275 L .53767 .49653 L F
.52832 .50275 m .5284 .50432 L .53152 .5017 L F
.52832 .50275 m .53152 .5017 L .53767 .49653 L F
.175 .191 .328 r
.52825 .50413 m .52832 .50275 L .51899 .50582 L F
.215 .415 .54 r
.50269 .49474 m .48402 .50093 L .48179 .49671 L F
.205 .343 .475 r
.50413 .49964 m .48402 .50093 L .50269 .49474 L F
.50413 .49964 m .48546 .50582 L .48402 .50093 L F
.189 .255 .392 r
.50449 .50408 m .48579 .51025 L .48546 .50582 L F
.50449 .50408 m .48546 .50582 L .50413 .49964 L F
.219 .502 .611 r
.50047 .4905 m .48179 .49671 L .47929 .49411 L F
.215 .415 .54 r
.50269 .49474 m .48179 .49671 L .50047 .4905 L F
.219 .502 .611 r
.50047 .4905 m .47929 .49411 L .49798 .48788 L F
.213 .561 .65 r
.49942 .50636 m .48065 .51256 L .48308 .51406 L F
.218 .455 .575 r
.49698 .50282 m .48065 .51256 L .49942 .50636 L F
.49698 .50282 m .47819 .50904 L .48065 .51256 L F
.21 .378 .508 r
.49508 .49808 m .47819 .50904 L .49698 .50282 L F
.32 .457 .306 r
.50037 .48174 m .49475 .50829 L .50875 .50082 L F
.50875 .50082 m .50382 .48712 L .50037 .48174 L F
.178 .599 .641 r
.49798 .48788 m .47929 .49411 L .47707 .49373 L F
.49798 .48788 m .47707 .49373 L .4958 .48748 L F
.084 0 0 r
.4958 .48748 m .47707 .49373 L .47566 .49566 L F
.174 .187 .325 r
.49441 .48941 m .47566 .49566 L .47537 .49948 L F
.084 0 0 r
.4958 .48748 m .47566 .49566 L .49441 .48941 L F
.198 .302 .438 r
.49415 .49324 m .47537 .49948 L .47629 .50432 L F
.174 .187 .325 r
.49441 .48941 m .47537 .49948 L .49415 .49324 L F
.21 .378 .508 r
.49508 .49808 m .47629 .50432 L .47819 .50904 L F
.198 .302 .438 r
.49415 .49324 m .47629 .50432 L .49508 .49808 L F
.32 .457 .306 r
.50037 .48174 m .48926 .48203 L .49475 .50829 L F
.4958 .48748 m .47341 .43687 L .49798 .48788 L F
.32 .457 .31 r
.46968 .43544 m .46392 .43579 L .47537 .49948 L F
.32 .457 .306 r
.4958 .48748 m .47029 .44391 L .47341 .43687 L F
.49441 .48941 m .47029 .44391 L .4958 .48748 L F
.49441 .48941 m .46827 .45292 L .47029 .44391 L F
.49415 .49324 m .46827 .45292 L .49441 .48941 L F
.32 .457 .31 r
.47537 .49948 m .46392 .43579 L .45886 .43843 L F
.32 .457 .306 r
.49415 .49324 m .46743 .46368 L .46827 .45292 L F
.32 .457 .31 r
.47629 .50432 m .45886 .43843 L .45466 .44332 L F
.47537 .49948 m .45886 .43843 L .47629 .50432 L F
.32 .457 .306 r
.4678 .47587 m .46743 .46368 L .49415 .49324 L F
.32 .457 .31 r
.46167 .53751 m .48308 .51406 L .45684 .52357 L F
.214 .399 .525 r
.44642 .50356 m .46176 .49198 L .44377 .49801 L F
.208 .354 .485 r
.44377 .49801 m .46176 .49198 L .45977 .48589 L F
.318 .457 .318 r
.45977 .48589 m .46176 .49198 L .44879 .52246 L F
.32 .457 .31 r
.48308 .51406 m .45301 .50943 L .45684 .52357 L F
.204 .333 .466 r
.4571 .46667 m .43918 .47276 L .44027 .4769 L F
.213 .395 .522 r
.45533 .46282 m .43918 .47276 L .4571 .46667 L F
.45533 .46282 m .43741 .46893 L .43918 .47276 L F
.19 .256 .392 r
.4582 .47082 m .44027 .4769 L .4405 .48062 L F
.204 .333 .466 r
.4571 .46667 m .44027 .4769 L .4582 .47082 L F
.22 .461 .578 r
.45321 .45995 m .43527 .46607 L .43741 .46893 L F
.45321 .45995 m .43741 .46893 L .45533 .46282 L F
.318 .457 .321 r
.42166 .51221 m .44948 .50808 L .44642 .50356 L F
.42396 .51256 m .44948 .50808 L .42166 .51221 L F
.187 .242 .379 r
.44066 .48595 m .45845 .47455 L .4405 .48062 L F
.19 .256 .392 r
.4582 .47082 m .4405 .48062 L .45845 .47455 L F
.22 .521 .624 r
.44627 .45391 m .43527 .46607 L .45321 .45995 L F
.187 .242 .379 r
.44066 .48595 m .45863 .47989 L .45845 .47455 L F
.199 .306 .44 r
.44178 .49194 m .45863 .47989 L .44066 .48595 L F
.208 .354 .485 r
.44377 .49801 m .45977 .48589 L .44178 .49194 L F
.199 .306 .44 r
.44178 .49194 m .45977 .48589 L .45863 .47989 L F
.318 .457 .318 r
.45321 .45995 m .44879 .52246 L .44627 .45391 L F
.45863 .47989 m .44879 .52246 L .45321 .45995 L F
.45977 .48589 m .44879 .52246 L .45863 .47989 L F
.32 .457 .31 r
.48308 .51406 m .45029 .49553 L .45301 .50943 L F
.48065 .51256 m .45029 .49553 L .48308 .51406 L F
.44844 .47013 m .48065 .51256 L .47819 .50904 L F
.48065 .51256 m .44875 .4823 L .45029 .49553 L F
.44844 .47013 m .44875 .4823 L .48065 .51256 L F
.318 .457 .318 r
.45863 .47989 m .45321 .45995 L .45845 .47455 L F
.32 .457 .31 r
.47819 .50904 m .44936 .45939 L .44844 .47013 L F
.318 .457 .318 r
.4582 .47082 m .45533 .46282 L .4571 .46667 L F
.45845 .47455 m .45533 .46282 L .4582 .47082 L F
.45845 .47455 m .45321 .45995 L .45533 .46282 L F
.32 .457 .31 r
.47819 .50904 m .45146 .45037 L .44936 .45939 L F
.47629 .50432 m .45146 .45037 L .47819 .50904 L F
.32 .457 .306 r
.49415 .49324 m .49283 .55695 L .4678 .47587 L F
.48926 .48203 m .48975 .49438 L .49475 .50829 L F
.48926 .48203 m .48887 .48759 L .48975 .49438 L F
.193 .276 .413 r
.50782 .48126 m .48975 .49438 L .48887 .48759 L F
.321 .456 .302 r
.50828 .48471 m .50826 .48455 L .5241 .48409 L F
.51115 .47134 m .51692 .47329 L .5237 .48349 L F
.51115 .47134 m .5237 .48349 L .52386 .48385 L F
.51692 .47329 m .51777 .47414 L .5241 .48409 L F
.51777 .47414 m .5235 .48303 L .52366 .4834 L F
.51779 .47415 m .5235 .48303 L .51777 .47414 L F
.51779 .47415 m .51999 .47683 L .5235 .48303 L F
.51999 .47683 m .52169 .47951 L .52329 .48255 L F
.51999 .47683 m .52329 .48255 L .5235 .48303 L F
.193 .276 .413 r
.50827 .48466 m .48975 .49438 L .50326 .48457 L F
.50805 .48297 m .50326 .48457 L .50782 .48126 L F
.50827 .48466 m .50326 .48457 L .50805 .48297 L F
.32 .457 .306 r
.50037 .48174 m .49348 .47708 L .48926 .48203 L F
.50037 .48174 m .49678 .47825 L .49348 .47708 L F
.49348 .47708 m .49086 .47839 L .48926 .48203 L F
0 0 0 r
.51166 .47109 m .49086 .47839 L .49282 .47741 L F
.51102 .47141 m .49086 .47839 L .51166 .47109 L F
.51187 .47098 m .49282 .47741 L .49348 .47708 L F
.52105 .46793 m .51166 .47109 L .51187 .47098 L F
.51166 .47109 m .49282 .47741 L .51187 .47098 L F
.321 .456 .302 r
.50826 .48455 m .51082 .4715 L .5241 .48409 L F
.51082 .4715 m .51115 .47134 L .5241 .48409 L F
.5082 .48414 m .51082 .4715 L .50826 .48455 L F
.194 .279 .415 r
.54659 .49009 m .54635 .4884 L .52764 .49576 L F
.54659 .49009 m .52764 .49576 L .52772 .49632 L F
.54068 .49554 m .54659 .49009 L .52772 .49632 L F
.52764 .49576 m .54635 .4884 L .52749 .49463 L F
.205 .339 .471 r
.54635 .4884 m .53632 .48975 L .52749 .49463 L F
.53632 .48975 m .52647 .49108 L .52697 .49284 L F
.53632 .48975 m .52697 .49284 L .52749 .49463 L F
.2 .311 .445 r
.52697 .49284 m .52772 .49632 L .53646 .4897 L F
.52772 .49632 m .53091 .49527 L .53646 .4897 L F
.53646 .4897 m .53091 .49527 L .54659 .49009 L F
.321 .456 .298 r
.54624 .48846 m .54629 .48871 L .54635 .4884 L F
.212 .39 .518 r
.54431 .48127 m .54338 .4814 L .54344 .48156 L F
.321 .456 .302 r
.52827 .50371 m .50828 .48471 L .5241 .48409 L F
.5241 .48409 m .52783 .49718 L .52831 .5031 L F
.5241 .48409 m .52831 .5031 L .52827 .50371 L F
.212 .39 .518 r
.54338 .4814 m .52401 .4842 L .54344 .48156 L F
.54344 .48156 m .52401 .4842 L .52546 .48752 L F
.54431 .48127 m .53722 .4817 L .53407 .48275 L F
.209 .365 .495 r
.53421 .4827 m .52916 .48826 L .54483 .48306 L F
.321 .456 .298 r
.54483 .48306 m .54431 .48127 L .54358 .47959 L F
.209 .365 .495 r
.54421 .48132 m .54483 .48306 L .55423 .47995 L F
.53421 .4827 m .54483 .48306 L .54421 .48132 L F
.54358 .47959 m .56445 .47854 L .56257 .47328 L F
.53421 .4827 m .54421 .48132 L .54358 .47959 L F
.54421 .48132 m .56445 .47854 L .54358 .47959 L F
.212 .39 .518 r
.53722 .4817 m .54215 .47627 L .52329 .48255 L F
.54358 .47959 m .54215 .47627 L .53722 .4817 L F
.219 .476 .591 r
.52773 .47141 m .51999 .47683 L .53886 .47053 L F
.321 .456 .298 r
.538 .46916 m .53796 .46936 L .53825 .46973 L F
.219 .476 .591 r
.52773 .47141 m .53886 .47053 L .53799 .4694 L F
.2 .311 .445 r
.53646 .4897 m .54659 .49009 L .54622 .48835 L F
.218 .445 .565 r
.54056 .47322 m .53886 .47053 L .53104 .4764 L F
.53886 .47053 m .53565 .4716 L .53104 .4764 L F
.215 .416 .541 r
.54056 .47322 m .56194 .47151 L .55955 .46689 L F
.53118 .47635 m .54135 .47475 L .54056 .47322 L F
.321 .456 .298 r
.54603 .4875 m .54483 .48306 L .54142 .47459 L F
.54483 .48306 m .54358 .47959 L .54142 .47459 L F
.54174 .47549 m .54142 .47459 L .54056 .47322 L F
.215 .416 .541 r
.54135 .47475 m .56194 .47151 L .54056 .47322 L F
.321 .456 .298 r
.538 .46916 m .54624 .48846 L .5461 .48781 L F
.219 .476 .591 r
.53799 .4694 m .53886 .47053 L .54828 .46738 L F
.212 .39 .518 r
.53722 .4817 m .52329 .48255 L .53407 .48275 L F
.215 .416 .541 r
.52643 .47793 m .52329 .48255 L .53738 .47786 L F
.175 .191 .328 r
.54702 .50069 m .53754 .50243 L .52809 .50691 L F
.158 .122 .257 r
.5284 .50432 m .53769 .50238 L .54717 .4989 L F
.5284 .50432 m .54717 .4989 L .54731 .49811 L F
.54717 .4989 m .56614 .49304 L .56635 .49185 L F
.53769 .50238 m .54709 .49929 L .54717 .4989 L F
.54709 .49929 m .56614 .49304 L .54717 .4989 L F
.175 .191 .328 r
.54702 .50069 m .54709 .49929 L .54071 .50139 L F
.321 .456 .298 r
.54702 .50069 m .54709 .49929 L .54698 .49989 L F
.158 .122 .257 r
.5284 .50432 m .52817 .50551 L .53769 .50238 L F
.321 .456 .302 r
.5284 .50432 m .52825 .50417 L .52827 .50371 L F
.175 .191 .328 r
.54702 .50069 m .52832 .50275 L .52825 .50413 L F
.129 .017 .147 r
.51837 .51091 m .52784 .50753 L .50929 .51308 L F
.52784 .50753 m .52809 .50691 L .50929 .51308 L F
.321 .456 .302 r
.52772 .50784 m .52748 .50902 L .52697 .50968 L F
.158 .122 .257 r
.54348 .50267 m .52748 .50902 L .54644 .50281 L F
.53092 .50679 m .52748 .50902 L .54348 .50267 L F
.129 .017 .147 r
.52784 .50753 m .54702 .50069 L .52809 .50691 L F
.54666 .50163 m .54702 .50069 L .51837 .51091 L F
.158 .122 .257 r
.53769 .50238 m .54644 .50281 L .54688 .50046 L F
.175 .191 .328 r
.53754 .50243 m .52817 .50551 L .52809 .50691 L F
.52809 .50691 m .51899 .50582 L .50929 .51308 L F
.52825 .50413 m .51899 .50582 L .52809 .50691 L F
.158 .122 .257 r
.52817 .50551 m .52772 .50784 L .53769 .50238 L F
.52772 .50784 m .52748 .50902 L .53092 .50679 L F
.52772 .50784 m .53092 .50679 L .53769 .50238 L F
.074 0 0 r
.52748 .50902 m .53651 .50655 L .5461 .50325 L F
.52748 .50902 m .5461 .50325 L .54644 .50281 L F
.129 .017 .147 r
.54557 .5044 m .53636 .5066 L .50775 .51679 L F
.074 0 0 r
.53651 .50655 m .56503 .4972 L .56552 .49656 L F
.129 .017 .147 r
.54557 .5044 m .54593 .50346 L .53636 .5066 L F
0 0 0 r
.51658 .51403 m .52617 .51085 L .50775 .51679 L F
.52617 .51085 m .52659 .51061 L .50775 .51679 L F
.321 .456 .302 r
.52563 .51114 m .52577 .51107 L .52544 .51162 L F
.074 0 0 r
.55441 .50165 m .52544 .51162 L .56357 .49914 L F
.52917 .50991 m .52544 .51162 L .55441 .50165 L F
0 0 0 r
.52617 .51085 m .54557 .5044 L .52659 .51061 L F
.54494 .50475 m .54557 .5044 L .52617 .51085 L F
.52596 .51097 m .52617 .51085 L .51658 .51403 L F
.54494 .50475 m .52617 .51085 L .52596 .51097 L F
.129 .017 .147 r
.53636 .5066 m .54666 .50163 L .51837 .51091 L F
.074 0 0 r
.52748 .50902 m .52697 .50968 L .53651 .50655 L F
.129 .017 .147 r
.53636 .5066 m .51837 .51091 L .51132 .5148 L F
.53636 .5066 m .51132 .5148 L .50775 .51679 L F
.321 .456 .302 r
.52772 .50784 m .52697 .50968 L .52596 .51097 L F
.52577 .51107 m .52596 .51097 L .52544 .51162 L F
.074 0 0 r
.52697 .50968 m .52596 .51097 L .53651 .50655 L F
.52596 .51097 m .52544 .51162 L .52917 .50991 L F
.52596 .51097 m .52917 .50991 L .53651 .50655 L F
0 0 0 r
.5373 .50754 m .54494 .50475 L .52596 .51097 L F
.54371 .50544 m .54494 .50475 L .5373 .50754 L F
.321 .456 .298 r
.54494 .50475 m .54557 .5044 L .54593 .50346 L F
.074 0 0 r
.53651 .50655 m .52917 .50991 L .54494 .50475 L F
.54544 .5041 m .54494 .50475 L .55441 .50165 L F
.53651 .50655 m .54494 .50475 L .54544 .5041 L F
.129 .017 .147 r
.54593 .50346 m .54666 .50163 L .53636 .5066 L F
.074 0 0 r
.54593 .50346 m .56357 .49914 L .56503 .4972 L F
.53651 .50655 m .54544 .5041 L .54593 .50346 L F
.54544 .5041 m .56357 .49914 L .54593 .50346 L F
.321 .456 .298 r
.54334 .50546 m .54494 .50475 L .54702 .50069 L F
.54371 .50544 m .54494 .50475 L .54334 .50546 L F
.134 .569 .574 r
.52544 .51162 m .53426 .50853 L .54395 .50542 L F
.52544 .51162 m .54395 .50542 L .54444 .5054 L F
.54395 .50542 m .56285 .49917 L .56357 .49914 L F
.53426 .50853 m .54371 .50544 L .54395 .50542 L F
.54371 .50544 m .56285 .49917 L .54395 .50542 L F
.175 .191 .328 r
.54071 .50139 m .54723 .49654 L .52832 .50275 L F
.54709 .49929 m .54723 .49654 L .54071 .50139 L F
.158 .122 .257 r
.54709 .49929 m .56552 .49656 L .56614 .49304 L F
.53769 .50238 m .54688 .50046 L .54709 .49929 L F
.321 .456 .298 r
.54677 .50102 m .54702 .50069 L .54698 .49989 L F
.158 .122 .257 r
.54688 .50046 m .56552 .49656 L .54709 .49929 L F
.186 .24 .377 r
.54706 .49344 m .56635 .49185 L .56607 .48717 L F
.53767 .49653 m .54714 .49499 L .54706 .49344 L F
.321 .456 .298 r
.54723 .49654 m .5473 .49514 L .54706 .49344 L F
.186 .24 .377 r
.54714 .49499 m .56635 .49185 L .54706 .49344 L F
.194 .279 .415 r
.54706 .49344 m .54659 .49009 L .54068 .49554 L F
.321 .456 .298 r
.54315 .50547 m .54677 .50102 L .54635 .4884 L F
.134 .569 .574 r
.54371 .50544 m .56072 .49927 L .56285 .49917 L F
0 0 0 r
.52533 .51131 m .52596 .51097 L .51658 .51403 L F
.175 .191 .328 r
.51899 .50582 m .50955 .50893 L .50929 .51308 L F
.168 .152 .285 r
.54896 .61871 m .56804 .60865 L .54967 .61431 L F
.54896 .61871 m .56737 .61306 L .56804 .60865 L F
.32 .457 .306 r
.49698 .50282 m .56804 .60865 L .56737 .61306 L F
.49942 .50636 m .56804 .60865 L .49698 .50282 L F
.115 0 .084 r
.54737 .62153 m .56737 .61306 L .54896 .61871 L F
.54737 .62153 m .56581 .61588 L .56737 .61306 L F
.32 .457 .306 r
.49698 .50282 m .56737 .61306 L .56581 .61588 L F
.32 .457 .31 r
.54737 .62153 m .54593 .58442 L .54503 .62249 L F
.54218 .62148 m .54593 .58442 L .54501 .59133 L F
.54503 .62249 m .54593 .58442 L .54218 .62148 L F
.32 .457 .306 r
.56581 .61588 m .55764 .61289 L .49698 .50282 L F
.481 .344 .47 r
.53648 .62585 m .54083 .60909 L .53822 .62947 L F
.53447 .6233 m .54083 .60909 L .53648 .62585 L F
.5394 .63356 m .54083 .60909 L .54109 .61331 L F
.53822 .62947 m .54083 .60909 L .5394 .63356 L F
.32 .457 .31 r
.53909 .61859 m .54501 .59133 L .54299 .59648 L F
.54218 .62148 m .54501 .59133 L .53909 .61859 L F
.32 .457 .306 r
.49698 .50282 m .55764 .61289 L .51745 .56365 L F
.49475 .50829 m .50518 .5182 L .50875 .50082 L F
.50518 .5182 m .50929 .51308 L .50875 .50082 L F
.50929 .51308 m .50964 .50753 L .50875 .50082 L F
.49475 .50829 m .49826 .5137 L .50518 .5182 L F
.49826 .5137 m .50188 .51714 L .50518 .5182 L F
.49508 .49808 m .51745 .56365 L .51427 .56059 L F
.49698 .50282 m .51745 .56365 L .49508 .49808 L F
.49508 .49808 m .51427 .56059 L .51128 .55937 L F
.32 .457 .31 r
.4954 .56661 m .51344 .57269 L .49238 .56541 L F
.198 .587 .658 r
.51427 .56059 m .4954 .56661 L .49238 .56541 L F
.076 .49 .459 r
.51128 .55937 m .49238 .56541 L .48983 .56617 L F
.198 .587 .658 r
.51427 .56059 m .49238 .56541 L .51128 .55937 L F
.076 .49 .459 r
.51128 .55937 m .48983 .56617 L .50878 .56011 L F
.094 0 .023 r
.50878 .56011 m .48983 .56617 L .48801 .56884 L F
.50878 .56011 m .48801 .56884 L .50699 .56278 L F
.32 .457 .306 r
.49508 .49808 m .50878 .56011 L .50699 .56278 L F
.51128 .55937 m .50878 .56011 L .49508 .49808 L F
.218 .515 .622 r
.51722 .50747 m .50188 .51714 L .49826 .5137 L F
.321 .456 .302 r
.5284 .50432 m .52563 .51114 L .5194 .50957 L F
.5284 .50432 m .5194 .50957 L .51921 .50938 L F
.5284 .50432 m .52772 .50784 L .52577 .51107 L F
.5284 .50432 m .52577 .51107 L .52563 .51114 L F
.129 .017 .147 r
.51837 .51091 m .50929 .51308 L .5089 .51401 L F
.32 .457 .306 r
.50518 .5182 m .50775 .51679 L .50929 .51308 L F
.218 .515 .622 r
.51902 .5092 m .50188 .51714 L .51334 .50991 L F
.51813 .50834 m .51334 .50991 L .51722 .50747 L F
.51902 .5092 m .51334 .50991 L .51813 .50834 L F
.321 .456 .302 r
.5284 .50432 m .52686 .50517 L .52562 .50161 L F
.175 .191 .328 r
.53754 .50243 m .53303 .50325 L .53084 .50463 L F
.53303 .50325 m .52825 .50413 L .53084 .50463 L F
.53084 .50463 m .52825 .50413 L .52817 .50551 L F
.129 .017 .147 r
.51837 .51091 m .5089 .51401 L .50775 .51679 L F
.218 .515 .622 r
.5105 .51315 m .52081 .51093 L .50188 .51714 L F
.51902 .5092 m .51991 .51006 L .5105 .51315 L F
.51991 .51006 m .52081 .51093 L .5105 .51315 L F
.321 .456 .302 r
.52053 .50985 m .52035 .50992 L .51903 .50948 L F
.52563 .51114 m .52035 .50992 L .52053 .50985 L F
0 0 0 r
.52533 .51131 m .50775 .51679 L .51994 .51322 L F
.5247 .51166 m .51994 .51322 L .52407 .51202 L F
.52533 .51131 m .51994 .51322 L .5247 .51166 L F
.321 .456 .302 r
.52563 .51114 m .52503 .51148 L .52035 .50992 L F
0 0 0 r
.5373 .50754 m .52596 .51097 L .53412 .50858 L F
.321 .456 .298 r
.54334 .50546 m .54677 .50102 L .54315 .50547 L F
.321 .456 .302 r
.52772 .50784 m .52596 .51097 L .52577 .51107 L F
.321 .456 .298 r
.54494 .50475 m .54593 .50346 L .54702 .50069 L F
.158 .122 .257 r
.53769 .50238 m .53092 .50679 L .54348 .50267 L F
.32 .457 .306 r
.50875 .50082 m .50673 .49374 L .50382 .48712 L F
.193 .276 .413 r
.49907 .48949 m .50872 .48807 L .48975 .49438 L F
.50827 .48466 m .5085 .48635 L .49907 .48949 L F
.5085 .48635 m .50872 .48807 L .49907 .48949 L F
.321 .456 .298 r
.53825 .46973 m .53289 .49552 L .54624 .48846 L F
.175 .191 .328 r
.51899 .50582 m .50964 .50753 L .50955 .50893 L F
.321 .456 .302 r
.52562 .50161 m .51903 .50948 L .51685 .50449 L F
.194 .279 .415 r
.52503 .5007 m .5184 .4994 L .51259 .5048 L F
.52503 .5007 m .51259 .5048 L .50964 .50753 L F
.5184 .4994 m .50875 .50082 L .50897 .50251 L F
.5184 .4994 m .50897 .50251 L .50964 .50753 L F
.321 .456 .302 r
.52421 .50024 m .51675 .50426 L .50812 .48456 L F
.52825 .50417 m .50812 .48456 L .52827 .50371 L F
.52783 .49718 m .52832 .50275 L .52831 .5031 L F
.215 .417 .543 r
.52423 .50023 m .53292 .49556 L .53373 .4971 L F
.32 .457 .31 r
.527 .59506 m .4954 .56661 L .49861 .56965 L F
.52216 .58918 m .4954 .56661 L .527 .59506 L F
.52216 .58918 m .51755 .58158 L .4954 .56661 L F
.4954 .56661 m .51755 .58158 L .51344 .57269 L F
.218 .513 .621 r
.51745 .56365 m .49861 .56965 L .4954 .56661 L F
.51745 .56365 m .4954 .56661 L .51427 .56059 L F
.159 .122 .258 r
.50699 .56278 m .48801 .56884 L .48709 .57317 L F
.50699 .56278 m .48709 .57317 L .50611 .56711 L F
.32 .457 .306 r
.49415 .49324 m .49959 .56787 L .49283 .55695 L F
.49415 .49324 m .50699 .56278 L .49959 .56787 L F
.49508 .49808 m .50699 .56278 L .49415 .49324 L F
.321 .456 .302 r
.51903 .50948 m .51261 .49947 L .50812 .48456 L F
.212 .39 .519 r
.51226 .49866 m .49475 .50829 L .50673 .49858 L F
.51153 .49699 m .50673 .49858 L .51078 .49529 L F
.51226 .49866 m .50673 .49858 L .51153 .49699 L F
.321 .456 .302 r
.51261 .49947 m .5119 .49785 L .50812 .48456 L F
.321 .456 .298 r
.53796 .46936 m .53289 .49552 L .53825 .46973 L F
.53289 .49552 m .53289 .49552 L .53825 .46973 L F
.5461 .48781 m .53864 .47024 L .53826 .46974 L F
.54609 .48779 m .53864 .47024 L .5461 .48781 L F
.321 .456 .302 r
.52603 .48954 m .52697 .49284 L .52772 .49632 L F
.52603 .48954 m .52772 .49632 L .52778 .4968 L F
.52436 .485 m .52603 .48954 L .52778 .4968 L F
.52436 .485 m .52778 .4968 L .52783 .49718 L F
.321 .456 .298 r
.54609 .48779 m .54174 .47549 L .53864 .47024 L F
.54603 .4875 m .54174 .47549 L .54609 .48779 L F
.209 .365 .495 r
.52473 .48585 m .52597 .48931 L .53421 .4827 L F
.52597 .48931 m .52916 .48826 L .53421 .4827 L F
.321 .456 .302 r
.52473 .48585 m .52597 .48931 L .52436 .485 L F
.52597 .48931 m .52603 .48954 L .52436 .485 L F
.212 .39 .518 r
.53407 .48275 m .52329 .48255 L .52401 .4842 L F
.321 .456 .302 r
.51133 .47125 m .51692 .47329 L .51115 .47134 L F
.173 .185 .324 r
.50817 .47569 m .48887 .48759 L .48926 .48203 L F
.321 .456 .302 r
.50812 .48456 m .50791 .47985 L .51071 .47156 L F
.50791 .47985 m .50804 .4778 L .51071 .47156 L F
.50812 .48456 m .51071 .47156 L .51082 .4715 L F
.155 .113 .25 r
.51766 .47389 m .52441 .46947 L .52736 .46956 L F
.52441 .46947 m .5276 .4684 L .52736 .46956 L F
.173 .185 .324 r
.50799 .47847 m .48887 .48759 L .5033 .47869 L F
.50808 .47709 m .5033 .47869 L .50817 .47569 L F
.50799 .47847 m .5033 .47869 L .50808 .47709 L F
0 0 0 r
.50101 .47487 m .50973 .47205 L .49086 .47839 L F
.51102 .47141 m .51038 .47173 L .50101 .47487 L F
.51038 .47173 m .50973 .47205 L .50101 .47487 L F
.321 .456 .302 r
.51067 .47166 m .51053 .47169 L .51091 .4711 L F
.50784 .47827 m .51053 .47169 L .51067 .47166 L F
.50784 .47827 m .50856 .47478 L .51053 .47169 L F
.50856 .47478 m .50934 .47297 L .51091 .4711 L F
.065 0 0 r
.50934 .47297 m .51038 .47173 L .5189 .46976 L F
.321 .456 .302 r
.51082 .4715 m .51071 .47156 L .51091 .4711 L F
.144 .58 .59 r
.51166 .47109 m .51312 .47106 L .52119 .46788 L F
.065 0 0 r
.51038 .47173 m .51359 .47065 L .5189 .46976 L F
.144 .58 .59 r
.52119 .46788 m .53134 .46471 L .53062 .46472 L F
0 0 0 r
.53125 .4644 m .51515 .47013 L .51102 .47141 L F
.51515 .47013 m .50973 .47205 L .51038 .47173 L F
.51515 .47013 m .51038 .47173 L .51102 .47141 L F
.321 .456 .298 r
.538 .46916 m .53169 .46471 L .52746 .46906 L F
.53169 .46471 m .53125 .4644 L .53099 .46472 L F
.53169 .46471 m .53099 .46472 L .52721 .46932 L F
.144 .58 .59 r
.53134 .46471 m .53207 .46471 L .54151 .46154 L F
.53134 .46471 m .54151 .46154 L .5338 .46365 L F
.321 .456 .298 r
.53125 .4644 m .52937 .46536 L .52721 .46932 L F
.065 0 0 r
.5189 .46976 m .52937 .46536 L .52886 .46597 L F
.321 .456 .298 r
.52937 .46536 m .52835 .46659 L .52721 .46932 L F
.124 .002 .133 r
.50895 .47387 m .50856 .47478 L .49917 .47792 L F
.51875 .46981 m .49917 .47792 L .49046 .4793 L F
.49917 .47792 m .48926 .48203 L .48966 .48111 L F
.49917 .47792 m .48966 .48111 L .49046 .4793 L F
.321 .456 .302 r
.50856 .47478 m .50881 .4736 L .5091 .47353 L F
.50911 .4735 m .50881 .4736 L .50934 .47297 L F
.124 .002 .133 r
.51875 .46981 m .5276 .4684 L .50856 .47478 L F
.51875 .46981 m .50856 .47478 L .50895 .47387 L F
.52835 .46659 m .5276 .4684 L .51875 .46981 L F
.155 .113 .25 r
.52279 .47001 m .50881 .4736 L .52783 .46722 L F
.51287 .47549 m .51017 .47424 L .52279 .47001 L F
.51017 .47424 m .50881 .4736 L .52279 .47001 L F
.321 .456 .298 r
.53537 .46651 m .53367 .46531 L .53207 .46471 L F
.53537 .46651 m .53207 .46471 L .53186 .46471 L F
.538 .46916 m .53537 .46651 L .53186 .46471 L F
.538 .46916 m .53186 .46471 L .53169 .46471 L F
.215 .555 .646 r
.53367 .46531 m .53684 .46424 L .5328 .4647 L F
.5328 .4647 m .54479 .46335 L .55186 .4583 L F
.065 0 0 r
.50881 .4736 m .5189 .46976 L .54698 .4608 L F
.144 .58 .59 r
.54151 .46154 m .55186 .4583 L .55114 .45831 L F
.54151 .46154 m .55114 .45831 L .54899 .45832 L F
.54151 .46154 m .53231 .4647 L .55186 .4583 L F
.53231 .4647 m .5328 .4647 L .55186 .4583 L F
.065 0 0 r
.5189 .46976 m .54899 .45832 L .54749 .46017 L F
.5189 .46976 m .54749 .46017 L .54698 .4608 L F
.5189 .46976 m .51359 .47065 L .52937 .46536 L F
.124 .002 .133 r
.52873 .46568 m .51875 .46981 L .49086 .47839 L F
.51875 .46981 m .49046 .4793 L .49086 .47839 L F
.321 .456 .298 r
.52937 .46536 m .52873 .46568 L .52835 .46659 L F
.065 0 0 r
.52886 .46597 m .52937 .46536 L .53884 .46218 L F
.144 .58 .59 r
.53134 .46471 m .5338 .46365 L .53062 .46472 L F
0 0 0 r
.51515 .47013 m .52873 .46568 L .50973 .47205 L F
.52583 .46633 m .52775 .4659 L .51515 .47013 L F
.52775 .4659 m .52873 .46568 L .51515 .47013 L F
.53125 .4644 m .53062 .46472 L .52583 .46633 L F
.53062 .46472 m .52873 .46568 L .52583 .46633 L F
.144 .58 .59 r
.53062 .46472 m .5338 .46365 L .52988 .46473 L F
0 0 0 r
.53125 .4644 m .52105 .46793 L .51187 .47098 L F
.53125 .4644 m .51187 .47098 L .5123 .47076 L F
.144 .58 .59 r
.51091 .4711 m .52119 .46788 L .52988 .46473 L F
.52119 .46788 m .53062 .46472 L .52988 .46473 L F
.065 0 0 r
.53884 .46218 m .51091 .4711 L .54899 .45832 L F
0 0 0 r
.52105 .46793 m .51102 .47141 L .51166 .47109 L F
.144 .58 .59 r
.51091 .4711 m .51166 .47109 L .52119 .46788 L F
.065 0 0 r
.51359 .47065 m .51091 .4711 L .53884 .46218 L F
.321 .456 .302 r
.51082 .4715 m .51091 .4711 L .51115 .47134 L F
.51091 .4711 m .51133 .47125 L .51115 .47134 L F
.51091 .4711 m .51166 .47109 L .51133 .47125 L F
.065 0 0 r
.51038 .47173 m .51091 .4711 L .51359 .47065 L F
.173 .185 .324 r
.51752 .47393 m .50799 .47847 L .50808 .47709 L F
.155 .113 .25 r
.51287 .47549 m .52783 .46722 L .51766 .47389 L F
.219 .476 .591 r
.51823 .47458 m .51999 .47683 L .52773 .47141 L F
.321 .456 .302 r
.51823 .47458 m .51999 .47683 L .51779 .47415 L F
.173 .185 .324 r
.51752 .47393 m .52373 .47456 L .49849 .483 L F
.218 .445 .565 r
.53104 .4764 m .52084 .47817 L .52169 .47951 L F
.321 .456 .298 r
.538 .46916 m .52741 .46931 L .53275 .49525 L F
.217 .446 .567 r
.51462 .5034 m .49826 .5137 L .49564 .50966 L F
.321 .456 .302 r
.51903 .50948 m .51635 .5061 L .51278 .49985 L F
.212 .39 .519 r
.50356 .50345 m .51374 .50203 L .49475 .50829 L F
.51226 .49866 m .51299 .50033 L .50356 .50345 L F
.51299 .50033 m .51374 .50203 L .50356 .50345 L F
.321 .456 .302 r
.51903 .50948 m .51278 .49985 L .51261 .49947 L F
.51635 .5061 m .51462 .5034 L .51217 .49877 L F
.217 .446 .567 r
.52408 .50028 m .51548 .50475 L .51462 .5034 L F
.51548 .50475 m .49826 .5137 L .51462 .5034 L F
.215 .417 .543 r
.51942 .50182 m .51299 .50033 L .52728 .49562 L F
.321 .456 .302 r
.52686 .50517 m .51921 .50938 L .52562 .50161 L F
.51921 .50938 m .51916 .50933 L .52562 .50161 L F
.186 .24 .377 r
.53767 .49653 m .53152 .5017 L .54406 .49758 L F
.321 .456 .298 r
.53285 .49573 m .54278 .50548 L .54629 .48871 L F
.54278 .50548 m .54315 .50547 L .54629 .48871 L F
.219 .478 .594 r
.52773 .50519 m .51958 .50504 L .53545 .49981 L F
.134 .569 .574 r
.53426 .50853 m .53909 .50655 L .543 .50547 L F
.321 .456 .302 r
.52544 .51162 m .52325 .51174 L .51903 .50948 L F
.193 .594 .655 r
.52244 .51147 m .52325 .51174 L .51385 .51482 L F
.321 .456 .302 r
.52325 .51174 m .52163 .5112 L .51903 .50948 L F
.134 .569 .574 r
.53909 .50655 m .54228 .50551 L .543 .50547 L F
.53426 .50853 m .543 .50547 L .54371 .50544 L F
0 0 0 r
.54309 .50579 m .54371 .50544 L .5373 .50754 L F
.321 .456 .298 r
.53285 .49573 m .53545 .49981 L .54309 .50579 L F
.213 .558 .649 r
.53122 .50806 m .51991 .51006 L .53898 .5038 L F
.321 .456 .298 r
.53545 .49981 m .53676 .50149 L .54309 .50579 L F
.158 .122 .257 r
.54688 .50046 m .54644 .50281 L .56552 .49656 L F
.213 .558 .649 r
.53122 .50806 m .53898 .5038 L .53983 .50438 L F
.321 .456 .298 r
.53676 .50149 m .53898 .5038 L .54309 .50579 L F
.53722 .50207 m .53898 .5038 L .53676 .50149 L F
.213 .558 .649 r
.52163 .5112 m .51991 .51006 L .53122 .50806 L F
.321 .456 .298 r
.53898 .5038 m .54068 .50496 L .54309 .50579 L F
.074 0 0 r
.54644 .50281 m .5461 .50325 L .56552 .49656 L F
.213 .558 .649 r
.53122 .50806 m .54849 .50068 L .5566 .49974 L F
.193 .594 .655 r
.53987 .50468 m .53107 .50811 L .50188 .51714 L F
0 0 0 r
.52407 .51202 m .50775 .51679 L .50518 .5182 L F
.193 .594 .655 r
.53107 .50811 m .50518 .5182 L .50271 .51741 L F
.53107 .50811 m .50271 .51741 L .50188 .51714 L F
.321 .456 .302 r
.52325 .51174 m .52251 .51178 L .52163 .5112 L F
.193 .594 .655 r
.53107 .50811 m .54228 .50551 L .52325 .51174 L F
.53107 .50811 m .52325 .51174 L .52244 .51147 L F
.54068 .50496 m .54228 .50551 L .53107 .50811 L F
.213 .558 .649 r
.52251 .51178 m .53122 .50806 L .56072 .49927 L F
.53122 .50806 m .5566 .49974 L .56072 .49927 L F
.54849 .50068 m .55732 .49691 L .55818 .4975 L F
.54849 .50068 m .55818 .4975 L .56072 .49927 L F
.218 .515 .622 r
.5247 .50849 m .53987 .50468 L .52081 .51093 L F
.5324 .50365 m .53736 .50433 L .5247 .50849 L F
.53736 .50433 m .53987 .50468 L .5247 .50849 L F
.53722 .50207 m .53987 .50468 L .5324 .50365 L F
.52758 .50523 m .52081 .51093 L .51902 .5092 L F
.5324 .50365 m .52081 .51093 L .52758 .50523 L F
.219 .478 .594 r
.51903 .50948 m .52773 .50519 L .53811 .50321 L F
.52773 .50519 m .53633 .50094 L .53722 .50207 L F
.52773 .50519 m .53722 .50207 L .53811 .50321 L F
.52773 .50519 m .53545 .49981 L .53633 .50094 L F
.217 .446 .567 r
.52408 .50028 m .5322 .50088 L .50692 .5092 L F
.321 .456 .302 r
.51562 .50496 m .51544 .50496 L .51462 .5034 L F
.219 .478 .594 r
.51813 .50834 m .51544 .50496 L .52773 .50519 L F
.218 .515 .622 r
.53632 .50119 m .5324 .50365 L .52758 .50523 L F
.53632 .50119 m .53722 .50207 L .5324 .50365 L F
.321 .456 .298 r
.54698 .49989 m .54723 .49654 L .54681 .49667 L F
.54709 .49929 m .54723 .49654 L .54698 .49989 L F
.54677 .50102 m .54698 .49989 L .54635 .4884 L F
.219 .478 .594 r
.53811 .50321 m .54204 .50048 L .55732 .49691 L F
.158 .122 .257 r
.54731 .49811 m .54717 .4989 L .56635 .49185 L F
.186 .24 .377 r
.54714 .49499 m .54731 .49811 L .56635 .49185 L F
.219 .478 .594 r
.54204 .50048 m .55378 .49233 L .55643 .49576 L F
.54204 .50048 m .55643 .49576 L .55732 .49691 L F
.321 .456 .298 r
.54681 .49667 m .54723 .49654 L .54635 .4884 L F
.54723 .49654 m .54706 .49344 L .54635 .4884 L F
.219 .478 .594 r
.53633 .50094 m .55378 .49233 L .53811 .50321 L F
.321 .456 .298 r
.53632 .50119 m .53722 .50207 L .53676 .50149 L F
.53898 .5038 m .53987 .50468 L .54068 .50496 L F
.213 .558 .649 r
.54849 .50068 m .53869 .50361 L .55732 .49691 L F
.53869 .50361 m .51903 .50948 L .53811 .50321 L F
.53869 .50361 m .53811 .50321 L .55732 .49691 L F
.53983 .50438 m .53898 .5038 L .54849 .50068 L F
.193 .594 .655 r
.53987 .50468 m .54068 .50496 L .53107 .50811 L F
.213 .558 .649 r
.52251 .51178 m .52163 .5112 L .53122 .50806 L F
.134 .569 .574 r
.53909 .50655 m .54155 .50555 L .54228 .50551 L F
.53426 .50853 m .52251 .51178 L .54155 .50555 L F
.52544 .51162 m .5247 .51166 L .53426 .50853 L F
.321 .456 .302 r
.52563 .51114 m .52544 .51162 L .52503 .51148 L F
0 0 0 r
.53412 .50858 m .52596 .51097 L .52533 .51131 L F
.134 .569 .574 r
.5247 .51166 m .52251 .51178 L .53426 .50853 L F
0 0 0 r
.54309 .50579 m .52533 .51131 L .52407 .51202 L F
.193 .594 .655 r
.51385 .51482 m .54309 .50579 L .50518 .5182 L F
0 0 0 r
.54309 .50579 m .5373 .50754 L .53412 .50858 L F
.193 .594 .655 r
.54228 .50551 m .54309 .50579 L .51385 .51482 L F
.219 .478 .594 r
.53633 .50094 m .53545 .49981 L .54497 .49668 L F
.321 .456 .298 r
.53545 .49981 m .53632 .50119 L .53676 .50149 L F
.217 .446 .567 r
.50692 .5092 m .53632 .50119 L .49826 .5137 L F
.5322 .50088 m .53632 .50119 L .50692 .5092 L F
.53373 .4971 m .53632 .50119 L .52408 .50028 L F
.219 .478 .594 r
.54497 .49668 m .51544 .50496 L .55378 .49233 L F
.51958 .50504 m .51544 .50496 L .54497 .49668 L F
.215 .417 .543 r
.51544 .50496 m .51462 .5034 L .51942 .50182 L F
.51462 .5034 m .51299 .50033 L .51942 .50182 L F
.52423 .50023 m .5289 .49508 L .53292 .49556 L F
.321 .456 .298 r
.538 .46916 m .53275 .49525 L .53289 .49552 L F
.215 .417 .543 r
.5289 .49508 m .53211 .49402 L .53292 .49556 L F
.321 .456 .298 r
.52741 .46931 m .52732 .4698 L .53285 .49573 L F
.215 .416 .541 r
.52169 .47951 m .52329 .48255 L .52643 .47793 L F
.321 .456 .302 r
.51217 .49877 m .51026 .49347 L .50812 .48456 L F
.51026 .49347 m .50924 .48989 L .50812 .48456 L F
.204 .338 .471 r
.51871 .48674 m .50083 .4966 L .49348 .49513 L F
.185 .237 .375 r
.51901 .47908 m .51178 .47856 L .52698 .47348 L F
.51901 .47908 m .52698 .47348 L .52705 .47504 L F
.173 .185 .324 r
.52713 .47072 m .5269 .47488 L .51752 .47393 L F
.321 .456 .302 r
.50791 .47985 m .50784 .47827 L .50801 .47821 L F
.50801 .47819 m .50784 .47827 L .50804 .4778 L F
.155 .113 .25 r
.50784 .47827 m .51766 .47389 L .5269 .4719 L F
.51766 .47389 m .52736 .46956 L .52713 .47072 L F
.51766 .47389 m .52713 .47072 L .5269 .4719 L F
.321 .456 .298 r
.52721 .46932 m .52779 .4809 L .53285 .49573 L F
.199 .309 .445 r
.51885 .48669 m .5276 .47999 L .52797 .48176 L F
.321 .456 .298 r
.52779 .4809 m .52816 .48262 L .53285 .49573 L F
.208 .364 .496 r
.52114 .49381 m .5135 .4924 L .52938 .48713 L F
.321 .456 .298 r
.52816 .48262 m .52938 .48713 L .53285 .49573 L F
.52835 .48353 m .52938 .48713 L .52816 .48262 L F
.208 .364 .496 r
.52114 .49381 m .52938 .48713 L .53001 .4889 L F
.204 .338 .471 r
.52835 .48353 m .5299 .48896 L .51871 .48674 L F
.209 .365 .495 r
.54295 .47782 m .54338 .479 L .56194 .47151 L F
.321 .456 .298 r
.54174 .47549 m .54056 .47322 L .53886 .47053 L F
.54174 .47549 m .53886 .47053 L .53864 .47024 L F
.215 .416 .541 r
.54135 .47475 m .54295 .47782 L .56194 .47151 L F
.199 .309 .445 r
.52874 .48534 m .54644 .47178 L .54798 .47895 L F
.208 .364 .496 r
.51153 .49699 m .51026 .49347 L .52114 .49381 L F
.204 .338 .471 r
.51871 .48674 m .52613 .48821 L .50083 .4966 L F
.321 .456 .302 r
.51026 .49347 m .50962 .49168 L .50924 .48989 L F
.208 .364 .496 r
.51026 .49347 m .50962 .49168 L .5135 .4924 L F
.51026 .49347 m .5135 .4924 L .52114 .49381 L F
.32 .457 .306 r
.48975 .49438 m .49179 .50158 L .49475 .50829 L F
.204 .338 .471 r
.50083 .4966 m .5299 .48896 L .49179 .50158 L F
.52613 .48821 m .5299 .48896 L .50083 .4966 L F
.199 .309 .445 r
.50962 .49168 m .51885 .48669 L .52874 .48534 L F
.51885 .48669 m .52797 .48176 L .52835 .48353 L F
.51885 .48669 m .52835 .48353 L .52874 .48534 L F
.52797 .48176 m .54644 .47178 L .52874 .48534 L F
.321 .456 .298 r
.52783 .48171 m .52835 .48353 L .52816 .48262 L F
.52938 .48713 m .53064 .49066 L .53285 .49573 L F
.208 .364 .496 r
.53001 .4889 m .52938 .48713 L .53891 .48397 L F
.212 .39 .519 r
.52582 .49226 m .53211 .49402 L .5178 .49875 L F
.321 .456 .298 r
.54584 .4866 m .54483 .48306 L .54603 .4875 L F
.2 .311 .445 r
.54546 .48483 m .54571 .48601 L .56445 .47854 L F
.208 .364 .496 r
.52114 .49381 m .54798 .47895 L .54989 .48429 L F
.212 .39 .519 r
.5299 .48896 m .53064 .49066 L .52582 .49226 L F
.53064 .49066 m .53211 .49402 L .52582 .49226 L F
.5299 .48896 m .51374 .50203 L .51226 .49866 L F
.321 .456 .302 r
.51261 .49947 m .51217 .49877 L .5119 .49785 L F
.321 .456 .298 r
.54635 .4884 m .54609 .48779 L .5461 .48781 L F
.5461 .48781 m .54624 .48846 L .54635 .4884 L F
.2 .311 .445 r
.54622 .48835 m .56598 .4856 L .54584 .4866 L F
.208 .364 .496 r
.51217 .49877 m .52114 .49381 L .55054 .48609 L F
.52114 .49381 m .54989 .48429 L .55054 .48609 L F
.321 .456 .298 r
.52938 .48713 m .5299 .48896 L .53064 .49066 L F
.52779 .4809 m .52783 .48171 L .52816 .48262 L F
.199 .309 .445 r
.51885 .48669 m .5085 .48635 L .5276 .47999 L F
.321 .456 .298 r
.52721 .46932 m .52698 .47348 L .52771 .48051 L F
.52721 .46932 m .52771 .48051 L .52779 .4809 L F
.52698 .47348 m .52713 .4766 L .5276 .47999 L F
.52771 .48051 m .5276 .47999 L .52783 .48171 L F
.52698 .47348 m .5276 .47999 L .52771 .48051 L F
.199 .309 .445 r
.50924 .48989 m .5085 .48635 L .51885 .48669 L F
.193 .276 .413 r
.52231 .47821 m .52783 .48171 L .50872 .48807 L F
.219 .476 .591 r
.53799 .4694 m .54828 .46738 L .54029 .46721 L F
.54828 .46738 m .53916 .47091 L .55875 .46533 L F
.53916 .47091 m .53975 .47167 L .55875 .46533 L F
.215 .416 .541 r
.53975 .47167 m .54029 .47271 L .55875 .46533 L F
.185 .237 .375 r
.51765 .47977 m .54609 .46547 L .54635 .47019 L F
.193 .276 .413 r
.5269 .47488 m .52713 .4766 L .52231 .47821 L F
.52713 .4766 m .52783 .48171 L .52231 .47821 L F
.185 .237 .375 r
.51765 .47977 m .50937 .47851 L .51901 .47908 L F
.50937 .47851 m .50784 .47827 L .51901 .47908 L F
.50805 .48297 m .50784 .47827 L .51765 .47977 L F
.193 .276 .413 r
.5269 .47488 m .50872 .48807 L .50827 .48466 L F
.5269 .47488 m .50827 .48466 L .50782 .48126 L F
.185 .237 .375 r
.50812 .48456 m .51765 .47977 L .54644 .47178 L F
.51765 .47977 m .54635 .47019 L .54644 .47178 L F
.321 .456 .302 r
.50828 .48471 m .50812 .48456 L .50826 .48455 L F
.199 .309 .445 r
.5085 .48635 m .50812 .48456 L .52747 .47939 L F
.5276 .47999 m .52747 .47939 L .53712 .47682 L F
.5085 .48635 m .52747 .47939 L .5276 .47999 L F
.53712 .47682 m .52747 .47939 L .54644 .47178 L F
.52747 .47939 m .50812 .48456 L .52721 .47819 L F
.52747 .47939 m .52721 .47819 L .54644 .47178 L F
.321 .456 .298 r
.52779 .4809 m .52771 .48051 L .52783 .48171 L F
.52698 .47348 m .5269 .47488 L .52713 .4766 L F
.538 .46916 m .52746 .46906 L .52741 .46931 L F
.219 .476 .591 r
.53799 .4694 m .54029 .46721 L .53712 .46827 L F
.185 .237 .375 r
.53649 .4703 m .52695 .47295 L .54609 .46547 L F
.52695 .47295 m .50784 .47827 L .5269 .4719 L F
.52695 .47295 m .5269 .4719 L .54609 .46547 L F
.199 .309 .445 r
.52797 .48176 m .5276 .47999 L .53712 .47682 L F
.204 .338 .471 r
.52783 .48171 m .52835 .48353 L .51871 .48674 L F
.52783 .48171 m .51871 .48674 L .50907 .48928 L F
.50872 .48807 m .50907 .48928 L .48975 .49438 L F
.52783 .48171 m .50907 .48928 L .50872 .48807 L F
.51871 .48674 m .49348 .49513 L .48975 .49438 L F
.199 .309 .445 r
.50962 .49168 m .50924 .48989 L .51885 .48669 L F
.208 .364 .496 r
.53891 .48397 m .50962 .49168 L .54798 .47895 L F
.5135 .4924 m .50962 .49168 L .53891 .48397 L F
.204 .338 .471 r
.50083 .4966 m .49179 .50158 L .49128 .49976 L F
.50083 .4966 m .49128 .49976 L .48975 .49438 L F
.215 .417 .543 r
.51942 .50182 m .53129 .49246 L .52423 .50023 L F
.212 .39 .519 r
.5178 .49875 m .53285 .49573 L .51374 .50203 L F
.53211 .49402 m .53285 .49573 L .5178 .49875 L F
.215 .417 .543 r
.5289 .49508 m .53129 .49246 L .53211 .49402 L F
.51544 .50496 m .51942 .50182 L .52423 .50023 L F
.217 .446 .567 r
.53285 .49573 m .53373 .4971 L .52408 .50028 L F
.215 .417 .543 r
.52728 .49562 m .51217 .49877 L .53129 .49246 L F
.321 .456 .302 r
.51261 .49947 m .51278 .49985 L .51217 .49877 L F
.215 .417 .543 r
.51299 .50033 m .51217 .49877 L .52728 .49562 L F
.321 .456 .298 r
.53289 .49552 m .53275 .49525 L .53285 .49573 L F
.2 .311 .445 r
.54622 .48835 m .54623 .48841 L .54639 .48832 L F
.54623 .48841 m .54659 .49009 L .54639 .48832 L F
.54639 .48832 m .54659 .49009 L .556 .48699 L F
.215 .417 .543 r
.53292 .49556 m .53129 .49246 L .55054 .48609 L F
.215 .555 .646 r
.53452 .46591 m .54479 .46335 L .53684 .46424 L F
.54479 .46335 m .55525 .46075 L .5544 .46013 L F
.54479 .46335 m .5544 .46013 L .55186 .4583 L F
.54479 .46335 m .53565 .46671 L .55525 .46075 L F
.53565 .46671 m .53623 .46712 L .55525 .46075 L F
.219 .476 .591 r
.53712 .46827 m .54029 .46721 L .53623 .46712 L F
.155 .113 .25 r
.5269 .4719 m .54698 .4608 L .54609 .46547 L F
.52736 .46956 m .54698 .4608 L .5269 .4719 L F
.321 .456 .298 r
.52741 .46931 m .52721 .46932 L .52732 .4698 L F
.185 .237 .375 r
.52705 .47504 m .52698 .47348 L .53649 .4703 L F
.51178 .47856 m .50784 .47827 L .53649 .4703 L F
.173 .185 .324 r
.49849 .483 m .5269 .47488 L .48887 .48759 L F
.52373 .47456 m .5269 .47488 L .49849 .483 L F
.52721 .46932 m .52713 .47072 L .51752 .47393 L F
.155 .113 .25 r
.50784 .47827 m .50808 .47709 L .51287 .47549 L F
.50808 .47709 m .50881 .4736 L .51287 .47549 L F
.124 .002 .133 r
.52873 .46568 m .52835 .46659 L .51875 .46981 L F
.065 0 0 r
.50881 .4736 m .50934 .47297 L .5189 .46976 L F
.124 .002 .133 r
.49917 .47792 m .52721 .46932 L .48926 .48203 L F
.5276 .4684 m .52721 .46932 L .49917 .47792 L F
.155 .113 .25 r
.52441 .46947 m .52783 .46722 L .5276 .4684 L F
.50784 .47827 m .51287 .47549 L .51766 .47389 L F
.173 .185 .324 r
.52721 .46932 m .51752 .47393 L .50817 .47569 L F
.51752 .47393 m .50808 .47709 L .50817 .47569 L F
.212 .39 .519 r
.5299 .48896 m .51226 .49866 L .51078 .49529 L F
.208 .364 .496 r
.51217 .49877 m .51153 .49699 L .52114 .49381 L F
.212 .39 .519 r
.51078 .49529 m .49475 .50829 L .49179 .50158 L F
.217 .446 .567 r
.53285 .49573 m .52408 .50028 L .49475 .50829 L F
.52408 .50028 m .49564 .50966 L .49475 .50829 L F
.215 .417 .543 r
.51544 .50496 m .52423 .50023 L .53455 .49867 L F
.52423 .50023 m .53373 .4971 L .53455 .49867 L F
.321 .456 .298 r
.53289 .49552 m .53285 .49573 L .53289 .49552 L F
.54278 .50548 m .54309 .50579 L .54315 .50547 L F
.134 .569 .574 r
.543 .50547 m .54155 .50555 L .56072 .49927 L F
.321 .456 .302 r
.51921 .50938 m .5194 .50957 L .51903 .50948 L F
.213 .558 .649 r
.51991 .51006 m .51903 .50948 L .54849 .50068 L F
.321 .456 .302 r
.51921 .50938 m .51903 .50948 L .51916 .50933 L F
.218 .515 .622 r
.53632 .50119 m .51902 .5092 L .51722 .50747 L F
.219 .478 .594 r
.51903 .50948 m .51813 .50834 L .52773 .50519 L F
.134 .569 .574 r
.543 .50547 m .56072 .49927 L .54371 .50544 L F
.321 .456 .298 r
.54309 .50579 m .54334 .50546 L .54315 .50547 L F
.54309 .50579 m .54371 .50544 L .54334 .50546 L F
.134 .569 .574 r
.54444 .5054 m .54395 .50542 L .56357 .49914 L F
.186 .24 .377 r
.54697 .49187 m .54703 .49292 L .56598 .4856 L F
.215 .417 .543 r
.53455 .49867 m .55054 .48609 L .55378 .49233 L F
.321 .456 .298 r
.53289 .49552 m .53297 .49566 L .54624 .48846 L F
.53285 .49573 m .54629 .48871 L .54624 .48846 L F
.215 .417 .543 r
.53292 .49556 m .55054 .48609 L .53455 .49867 L F
.321 .456 .298 r
.53289 .49552 m .53285 .49573 L .53297 .49566 L F
.321 .456 .302 r
.50812 .48456 m .5082 .48414 L .50826 .48455 L F
.185 .237 .375 r
.50812 .48456 m .50805 .48297 L .51765 .47977 L F
.215 .555 .646 r
.53452 .46591 m .53684 .46424 L .53367 .46531 L F
.155 .113 .25 r
.52736 .46956 m .52783 .46722 L .54698 .4608 L F
.321 .456 .298 r
.52741 .46931 m .52746 .46906 L .52721 .46932 L F
.219 .476 .591 r
.54828 .46738 m .55875 .46533 L .55787 .46418 L F
.54828 .46738 m .55787 .46418 L .55525 .46075 L F
.322 .456 .293 r
.55232 .46875 m .58431 .41326 L .58312 .40728 L F
.58312 .40728 m .58114 .40113 L .55232 .46875 L F
.2 .305 .438 r
.6015 .40098 m .58312 .40728 L .58431 .41326 L F
.208 .353 .483 r
.59952 .39481 m .58312 .40728 L .6015 .40098 L F
.59952 .39481 m .58114 .40113 L .58312 .40728 L F
.485 .343 .431 r
.60881 .38231 m .60926 .37902 L .60678 .38652 L F
.296 .217 .637 r
.60926 .37902 m .62773 .37263 L .62691 .36783 L F
.244 .103 .41 r
.60881 .38231 m .62773 .37263 L .60926 .37902 L F
.322 .456 .293 r
.55232 .46875 m .58114 .40113 L .57857 .39541 L F
.214 .397 .523 r
.59696 .38906 m .58114 .40113 L .59952 .39481 L F
.59696 .38906 m .57857 .39541 L .58114 .40113 L F
.267 0 0 r
.57226 .86263 m .57748 .86036 L .57577 .85841 L F
.57007 .86089 m .57226 .86263 L .57577 .85841 L F
.242 0 0 r
.59984 .84983 m .59401 .85421 L .59953 .8525 L F
.318 .457 .321 r
.4405 .48062 m .43918 .47276 L .43741 .46893 L F
.44027 .4769 m .43918 .47276 L .4405 .48062 L F
.322 .456 .293 r
.55232 .46875 m .58461 .4185 L .58431 .41326 L F
.187 .24 .376 r
.60271 .40697 m .58431 .41326 L .58461 .4185 L F
.2 .305 .438 r
.6015 .40098 m .58431 .41326 L .60271 .40697 L F
.322 .456 .293 r
.55129 .47121 m .57857 .39541 L .57566 .39066 L F
.55232 .46875 m .57857 .39541 L .55129 .47121 L F
.219 .444 .563 r
.59406 .38429 m .57566 .39066 L .57857 .39541 L F
.59406 .38429 m .57857 .39541 L .59696 .38906 L F
.485 .343 .431 r
.60241 .36029 m .60599 .39493 L .60593 .39001 L F
.60241 .36029 m .60002 .35636 L .60599 .39493 L F
.331 .336 .849 r
.60241 .36029 m .62087 .35383 L .6185 .34988 L F
.60241 .36029 m .6185 .34988 L .60002 .35636 L F
.325 .306 .798 r
.62087 .35383 m .60241 .36029 L .62508 .3628 L F
.27 0 0 r
.56732 .86497 m .57226 .86263 L .57007 .86089 L F
.069 0 0 r
.57807 .72904 m .58493 .73138 L .56857 .73157 L F
.318 .457 .318 r
.51083 .63272 m .49019 .60655 L .5125 .62989 L F
.318 .457 .321 r
.44066 .48595 m .43741 .46893 L .43527 .46607 L F
.4405 .48062 m .43741 .46893 L .44066 .48595 L F
.314 .456 .34 r
.3136 .56093 m .3434 .6156 L .33876 .62122 L F
.31591 .56501 m .3434 .6156 L .3136 .56093 L F
.188 0 0 r
.58844 .85611 m .58382 .85945 L .58882 .85759 L F
.58844 .85611 m .5829 .85817 L .58382 .85945 L F
.185 0 0 r
.59401 .85421 m .58844 .85611 L .58882 .85759 L F
.191 0 0 r
.57893 .86142 m .58382 .85945 L .5829 .85817 L F
.57748 .86036 m .57893 .86142 L .5829 .85817 L F
.185 0 0 r
.59401 .85421 m .58882 .85759 L .59386 .85587 L F
.18 0 0 r
.59953 .8525 m .59401 .85421 L .59386 .85587 L F
.244 .103 .41 r
.60881 .38231 m .62731 .37591 L .62773 .37263 L F
.164 0 .122 r
.62534 .38011 m .60881 .38231 L .60678 .38652 L F
.62731 .37591 m .60881 .38231 L .62534 .38011 L F
.192 0 0 r
.57422 .86348 m .57893 .86142 L .57748 .86036 L F
.57226 .86263 m .57422 .86348 L .57748 .86036 L F
.18 0 0 r
.59953 .8525 m .59386 .85587 L .59884 .85432 L F
.175 0 0 r
.59884 .85432 m .60491 .851 L .59953 .8525 L F
.272 0 0 r
.56468 .86344 m .55968 .866 L .56275 .86732 L F
.56732 .86497 m .56468 .86344 L .56275 .86732 L F
.197 .593 .657 r
.38317 .5141 m .3867 .51515 L .4229 .50301 L F
.38317 .5141 m .4229 .50301 L .41945 .50193 L F
.318 .457 .321 r
.42016 .51416 m .43527 .46607 L .42828 .46008 L F
.42016 .51416 m .44066 .48595 L .43527 .46607 L F
.22 .521 .624 r
.44627 .45391 m .42828 .46008 L .43527 .46607 L F
.485 .343 .431 r
.60599 .39493 m .60002 .35636 L .59771 .35458 L F
.33 .416 .966 r
.60002 .35636 m .61622 .34808 L .59771 .35458 L F
.60002 .35636 m .6185 .34988 L .61622 .34808 L F
.322 .456 .293 r
.55426 .46859 m .58461 .4185 L .55232 .46875 L F
.55426 .46859 m .58239 .47962 L .58461 .4185 L F
.177 .195 .331 r
.58461 .4185 m .60123 .47341 L .60304 .41222 L F
.58239 .47962 m .60123 .47341 L .58461 .4185 L F
.187 .24 .376 r
.60271 .40697 m .58461 .4185 L .60304 .41222 L F
.322 .456 .293 r
.55129 .47121 m .57566 .39066 L .54654 .35081 L F
.221 .471 .585 r
.57566 .39066 m .59406 .38429 L .54654 .35081 L F
.21 0 0 r
.61665 .8457 m .61135 .8468 L .61007 .84973 L F
.234 0 0 r
.61665 .8457 m .61783 .84199 L .61135 .8468 L F
.222 0 0 r
.60491 .851 m .61007 .84973 L .61135 .8468 L F
.221 .059 .321 r
.62534 .38011 m .60678 .38652 L .60593 .39001 L F
.62534 .38011 m .60593 .39001 L .62452 .3836 L F
.486 .342 .423 r
.62691 .36783 m .62534 .38011 L .62452 .3836 L F
.62691 .36783 m .62731 .37591 L .62534 .38011 L F
.62773 .37263 m .62731 .37591 L .62691 .36783 L F
.61738 .3802 m .62691 .36783 L .62452 .3836 L F
.61728 .38 m .62691 .36783 L .61738 .3802 L F
.485 .343 .431 r
.60696 .40079 m .59771 .35458 L .5961 .35543 L F
.60599 .39493 m .59771 .35458 L .60696 .40079 L F
.60696 .40079 m .5961 .35543 L .59401 .35956 L F
.157 0 .102 r
.61261 .35304 m .59401 .35956 L .61464 .34892 L F
.046 0 0 r
.61093 .35471 m .59401 .35956 L .61261 .35304 L F
.485 .343 .431 r
.59401 .35956 m .60875 .40701 L .60696 .40079 L F
.322 .456 .289 r
.6015 .40098 m .59735 .43183 L .59952 .39481 L F
.59952 .39481 m .59758 .42449 L .59696 .38906 L F
.59952 .39481 m .59735 .43183 L .59758 .42449 L F
.59696 .38906 m .59758 .42449 L .59406 .38429 L F
.59406 .38429 m .59477 .40654 L .5919 .39693 L F
.59406 .38429 m .5967 .4159 L .59477 .40654 L F
.59406 .38429 m .59758 .42449 L .5967 .4159 L F
.206 .344 .475 r
.59477 .40654 m .60265 .39854 L .5919 .39693 L F
.485 .343 .431 r
.59401 .35956 m .5939 .36928 L .60049 .38603 L F
.59701 .36921 m .60049 .38603 L .60875 .40701 L F
.59401 .35956 m .60049 .38603 L .59701 .36921 L F
.322 .456 .289 r
.60271 .40697 m .59735 .43183 L .6015 .40098 L F
.60304 .41222 m .59735 .43183 L .60271 .40697 L F
.2 .306 .44 r
.5967 .4159 m .60505 .40804 L .59477 .40654 L F
.485 .343 .431 r
.5939 .36928 m .59871 .38536 L .60169 .39178 L F
.60049 .38603 m .60169 .39178 L .60875 .40701 L F
.5939 .36928 m .60169 .39178 L .60049 .38603 L F
.5939 .36928 m .59384 .37487 L .59699 .38166 L F
.59815 .38352 m .59699 .38166 L .59871 .38536 L F
.5939 .36928 m .59699 .38166 L .59815 .38352 L F
.221 .471 .585 r
.54654 .35081 m .59406 .38429 L .56516 .3442 L F
.322 .456 .289 r
.59406 .38429 m .58402 .37908 L .56516 .3442 L F
.222 .502 .608 r
.56209 .34072 m .54654 .35081 L .56516 .3442 L F
.322 .456 .289 r
.56516 .3442 m .58402 .37908 L .56209 .34072 L F
.222 .502 .608 r
.56209 .34072 m .54344 .34736 L .54654 .35081 L F
.214 .576 .653 r
.55924 .33902 m .54344 .34736 L .56209 .34072 L F
.322 .456 .289 r
.55924 .33902 m .58402 .37908 L .57944 .37184 L F
.56209 .34072 m .58402 .37908 L .55924 .33902 L F
.22 .451 .568 r
.58402 .37908 m .59105 .37222 L .57944 .37184 L F
.59105 .37222 m .58877 .36858 L .57944 .37184 L F
.58402 .37908 m .59333 .37585 L .59105 .37222 L F
.485 .343 .431 r
.59401 .35956 m .58922 .36753 L .5912 .3715 L F
.59401 .35956 m .5912 .3715 L .59384 .37465 L F
.59229 .36124 m .58867 .36845 L .59401 .35956 L F
.046 0 0 r
.60244 .35714 m .59229 .36124 L .59401 .35956 L F
.60159 .35798 m .59229 .36124 L .60244 .35714 L F
.222 .495 .603 r
.57944 .37184 m .58877 .36858 L .58871 .36852 L F
.5814 .37015 m .58812 .36781 L .58644 .36581 L F
.214 .576 .653 r
.55924 .33902 m .54056 .34568 L .54344 .34736 L F
.13 .565 .553 r
.5569 .33928 m .54056 .34568 L .55924 .33902 L F
.322 .456 .289 r
.55924 .33902 m .57944 .37184 L .5569 .33928 L F
.55529 .34149 m .57944 .37184 L .57477 .3663 L F
.5569 .33928 m .57944 .37184 L .55529 .34149 L F
.222 .495 .603 r
.57944 .37184 m .58644 .36581 L .57477 .3663 L F
.485 .343 .431 r
.59229 .36124 m .58354 .36233 L .58412 .36302 L F
.58933 .36714 m .58412 .36302 L .58867 .36845 L F
.59229 .36124 m .58412 .36302 L .58933 .36714 L F
.157 0 .102 r
.61464 .34892 m .59401 .35956 L .5961 .35543 L F
.251 .45 .932 r
.6004 .35785 m .58989 .36099 L .59229 .36124 L F
.60857 .35444 m .59921 .35772 L .6004 .35785 L F
.59921 .35772 m .58989 .36099 L .6004 .35785 L F
.219 .55 .641 r
.57477 .3663 m .58412 .36302 L .58375 .36273 L F
.485 .343 .431 r
.58989 .36099 m .58819 .36068 L .58342 .36235 L F
.322 .456 .289 r
.55457 .34545 m .57477 .3663 L .57027 .36278 L F
.55529 .34149 m .57477 .3663 L .55457 .34545 L F
.219 .55 .641 r
.57477 .3663 m .58188 .36126 L .57027 .36278 L F
.485 .343 .431 r
.58615 .3603 m .57902 .359 L .57964 .35949 L F
.58407 .36089 m .57964 .35949 L .58212 .36144 L F
.58615 .3603 m .57964 .35949 L .58407 .36089 L F
.58704 .35881 m .57634 .35844 L .57845 .35889 L F
.322 .456 .289 r
.55457 .34545 m .57027 .36278 L .5662 .36151 L F
.194 .602 .651 r
.57596 .35923 m .5756 .3582 L .5662 .36151 L F
.57762 .35885 m .57733 .35875 L .57596 .35923 L F
.57733 .35875 m .5756 .3582 L .57596 .35923 L F
.485 .343 .431 r
.57634 .35844 m .57733 .35875 L .57845 .35889 L F
.57501 .35839 m .58402 .35492 L .57412 .35836 L F
.5844 .35541 m .58402 .35492 L .57501 .35839 L F
.085 .501 .46 r
.5662 .36151 m .5756 .3582 L .57522 .35833 L F
.334 .364 .895 r
.60276 .34833 m .58402 .35492 L .58704 .35881 L F
.085 .501 .46 r
.5662 .36151 m .57522 .35833 L .56971 .36025 L F
.57522 .35833 m .58428 .35513 L .57484 .35845 L F
.57522 .35833 m .57484 .35845 L .56971 .36025 L F
.485 .343 .431 r
.57074 .35975 m .5719 .33465 L .57021 .33547 L F
.57501 .35839 m .57412 .35836 L .57484 .35845 L F
.255 .451 .938 r
.57795 .35735 m .57484 .35845 L .57412 .35836 L F
.085 .501 .46 r
.57522 .35833 m .58503 .35488 L .58428 .35513 L F
.5756 .3582 m .58503 .35488 L .57522 .35833 L F
.485 .343 .431 r
.58704 .35881 m .5844 .35541 L .57501 .35839 L F
.194 .602 .651 r
.5787 .35827 m .58675 .35544 L .58503 .35488 L F
.323 .455 .284 r
.58526 .35525 m .58503 .35488 L .58523 .35525 L F
.255 .451 .938 r
.5873 .35551 m .58715 .35557 L .58714 .35556 L F
.58004 .35828 m .57845 .35889 L .57778 .35881 L F
.58155 .35738 m .57774 .3588 L .57733 .35875 L F
.58786 .35558 m .57845 .35889 L .5873 .35551 L F
0 0 0 r
.59771 .35458 m .61464 .34892 L .5961 .35543 L F
.59771 .35458 m .61622 .34808 L .61464 .34892 L F
.334 .364 .895 r
.60276 .34833 m .58704 .35881 L .60575 .35224 L F
.255 .451 .938 r
.5973 .35226 m .5873 .35551 L .59131 .35384 L F
.5873 .35551 m .57733 .35875 L .58675 .35544 L F
.5873 .35551 m .58675 .35544 L .59131 .35384 L F
.326 .424 .975 r
.59787 .35266 m .58814 .35578 L .5973 .35226 L F
.58814 .35578 m .57845 .35889 L .58786 .35558 L F
.58814 .35578 m .58786 .35558 L .5973 .35226 L F
.194 .602 .651 r
.58553 .357 m .58904 .35618 L .58843 .35598 L F
.326 .424 .975 r
.58119 .35853 m .57845 .35889 L .58814 .35578 L F
.58843 .35598 m .58814 .35578 L .59787 .35266 L F
.58119 .35853 m .58814 .35578 L .58843 .35598 L F
.194 .602 .651 r
.58553 .357 m .58672 .35658 L .58624 .3561 L F
.57762 .35885 m .58553 .357 L .58675 .35544 L F
.485 .343 .431 r
.58704 .35881 m .57845 .35889 L .58989 .36099 L F
.194 .602 .651 r
.57964 .35949 m .58904 .35618 L .58553 .357 L F
.57027 .36278 m .57964 .35949 L .57762 .35885 L F
.219 .55 .641 r
.58188 .36126 m .57964 .35949 L .57027 .36278 L F
.485 .343 .431 r
.57902 .359 m .57845 .35889 L .58212 .36144 L F
.326 .424 .975 r
.58119 .35853 m .57902 .35929 L .57845 .35889 L F
.194 .602 .651 r
.57902 .35929 m .58553 .357 L .57762 .35885 L F
.57964 .35949 m .58553 .357 L .57902 .35929 L F
.219 .55 .641 r
.58188 .36126 m .58904 .35618 L .57964 .35949 L F
.58188 .36126 m .5831 .3611 L .58904 .35618 L F
.329 .417 .968 r
.60575 .35224 m .58704 .35881 L .58989 .36099 L F
.326 .424 .975 r
.59215 .3586 m .58342 .36235 L .58212 .36144 L F
.329 .417 .968 r
.60575 .35224 m .58989 .36099 L .60857 .35444 L F
.326 .424 .975 r
.60221 .35576 m .5928 .35906 L .59215 .3586 L F
.5928 .35906 m .58342 .36235 L .59215 .3586 L F
.60221 .35576 m .59215 .3586 L .59597 .35658 L F
.59215 .3586 m .58212 .36144 L .59151 .35815 L F
.59215 .3586 m .59151 .35815 L .59597 .35658 L F
.334 .376 .913 r
.59297 .35925 m .58342 .36235 L .5928 .35906 L F
.485 .343 .431 r
.58989 .36099 m .58342 .36235 L .59229 .36124 L F
.334 .376 .913 r
.58493 .36232 m .58342 .36235 L .59297 .35925 L F
.59313 .35944 m .59297 .35925 L .60254 .35614 L F
.58493 .36232 m .59297 .35925 L .59313 .35944 L F
.219 .55 .641 r
.59339 .35975 m .59349 .35973 L .59329 .35963 L F
.59339 .35975 m .59329 .35963 L .59086 .35837 L F
.59214 .35991 m .59339 .35975 L .59086 .35837 L F
.59086 .35837 m .59349 .35973 L .59151 .35815 L F
.222 .495 .603 r
.58644 .36581 m .58412 .36302 L .57477 .3663 L F
.485 .343 .431 r
.58354 .36233 m .58342 .36235 L .58812 .36781 L F
.58354 .36233 m .58812 .36781 L .58867 .36845 L F
.334 .376 .913 r
.58493 .36232 m .58375 .36273 L .58342 .36235 L F
.219 .55 .641 r
.58412 .36302 m .59349 .35973 L .58188 .36126 L F
.222 .495 .603 r
.58644 .36581 m .59349 .35973 L .58412 .36302 L F
.046 0 0 r
.61093 .35471 m .60159 .35798 L .60244 .35714 L F
.251 .45 .932 r
.60857 .35444 m .6004 .35785 L .61093 .35471 L F
.6004 .35785 m .59229 .36124 L .60159 .35798 L F
.6004 .35785 m .60159 .35798 L .61093 .35471 L F
.219 .55 .641 r
.5831 .3611 m .59151 .35815 L .58904 .35618 L F
.326 .424 .975 r
.59033 .35732 m .58119 .35853 L .58843 .35598 L F
.222 .495 .603 r
.58644 .36581 m .58909 .3657 L .59349 .35973 L F
.219 .55 .641 r
.59159 .35998 m .59214 .35991 L .59206 .35982 L F
.222 .495 .603 r
.58909 .3657 m .59634 .36316 L .59349 .35973 L F
.334 .376 .913 r
.59542 .36212 m .58493 .36232 L .59313 .35944 L F
.326 .424 .975 r
.59052 .35745 m .58212 .36144 L .57902 .35929 L F
.59151 .35815 m .58212 .36144 L .59052 .35745 L F
.323 .455 .284 r
.59151 .35815 m .58982 .35696 L .58904 .35618 L F
.58931 .3566 m .59151 .35815 L .58904 .35618 L F
.216 .413 .537 r
.61415 .37363 m .60689 .38116 L .61626 .37792 L F
.486 .342 .423 r
.61202 .36751 m .60276 .34833 L .60575 .35224 L F
.61417 .37275 m .61133 .36668 L .61202 .36751 L F
.61133 .36668 m .60276 .34833 L .61202 .36751 L F
.61348 .37164 m .61103 .36631 L .61417 .37275 L F
.61103 .36631 m .60276 .34833 L .61133 .36668 L F
.61103 .36631 m .61133 .36668 L .61417 .37275 L F
.222 .495 .603 r
.60521 .35924 m .59349 .35973 L .59748 .36453 L F
.60521 .35924 m .59748 .36453 L .60011 .36361 L F
.6029 .35643 m .59349 .35973 L .60521 .35924 L F
.334 .376 .913 r
.60742 .3619 m .60488 .36195 L .60687 .36125 L F
.216 .413 .537 r
.58537 .3792 m .59333 .37585 L .58402 .37908 L F
.59545 .38012 m .59497 .37916 L .59288 .37989 L F
.485 .343 .431 r
.59617 .38036 m .59741 .38402 L .59968 .38861 L F
.59871 .38536 m .59968 .38861 L .60875 .40701 L F
.59384 .37487 m .59968 .38861 L .59871 .38536 L F
.322 .456 .289 r
.59406 .38429 m .58825 .38761 L .58402 .37908 L F
.216 .413 .537 r
.58825 .38761 m .59545 .38012 L .58402 .37908 L F
.322 .456 .289 r
.5919 .39693 m .58825 .38761 L .59406 .38429 L F
.212 .379 .506 r
.59938 .38906 m .59756 .38439 L .58825 .38761 L F
.322 .456 .289 r
.60304 .41222 m .59602 .43749 L .59735 .43183 L F
.60123 .47341 m .59602 .43749 L .60304 .41222 L F
.191 .259 .395 r
.59758 .42449 m .60647 .41702 L .5967 .4159 L F
.485 .343 .431 r
.60462 .39929 m .61542 .4219 L .61118 .41297 L F
.60463 .39932 m .61542 .4219 L .60462 .39929 L F
.5979 .38526 m .61542 .4219 L .59787 .38518 L F
.59849 .38657 m .61727 .42695 L .61542 .4219 L F
.61809 .43182 m .61727 .42695 L .59849 .38657 L F
.216 .413 .537 r
.58825 .38761 m .59756 .38439 L .59545 .38012 L F
.485 .343 .431 r
.59849 .38657 m .61542 .4219 L .59522 .37967 L F
.59497 .37916 m .59522 .37967 L .59381 .37673 L F
.59849 .38657 m .59522 .37967 L .59497 .37916 L F
.59381 .37673 m .5979 .38526 L .59787 .38518 L F
.59384 .37487 m .59567 .37957 L .59617 .38036 L F
.59384 .37487 m .59381 .37673 L .59741 .38402 L F
.59381 .37673 m .61118 .41297 L .60875 .40701 L F
.324 .306 .8 r
.59958 .37756 m .59497 .37916 L .59381 .37673 L F
.485 .343 .431 r
.59384 .37465 m .5912 .3715 L .59381 .37673 L F
.58922 .36753 m .59358 .37635 L .59381 .37673 L F
.331 .338 .853 r
.60304 .37329 m .59381 .37673 L .59358 .37635 L F
.61253 .37022 m .60316 .37348 L .60304 .37329 L F
.60316 .37348 m .59381 .37673 L .60304 .37329 L F
.61253 .37022 m .60304 .37329 L .61143 .37014 L F
.60304 .37329 m .59358 .37635 L .60292 .3731 L F
.60304 .37329 m .60292 .3731 L .61143 .37014 L F
.485 .343 .431 r
.59567 .37957 m .59741 .38402 L .59617 .38036 L F
.324 .306 .8 r
.60373 .3747 m .59381 .37673 L .60316 .37348 L F
.216 .413 .537 r
.59545 .38012 m .60689 .38116 L .60374 .37612 L F
.59545 .38012 m .60374 .37612 L .59706 .37844 L F
.324 .306 .8 r
.59958 .37756 m .59381 .37673 L .60373 .3747 L F
.60431 .37592 m .60373 .3747 L .61368 .37267 L F
.59958 .37756 m .60373 .3747 L .60431 .37592 L F
.216 .413 .537 r
.60234 .37294 m .60466 .37712 L .60262 .37265 L F
.60466 .37712 m .60689 .38116 L .60262 .37265 L F
.60262 .37265 m .60689 .38116 L .60267 .3726 L F
.323 .455 .284 r
.60666 .38088 m .60514 .37767 L .60689 .38116 L F
.324 .306 .8 r
.60549 .37842 m .59958 .37756 L .60431 .37592 L F
.216 .413 .537 r
.59706 .37844 m .60374 .37612 L .60199 .37331 L F
.323 .455 .284 r
.60251 .37243 m .60267 .3726 L .60292 .3731 L F
.216 .413 .537 r
.59358 .37635 m .59333 .37585 L .58537 .3792 L F
.485 .343 .431 r
.58922 .36753 m .58867 .36845 L .59358 .37635 L F
.22 .451 .568 r
.60978 .36569 m .60267 .3726 L .61205 .36934 L F
.334 .376 .913 r
.59775 .36486 m .58867 .36845 L .58812 .36781 L F
.59803 .36518 m .58867 .36845 L .59775 .36486 L F
.60742 .3619 m .59775 .36486 L .60488 .36195 L F
.59775 .36486 m .58812 .36781 L .59748 .36453 L F
.59775 .36486 m .59748 .36453 L .60488 .36195 L F
.331 .338 .853 r
.60746 .36197 m .59805 .36522 L .60742 .3619 L F
.59805 .36522 m .58867 .36845 L .59803 .36518 L F
.59805 .36522 m .59803 .36518 L .60742 .3619 L F
.58888 .36846 m .58867 .36845 L .59805 .36522 L F
.59807 .36525 m .59805 .36522 L .60746 .36197 L F
.58888 .36846 m .59805 .36522 L .59807 .36525 L F
.222 .495 .603 r
.59631 .36317 m .59649 .36338 L .59634 .36316 L F
.58909 .3657 m .59649 .36338 L .59631 .36317 L F
.58909 .3657 m .59786 .36533 L .59649 .36338 L F
.59786 .36533 m .59807 .36525 L .59634 .36316 L F
.323 .455 .284 r
.59629 .36314 m .59748 .36453 L .59349 .35973 L F
.59381 .36024 m .59629 .36314 L .59349 .35973 L F
.222 .495 .603 r
.58812 .36781 m .59484 .36545 L .58644 .36581 L F
.334 .376 .913 r
.60742 .3619 m .59803 .36518 L .59775 .36486 L F
.222 .495 .603 r
.60687 .36125 m .59812 .36532 L .60751 .36204 L F
.60521 .35924 m .60011 .36361 L .60687 .36125 L F
.60011 .36361 m .59812 .36532 L .60687 .36125 L F
.323 .455 .284 r
.59349 .35973 m .59748 .36453 L .59313 .35944 L F
.334 .376 .913 r
.59556 .36229 m .58812 .36781 L .58375 .36273 L F
.59748 .36453 m .58812 .36781 L .59556 .36229 L F
.222 .495 .603 r
.59786 .36533 m .59812 .36532 L .59807 .36525 L F
.323 .455 .284 r
.59807 .36525 m .59812 .36532 L .59808 .36526 L F
.59808 .36526 m .59812 .36532 L .59809 .36528 L F
.222 .495 .603 r
.58877 .36858 m .59812 .36532 L .59786 .36533 L F
.58926 .36833 m .59786 .36533 L .59484 .36545 L F
.58877 .36858 m .59786 .36533 L .58926 .36833 L F
.331 .338 .853 r
.58888 .36846 m .58871 .36852 L .58867 .36845 L F
.222 .495 .603 r
.58877 .36858 m .59484 .36545 L .58812 .36781 L F
.22 .451 .568 r
.59105 .37222 m .60267 .3726 L .59812 .36532 L F
.323 .455 .284 r
.59824 .36552 m .59812 .36532 L .59807 .36525 L F
.222 .495 .603 r
.60011 .36361 m .59748 .36453 L .59812 .36532 L F
.323 .455 .284 r
.60243 .3723 m .59812 .36532 L .60267 .3726 L F
.22 .451 .568 r
.59105 .37222 m .59812 .36532 L .58877 .36858 L F
.331 .338 .853 r
.60059 .36933 m .58888 .36846 L .59807 .36525 L F
.216 .413 .537 r
.59545 .38012 m .60267 .3726 L .59333 .37585 L F
.22 .451 .568 r
.59333 .37585 m .60267 .3726 L .59105 .37222 L F
.331 .338 .853 r
.60062 .36937 m .59358 .37635 L .58871 .36852 L F
.60292 .3731 m .59358 .37635 L .60062 .36937 L F
.326 .424 .975 r
.59033 .35732 m .57902 .35929 L .58119 .35853 L F
.212 .379 .506 r
.61626 .37792 m .60689 .38116 L .6098 .38154 L F
.324 .306 .8 r
.61719 .38011 m .61488 .37978 L .61673 .37914 L F
.61719 .38011 m .61712 .38014 L .61712 .38013 L F
.485 .343 .431 r
.59787 .38518 m .60463 .39932 L .60462 .39929 L F
.324 .306 .8 r
.60783 .38335 m .59849 .38657 L .60783 .38335 L F
.6076 .38286 m .59849 .38657 L .59803 .38561 L F
.61712 .38013 m .60783 .38335 L .6076 .38286 L F
.60783 .38335 m .59849 .38657 L .6076 .38286 L F
.326 .424 .975 r
.59052 .35745 m .57902 .35929 L .59033 .35732 L F
.216 .413 .537 r
.59756 .38439 m .60689 .38116 L .59545 .38012 L F
.324 .306 .8 r
.61719 .38011 m .59803 .38561 L .61428 .37999 L F
.485 .343 .431 r
.59849 .38657 m .61765 .43522 L .61809 .43182 L F
.212 .379 .506 r
.5919 .39693 m .60121 .39373 L .59952 .38941 L F
.59881 .38966 m .59952 .38941 L .59938 .38906 L F
.5919 .39693 m .59952 .38941 L .59881 .38966 L F
.485 .343 .431 r
.59849 .38657 m .59952 .38941 L .59961 .38942 L F
.60267 .39719 m .60237 .39729 L .61765 .43522 L F
.212 .379 .506 r
.60681 .38124 m .60689 .38116 L .60679 .38119 L F
.60681 .38124 m .60679 .38119 L .59756 .38439 L F
.317 .277 .749 r
.60446 .38771 m .59952 .38941 L .59849 .38657 L F
.60834 .38477 m .59849 .38657 L .60783 .38335 L F
.60446 .38771 m .59849 .38657 L .60834 .38477 L F
.60886 .3862 m .60834 .38477 L .61822 .38297 L F
.60446 .38771 m .60834 .38477 L .60886 .3862 L F
.272 .161 .528 r
.62452 .3836 m .60593 .39001 L .60599 .39493 L F
.212 .379 .506 r
.60023 .38917 m .61054 .39052 L .60886 .3862 L F
.323 .455 .284 r
.60886 .3862 m .61019 .38988 L .61054 .39052 L F
.60933 .3875 m .60886 .3862 L .61054 .39052 L F
.61032 .39026 m .60933 .3875 L .61054 .39052 L F
.317 .277 .749 r
.61822 .38297 m .60834 .38477 L .61719 .38011 L F
.60834 .38477 m .60783 .38335 L .61719 .38011 L F
.324 .306 .8 r
.61712 .38014 m .60783 .38335 L .61712 .38013 L F
.60783 .38335 m .60783 .38335 L .61712 .38013 L F
.212 .379 .506 r
.61808 .38261 m .6098 .38154 L .61054 .39052 L F
.6098 .38154 m .60737 .38238 L .61054 .39052 L F
.296 .217 .636 r
.62462 .38853 m .60599 .39493 L .60696 .40079 L F
.272 .161 .528 r
.62452 .3836 m .60599 .39493 L .62462 .38853 L F
.486 .342 .423 r
.61805 .38108 m .62452 .3836 L .62462 .38853 L F
.61719 .38011 m .61785 .38043 L .61805 .38108 L F
.61785 .38043 m .62452 .3836 L .61805 .38108 L F
.206 .344 .475 r
.6202 .38828 m .61054 .39052 L .61113 .39248 L F
.296 .217 .636 r
.62462 .38853 m .60696 .40079 L .62561 .39441 L F
.486 .342 .423 r
.62462 .38853 m .62561 .39441 L .61834 .38206 L F
.61805 .38108 m .61834 .38206 L .61719 .38011 L F
.62462 .38853 m .61834 .38206 L .61805 .38108 L F
.206 .344 .475 r
.61991 .3873 m .61054 .39052 L .6202 .38828 L F
.32 .29 .77 r
.62741 .40065 m .61118 .41297 L .62984 .40663 L F
.62741 .40065 m .60875 .40701 L .61118 .41297 L F
.31 .256 .709 r
.62561 .39441 m .60696 .40079 L .60875 .40701 L F
.62561 .39441 m .60875 .40701 L .62741 .40065 L F
.307 .247 .693 r
.62391 .40172 m .61965 .40085 L .62335 .39959 L F
.2 .306 .44 r
.6228 .39695 m .61342 .40016 L .61923 .40099 L F
.62335 .39959 m .61923 .40099 L .62378 .40165 L F
.6228 .39695 m .61923 .40099 L .62335 .39959 L F
.206 .344 .475 r
.59477 .40654 m .60408 .40336 L .60304 .39986 L F
.60049 .40074 m .60304 .39986 L .60265 .39854 L F
.59477 .40654 m .60304 .39986 L .60049 .40074 L F
.485 .343 .431 r
.60342 .39988 m .60237 .39729 L .60304 .39986 L F
.2 .306 .44 r
.60505 .40804 m .60408 .40336 L .59477 .40654 L F
.485 .343 .431 r
.60342 .39988 m .60304 .39986 L .60518 .40811 L F
.61765 .43522 m .60342 .39988 L .60518 .40811 L F
.307 .247 .693 r
.60748 .39834 m .60304 .39986 L .60237 .39729 L F
.62175 .39345 m .61204 .39537 L .62107 .39087 L F
.61204 .39537 m .60237 .39729 L .61171 .39408 L F
.61204 .39537 m .61171 .39408 L .62107 .39087 L F
.60856 .39797 m .60237 .39729 L .61204 .39537 L F
.61238 .39666 m .61204 .39537 L .62175 .39345 L F
.60856 .39797 m .61204 .39537 L .61238 .39666 L F
.206 .344 .475 r
.60875 .39234 m .60912 .39295 L .61054 .39052 L F
.60559 .39898 m .61342 .40016 L .61238 .39666 L F
.61918 .39433 m .61238 .39666 L .61342 .40016 L F
.307 .247 .693 r
.61312 .3995 m .60748 .39834 L .61293 .39877 L F
.323 .455 .284 r
.61238 .39666 m .61317 .3997 L .61342 .40016 L F
.307 .247 .693 r
.60748 .39834 m .60856 .39797 L .61284 .39843 L F
.60748 .39834 m .61284 .39843 L .61293 .39877 L F
.60748 .39834 m .60237 .39729 L .60856 .39797 L F
.206 .344 .475 r
.60732 .39379 m .60912 .39295 L .60875 .39234 L F
.317 .277 .749 r
.61171 .39408 m .60237 .39729 L .60558 .39439 L F
.61171 .39408 m .60558 .39439 L .61113 .39248 L F
.206 .344 .475 r
.60265 .39854 m .6087 .39332 L .60732 .39379 L F
.6087 .39332 m .60912 .39295 L .60732 .39379 L F
.60265 .39854 m .60559 .39898 L .60912 .39295 L F
.317 .277 .749 r
.62107 .39087 m .61171 .39408 L .61113 .39248 L F
.206 .344 .475 r
.60896 .39323 m .61113 .39248 L .61054 .39052 L F
.60559 .39898 m .61238 .39666 L .61113 .39248 L F
.60559 .39898 m .61113 .39248 L .60896 .39323 L F
.212 .379 .506 r
.60121 .39373 m .61054 .39052 L .59938 .38906 L F
.206 .344 .475 r
.60179 .39569 m .61054 .39052 L .60121 .39373 L F
.317 .277 .749 r
.60558 .39439 m .60237 .39729 L .60179 .39569 L F
.206 .344 .475 r
.60265 .39854 m .60732 .39379 L .60179 .39569 L F
.60732 .39379 m .61054 .39052 L .60179 .39569 L F
.317 .277 .749 r
.61028 .39014 m .60558 .39439 L .59952 .38941 L F
.206 .344 .475 r
.60265 .39854 m .60121 .39373 L .5919 .39693 L F
.317 .277 .749 r
.60558 .39439 m .60179 .39569 L .59952 .38941 L F
.61113 .39248 m .60558 .39439 L .61028 .39014 L F
.323 .455 .284 r
.61323 .39992 m .61262 .39757 L .61342 .40016 L F
.307 .247 .693 r
.61284 .39843 m .60856 .39797 L .61238 .39666 L F
.323 .455 .284 r
.61035 .39033 m .61113 .39248 L .61238 .39666 L F
.61262 .39757 m .61238 .39666 L .61342 .40016 L F
.61035 .39033 m .61238 .39666 L .61262 .39757 L F
.206 .344 .475 r
.60408 .40336 m .61342 .40016 L .60265 .39854 L F
.307 .247 .693 r
.61312 .3995 m .60304 .39986 L .60748 .39834 L F
.323 .455 .284 r
.61317 .3997 m .61317 .3997 L .61342 .40016 L F
.61342 .40016 m .61318 .39975 L .61319 .39979 L F
.61342 .40016 m .61317 .3997 L .61318 .39975 L F
.61342 .40016 m .61319 .39979 L .61349 .40048 L F
.307 .247 .693 r
.61425 .40386 m .60518 .40811 L .60463 .40598 L F
.61453 .40492 m .60518 .40811 L .61425 .40386 L F
.62391 .40172 m .61425 .40386 L .61965 .40085 L F
.61425 .40386 m .60463 .40598 L .61397 .40279 L F
.61425 .40386 m .61397 .40279 L .61965 .40085 L F
.294 .212 .626 r
.62422 .40372 m .61468 .40592 L .62391 .40172 L F
.61468 .40592 m .60518 .40811 L .61453 .40492 L F
.61468 .40592 m .61453 .40492 L .62391 .40172 L F
.60915 .40886 m .60518 .40811 L .61468 .40592 L F
.61483 .40692 m .61468 .40592 L .62422 .40372 L F
.60915 .40886 m .61468 .40592 L .61483 .40692 L F
.2 .306 .44 r
.60505 .40804 m .6096 .4087 L .61397 .40279 L F
.6096 .4087 m .61483 .40692 L .61397 .40279 L F
.60873 .40458 m .61397 .40279 L .61342 .40016 L F
.60505 .40804 m .61397 .40279 L .60873 .40458 L F
.60505 .40804 m .61342 .40016 L .60408 .40336 L F
.307 .247 .693 r
.61337 .40047 m .60304 .39986 L .61312 .3995 L F
.323 .455 .284 r
.61324 .39998 m .61342 .40016 L .61397 .40279 L F
.61349 .40048 m .61319 .39979 L .61397 .40279 L F
.2 .306 .44 r
.61923 .40099 m .61342 .40016 L .61397 .40279 L F
.307 .247 .693 r
.61965 .40085 m .60463 .40598 L .60304 .39986 L F
.323 .455 .284 r
.61324 .39998 m .61397 .40279 L .61483 .40692 L F
.2 .306 .44 r
.6096 .4087 m .61538 .40954 L .61483 .40692 L F
.323 .455 .284 r
.61492 .40748 m .61483 .40692 L .61538 .40954 L F
.6152 .40933 m .61492 .40748 L .61538 .40954 L F
.324 .306 .8 r
.62984 .40663 m .61118 .41297 L .63407 .4156 L F
.63407 .4156 m .61118 .41297 L .61542 .4219 L F
.176 .193 .33 r
.59735 .43183 m .60682 .42499 L .59758 .42449 L F
.485 .343 .431 r
.61765 .43522 m .60717 .41244 L .607 .41871 L F
.176 .193 .33 r
.60614 .42496 m .60692 .42133 L .59758 .42449 L F
.60682 .42499 m .60683 .42472 L .60614 .42496 L F
.60683 .42472 m .60692 .42133 L .60614 .42496 L F
.191 .259 .395 r
.59758 .42449 m .60692 .42133 L .60674 .41958 L F
.60335 .42073 m .60674 .41958 L .60664 .41859 L F
.59758 .42449 m .60674 .41958 L .60335 .42073 L F
.485 .343 .431 r
.60672 .41828 m .60674 .41958 L .61039 .42396 L F
.60674 .41958 m .60683 .42472 L .60727 .42463 L F
.60674 .41958 m .60727 .42463 L .61039 .42396 L F
.607 .41871 m .60565 .40913 L .60672 .41828 L F
.60717 .41244 m .60565 .40913 L .607 .41871 L F
.60565 .40913 m .60635 .41585 L .60672 .41828 L F
.294 .212 .626 r
.6159 .41389 m .60672 .41828 L .60635 .41585 L F
.61609 .4151 m .60672 .41828 L .6159 .41389 L F
.191 .259 .395 r
.6089 .41499 m .61571 .41267 L .61538 .40954 L F
.294 .212 .626 r
.62548 .41191 m .6159 .41389 L .62063 .411 L F
.6159 .41389 m .60635 .41585 L .61571 .41267 L F
.6159 .41389 m .61571 .41267 L .62063 .411 L F
.191 .259 .395 r
.61435 .41041 m .61538 .40954 L .6141 .40998 L F
.61435 .41041 m .6141 .40998 L .60603 .41273 L F
.60647 .41702 m .61435 .41041 L .60603 .41273 L F
.60381 .41672 m .60603 .41273 L .5967 .4159 L F
.60635 .41585 m .60603 .41273 L .60381 .41672 L F
.2 .306 .44 r
.5967 .4159 m .60603 .41273 L .60548 .41011 L F
.60137 .41151 m .60548 .41011 L .60505 .40804 L F
.5967 .4159 m .60548 .41011 L .60137 .41151 L F
.485 .343 .431 r
.60565 .40913 m .60518 .40811 L .60635 .41585 L F
.294 .212 .626 r
.60915 .40886 m .60548 .41011 L .60518 .40811 L F
.2 .306 .44 r
.60603 .41273 m .61538 .40954 L .60505 .40804 L F
.294 .212 .626 r
.61531 .41001 m .60635 .41585 L .60548 .41011 L F
.61531 .41001 m .60548 .41011 L .60915 .40886 L F
.323 .455 .284 r
.61538 .40954 m .61519 .40924 L .61571 .41267 L F
.61521 .40938 m .61538 .40954 L .61571 .41267 L F
.294 .212 .626 r
.62548 .41191 m .61609 .4151 L .6159 .41389 L F
.62548 .41191 m .62063 .411 L .62511 .40948 L F
.486 .342 .423 r
.62984 .40663 m .62163 .39136 L .62089 .38788 L F
.273 .163 .531 r
.6161 .41575 m .60672 .41828 L .61609 .4151 L F
.60953 .41864 m .60672 .41828 L .6161 .41575 L F
.61611 .4164 m .6161 .41575 L .62551 .41321 L F
.60953 .41864 m .6161 .41575 L .61611 .4164 L F
.60953 .41864 m .60674 .41958 L .60672 .41828 L F
.191 .259 .395 r
.60664 .41859 m .6163 .41815 L .61571 .41267 L F
.317 .279 .751 r
.61727 .42695 m .63407 .4156 L .61542 .4219 L F
.485 .343 .431 r
.61139 .42553 m .60711 .42697 L .61765 .43522 L F
.60711 .42697 m .60687 .42705 L .60706 .4272 L F
.60711 .42697 m .60706 .4272 L .61765 .43522 L F
.296 .217 .637 r
.61809 .43182 m .63591 .42066 L .61727 .42695 L F
.149 .086 .221 r
.59653 .4353 m .60607 .43149 L .59735 .43183 L F
.60377 .43286 m .60607 .43149 L .59653 .4353 L F
.60607 .43149 m .60672 .42867 L .59735 .43183 L F
.485 .343 .431 r
.61765 .43522 m .60687 .42705 L .60674 .42771 L F
.176 .193 .33 r
.59735 .43183 m .60672 .42867 L .60674 .42771 L F
.6019 .42935 m .60674 .42771 L .60677 .42669 L F
.59735 .43183 m .60674 .42771 L .6019 .42935 L F
.485 .343 .431 r
.60657 .43392 m .60672 .42867 L .60561 .4338 L F
.149 .086 .221 r
.59602 .43749 m .60541 .43432 L .60549 .43399 L F
.59719 .43679 m .60549 .43399 L .60607 .43149 L F
.59602 .43749 m .60549 .43399 L .59719 .43679 L F
.322 .456 .293 r
.58268 .485 m .58239 .47962 L .55426 .46859 L F
.322 .456 .289 r
.58011 .48139 m .59364 .44112 L .59602 .43749 L F
.186 .239 .375 r
.58268 .485 m .60123 .47341 L .58239 .47962 L F
.322 .456 .289 r
.60123 .47341 m .58011 .48139 L .59602 .43749 L F
.086 0 .001 r
.59364 .44112 m .60425 .43614 L .59602 .43749 L F
.60425 .43614 m .60541 .43432 L .59602 .43749 L F
.485 .343 .431 r
.61765 .43522 m .61129 .43447 L .60304 .43801 L F
.61129 .43447 m .60574 .43382 L .60307 .43796 L F
.61129 .43447 m .60307 .43796 L .60304 .43801 L F
.322 .456 .289 r
.58011 .48139 m .59036 .44251 L .59364 .44112 L F
0 0 0 r
.59036 .44251 m .60145 .43864 L .59364 .44112 L F
.485 .343 .431 r
.60092 .43961 m .61765 .43522 L .60301 .43801 L F
.59162 .44669 m .60527 .44068 L .60092 .43961 L F
.60527 .44068 m .61765 .43522 L .60092 .43961 L F
.182 .6 .644 r
.58635 .44155 m .59783 .43885 L .59036 .44251 L F
0 0 0 r
.60145 .43864 m .60307 .43796 L .59364 .44112 L F
.485 .343 .431 r
.61765 .43522 m .60674 .42771 L .60657 .43392 L F
.086 0 .001 r
.60425 .43614 m .61253 .43478 L .61484 .43115 L F
.59364 .44112 m .60307 .43796 L .60425 .43614 L F
.60307 .43796 m .61253 .43478 L .60425 .43614 L F
.485 .343 .431 r
.60304 .43801 m .60561 .4338 L .60301 .43801 L F
.60574 .43382 m .60561 .4338 L .60304 .43801 L F
.247 .107 .417 r
.61765 .43522 m .63675 .42554 L .61809 .43182 L F
.135 0 .021 r
.61248 .43481 m .60301 .43801 L .60303 .43797 L F
.61247 .43483 m .60301 .43801 L .61248 .43481 L F
.323 .455 .284 r
.61252 .43476 m .61253 .43478 L .61249 .43479 L F
0 0 0 r
.60303 .43797 m .61253 .43478 L .60307 .43796 L F
.61172 .43505 m .61253 .43478 L .60303 .43797 L F
.086 0 .001 r
.60425 .43614 m .61484 .43115 L .60541 .43432 L F
.149 .086 .221 r
.60541 .43432 m .61484 .43115 L .61382 .43119 L F
.135 0 .021 r
.60634 .43371 m .60549 .43399 L .60561 .4338 L F
.485 .343 .431 r
.60672 .42867 m .60592 .43214 L .60561 .4338 L F
.234 .082 .369 r
.61518 .4298 m .60561 .4338 L .60592 .43214 L F
.62449 .42745 m .61503 .43063 L .61518 .4298 L F
.61503 .43063 m .60561 .4338 L .61518 .4298 L F
.62449 .42745 m .61518 .4298 L .62012 .42735 L F
.61518 .4298 m .60592 .43214 L .61534 .42896 L F
.61518 .4298 m .61534 .42896 L .62012 .42735 L F
.135 0 .021 r
.61497 .43073 m .60561 .4338 L .61503 .43063 L F
.323 .455 .284 r
.61492 .43082 m .61478 .43104 L .61484 .43115 L F
.149 .086 .221 r
.61382 .43119 m .61484 .43115 L .6147 .43089 L F
.296 .217 .637 r
.61809 .43182 m .63675 .42554 L .63591 .42066 L F
.149 .086 .221 r
.60541 .43432 m .61382 .43119 L .60549 .43399 L F
.135 0 .021 r
.61375 .43273 m .60634 .43371 L .61492 .43082 L F
.323 .455 .284 r
.61252 .43476 m .61484 .43115 L .61253 .43478 L F
.135 0 .021 r
.60634 .43371 m .60561 .4338 L .61497 .43073 L F
.60634 .43371 m .61497 .43073 L .61492 .43082 L F
.149 .086 .221 r
.60607 .43149 m .61382 .43119 L .61279 .42748 L F
.61382 .43119 m .6147 .43089 L .61279 .42748 L F
.60549 .43399 m .61382 .43119 L .60607 .43149 L F
.323 .455 .284 r
.61476 .43107 m .61484 .43115 L .61252 .43476 L F
.135 0 .021 r
.6137 .43282 m .60303 .43797 L .60549 .43399 L F
.323 .455 .284 r
.61484 .43115 m .61478 .43105 L .61253 .43478 L F
.61478 .43105 m .61252 .43475 L .61253 .43478 L F
.317 .279 .751 r
.61727 .42695 m .63591 .42066 L .63407 .4156 L F
.247 .107 .417 r
.61765 .43522 m .63634 .42894 L .63675 .42554 L F
.486 .342 .423 r
.63634 .42894 m .62587 .42084 L .63675 .42554 L F
.62587 .42084 m .62569 .4207 L .62589 .42079 L F
.62587 .42084 m .62589 .42079 L .63675 .42554 L F
.135 0 .021 r
.61492 .43082 m .61497 .43073 L .62438 .42764 L F
.62438 .42764 m .61497 .43073 L .62449 .42745 L F
.61497 .43073 m .61503 .43063 L .62449 .42745 L F
.149 .086 .221 r
.62493 .42513 m .61612 .42549 L .61534 .42896 L F
.62493 .42513 m .61534 .42896 L .62262 .42651 L F
.62555 .42231 m .61612 .42549 L .62493 .42513 L F
.61403 .42674 m .61534 .42896 L .61612 .42549 L F
.234 .082 .369 r
.62557 .42136 m .6162 .42421 L .62569 .4207 L F
.6162 .42421 m .60687 .42705 L .61626 .42388 L F
.6162 .42421 m .61626 .42388 L .62569 .4207 L F
.60918 .42689 m .60687 .42705 L .6162 .42421 L F
.61614 .42454 m .6162 .42421 L .62557 .42136 L F
.60918 .42689 m .6162 .42421 L .61614 .42454 L F
.273 .163 .531 r
.62569 .4207 m .61624 .42271 L .62063 .42005 L F
.61624 .42271 m .60683 .42472 L .61621 .42155 L F
.61624 .42271 m .61621 .42155 L .62063 .42005 L F
.61624 .42271 m .60687 .42705 L .60683 .42472 L F
.62569 .4207 m .61626 .42388 L .61624 .42271 L F
.61626 .42388 m .60687 .42705 L .61624 .42271 L F
.176 .193 .33 r
.6116 .42607 m .61612 .42549 L .61614 .42454 L F
.6116 .42607 m .61614 .42454 L .61621 .42155 L F
.323 .455 .284 r
.61614 .42454 m .616 .42529 L .61612 .42549 L F
.61599 .42535 m .61614 .42454 L .61612 .42549 L F
.176 .193 .33 r
.60672 .42867 m .61612 .42549 L .6116 .42607 L F
.234 .082 .369 r
.60858 .42709 m .60687 .42705 L .60918 .42689 L F
.60858 .42709 m .60674 .42771 L .60687 .42705 L F
.176 .193 .33 r
.60674 .42771 m .6116 .42607 L .60677 .42669 L F
.60672 .42867 m .6116 .42607 L .60674 .42771 L F
.149 .086 .221 r
.60607 .43149 m .61612 .42549 L .60672 .42867 L F
.323 .455 .284 r
.61612 .42549 m .616 .42531 L .61534 .42896 L F
.61599 .42537 m .61612 .42549 L .61534 .42896 L F
.234 .082 .369 r
.62449 .42745 m .62012 .42735 L .62478 .42578 L F
.486 .342 .423 r
.63591 .42066 m .62391 .40172 L .63407 .4156 L F
.191 .259 .395 r
.62477 .40635 m .61538 .40954 L .62523 .41065 L F
.273 .163 .531 r
.62569 .4207 m .62063 .42005 L .62563 .41836 L F
.176 .193 .33 r
.62563 .41863 m .6163 .41815 L .61612 .42549 L F
.486 .342 .423 r
.63591 .42066 m .62603 .41237 L .62578 .41114 L F
.63591 .42066 m .62578 .41114 L .62592 .40489 L F
.63675 .42554 m .62548 .41191 L .63591 .42066 L F
.63407 .4156 m .62107 .39087 L .62984 .40663 L F
.63407 .4156 m .62445 .40246 L .62107 .39087 L F
.206 .344 .475 r
.62135 .39212 m .61342 .40016 L .6228 .39695 L F
.486 .342 .423 r
.62445 .40246 m .62391 .40172 L .62175 .39345 L F
.62445 .40246 m .62175 .39345 L .62107 .39087 L F
.62352 .39489 m .62107 .39087 L .62049 .38926 L F
.62357 .39536 m .62107 .39087 L .62352 .39489 L F
.61719 .38011 m .62741 .40065 L .62984 .40663 L F
.61719 .38011 m .62561 .39441 L .62741 .40065 L F
.206 .344 .475 r
.6293 .38406 m .62135 .39212 L .6322 .39374 L F
.486 .342 .423 r
.62984 .40663 m .62357 .39536 L .62352 .39489 L F
.206 .344 .475 r
.62135 .39212 m .6228 .39695 L .6322 .39374 L F
.176 .193 .33 r
.6257 .41496 m .6163 .41815 L .62563 .41863 L F
.486 .342 .423 r
.63675 .42554 m .62636 .42099 L .62572 .41433 L F
.63675 .42554 m .62572 .41433 L .62576 .41225 L F
.273 .163 .531 r
.62551 .41321 m .6161 .41575 L .62548 .41191 L F
.6161 .41575 m .61609 .4151 L .62548 .41191 L F
.191 .259 .395 r
.62523 .41065 m .6163 .41815 L .6257 .41496 L F
.486 .342 .423 r
.62636 .42099 m .62569 .4207 L .62551 .41321 L F
.62636 .42099 m .62551 .41321 L .62548 .41191 L F
.176 .193 .33 r
.63514 .41177 m .62563 .41863 L .63501 .41912 L F
.62563 .41863 m .61612 .42549 L .62555 .42231 L F
.086 0 .001 r
.62317 .42977 m .61484 .43115 L .61253 .43478 L F
.486 .342 .423 r
.63634 .42894 m .62555 .42599 L .62783 .42236 L F
.63634 .42894 m .62449 .42745 L .62478 .42578 L F
.174 0 .147 r
.63634 .42894 m .61765 .43522 L .62436 .45604 L F
.135 0 .021 r
.62196 .43164 m .61248 .43481 L .6218 .43167 L F
.61248 .43481 m .60303 .43797 L .61249 .43479 L F
.61248 .43481 m .61249 .43479 L .6218 .43167 L F
.176 .193 .33 r
.60677 .42669 m .60721 .42646 L .60721 .42646 L F
.60721 .42646 m .61616 .42161 L .60721 .42646 L F
.60721 .42646 m .61616 .42161 L .61616 .42158 L F
.60677 .42669 m .6116 .42607 L .61616 .42161 L F
0 0 0 r
.62156 .43179 m .61227 .43491 L .62196 .43164 L F
.61227 .43491 m .60301 .43801 L .61247 .43483 L F
.61227 .43491 m .61247 .43483 L .62196 .43164 L F
.60469 .43746 m .60301 .43801 L .61227 .43491 L F
.61206 .43498 m .61227 .43491 L .62156 .43179 L F
.60469 .43746 m .61227 .43491 L .61206 .43498 L F
.485 .343 .431 r
.58989 .44707 m .60301 .43801 L .6026 .43816 L F
0 0 0 r
.59036 .44251 m .59982 .43934 L .60121 .43875 L F
.485 .343 .431 r
.58989 .44707 m .6026 .43816 L .59866 .43983 L F
.59162 .44669 m .60301 .43801 L .58989 .44707 L F
0 0 0 r
.59036 .44251 m .61206 .43498 L .60927 .43592 L F
.485 .343 .431 r
.59866 .43983 m .6026 .43816 L .59925 .43934 L F
0 0 0 r
.60121 .43875 m .60931 .43615 L .61206 .43498 L F
.59982 .43934 m .60931 .43615 L .60121 .43875 L F
.60927 .43592 m .61206 .43498 L .61253 .43478 L F
.323 .455 .284 r
.60918 .436 m .61179 .43507 L .60931 .43615 L F
.61206 .43498 m .60922 .43598 L .60931 .43615 L F
0 0 0 r
.62043 .43227 m .61253 .43478 L .60931 .43615 L F
.323 .455 .284 r
.61252 .43476 m .61249 .43479 L .61206 .43498 L F
.61179 .43507 m .61206 .43498 L .60931 .43615 L F
.61252 .43476 m .61206 .43498 L .61179 .43507 L F
0 0 0 r
.60145 .43864 m .60927 .43592 L .6026 .43816 L F
.182 .6 .644 r
.59949 .43926 m .60931 .43615 L .59982 .43934 L F
0 0 0 r
.61041 .43556 m .60084 .4388 L .6026 .43816 L F
.60084 .4388 m .59949 .43926 L .6026 .43816 L F
.182 .6 .644 r
.60742 .43659 m .60931 .43615 L .59949 .43926 L F
0 0 0 r
.60899 .43607 m .60084 .4388 L .61041 .43556 L F
.61061 .43549 m .6026 .43816 L .60469 .43746 L F
.323 .455 .284 r
.60916 .436 m .60931 .43615 L .60899 .43607 L F
.486 .342 .423 r
.63296 .43658 m .62448 .43054 L .63634 .42894 L F
.62436 .45604 m .62446 .43439 L .63296 .43658 L F
.62446 .43439 m .62448 .43054 L .63296 .43658 L F
.62448 .43054 m .62986 .42825 L .63634 .42894 L F
.62449 .42767 m .62462 .42746 L .63634 .42894 L F
.6222 .43381 m .62196 .43164 L .62199 .4316 L F
.62436 .45604 m .62218 .43381 L .6222 .43381 L F
.62218 .43381 m .62196 .43164 L .6222 .43381 L F
0 0 0 r
.61041 .43556 m .6026 .43816 L .61061 .43549 L F
.135 0 .021 r
.609 .43597 m .60303 .43797 L .60776 .43569 L F
.609 .43597 m .60776 .43569 L .6137 .43282 L F
.61249 .43479 m .609 .43597 L .6137 .43282 L F
0 0 0 r
.6026 .43816 m .61172 .43505 L .60303 .43797 L F
.60469 .43746 m .6026 .43816 L .60301 .43801 L F
.60927 .43592 m .61253 .43478 L .6026 .43816 L F
.62203 .43159 m .61253 .43478 L .61272 .43472 L F
.135 0 .021 r
.62196 .43164 m .61247 .43483 L .61248 .43481 L F
0 0 0 r
.62203 .43159 m .61272 .43472 L .62199 .4316 L F
.086 0 .001 r
.62317 .42977 m .61253 .43478 L .62203 .43159 L F
.135 0 .021 r
.61375 .43273 m .60549 .43399 L .60634 .43371 L F
.62196 .43164 m .6137 .43282 L .61375 .43273 L F
.6137 .43282 m .60549 .43399 L .61375 .43273 L F
.485 .343 .431 r
.60672 .42867 m .60674 .42771 L .60592 .43214 L F
.234 .082 .369 r
.62012 .42735 m .60592 .43214 L .60674 .42771 L F
.176 .193 .33 r
.59735 .43183 m .61621 .42155 L .60752 .42449 L F
.191 .259 .395 r
.59758 .42449 m .60664 .41859 L .60647 .41702 L F
.323 .455 .284 r
.5837 .40148 m .61252 .43476 L .58734 .41045 L F
.215 .414 .539 r
.57216 .41719 m .57831 .41509 L .57905 .41655 L F
.57972 .4179 m .58977 .41555 L .5822 .41813 L F
.57216 .41719 m .57905 .41655 L .57972 .4179 L F
.57905 .41655 m .58977 .41555 L .57972 .4179 L F
.188 .253 .391 r
.55846 .37888 m .5684 .37993 L .55928 .38763 L F
.234 .082 .369 r
.6158 .42642 m .60918 .42689 L .61614 .42454 L F
.176 .193 .33 r
.60752 .42449 m .61621 .42155 L .6163 .41815 L F
.60682 .42499 m .6163 .41815 L .60692 .42133 L F
.191 .259 .395 r
.60692 .42133 m .6163 .41815 L .60664 .41859 L F
.273 .163 .531 r
.61617 .41948 m .60953 .41864 L .61611 .4164 L F
.294 .212 .626 r
.61571 .41267 m .60635 .41585 L .61531 .41001 L F
.191 .259 .395 r
.60647 .41702 m .61571 .41267 L .6089 .41499 L F
.60664 .41859 m .61571 .41267 L .60647 .41702 L F
.323 .455 .284 r
.6163 .41815 m .6162 .42063 L .61621 .42155 L F
.6163 .41815 m .61614 .4179 L .6162 .42063 L F
.273 .163 .531 r
.61618 .4199 m .60683 .42472 L .60674 .41958 L F
.323 .455 .284 r
.61614 .418 m .6163 .41815 L .61621 .42155 L F
.273 .163 .531 r
.62063 .42005 m .61621 .42155 L .61618 .4199 L F
.61621 .42155 m .60683 .42472 L .61618 .4199 L F
.62063 .42005 m .60674 .41958 L .60953 .41864 L F
.212 .379 .506 r
.5919 .39693 m .59938 .38906 L .58825 .38761 L F
.299 .228 .66 r
.57942 .38583 m .56932 .38382 L .5709 .3943 L F
.31 .262 .722 r
.58228 .3969 m .57569 .40439 L .58374 .40162 L F
.205 .343 .475 r
.57584 .39547 m .58047 .39099 L .58125 .3936 L F
.56199 .39738 m .57089 .39431 L .57227 .39893 L F
.319 .292 .777 r
.58626 .40788 m .58085 .41422 L .58791 .41181 L F
.211 .379 .508 r
.5666 .40751 m .57415 .40492 L .57563 .40868 L F
.57555 .4087 m .57563 .40868 L .57564 .40872 L F
.5666 .40751 m .57563 .40868 L .57555 .4087 L F
.215 .414 .539 r
.57831 .41509 m .58791 .41181 L .57905 .41655 L F
.323 .455 .284 r
.58347 .40075 m .61252 .43476 L .5837 .40148 L F
.58334 .4006 m .58734 .41045 L .58522 .40539 L F
.149 .086 .221 r
.62493 .42513 m .61484 .43115 L .6243 .42797 L F
.234 .082 .369 r
.62012 .42735 m .60858 .42709 L .62478 .42578 L F
.60858 .42709 m .60918 .42689 L .62478 .42578 L F
.62012 .42735 m .60674 .42771 L .60858 .42709 L F
.323 .455 .284 r
.58334 .4006 m .61476 .43107 L .61252 .43476 L F
.57844 .38104 m .61614 .418 L .61614 .42454 L F
.57844 .38103 m .61614 .418 L .57844 .38104 L F
.188 .253 .391 r
.56857 .38168 m .57723 .38107 L .56879 .38401 L F
.57238 .38035 m .57768 .38091 L .56857 .38168 L F
.57768 .38091 m .57723 .38107 L .56857 .38168 L F
.56476 .38301 m .56882 .38432 L .55928 .38763 L F
.5684 .37993 m .56857 .38168 L .56476 .38301 L F
.56857 .38168 m .56882 .38432 L .56476 .38301 L F
.191 .259 .395 r
.60647 .41702 m .60635 .41585 L .60381 .41672 L F
.323 .455 .284 r
.61478 .43105 m .57764 .37239 L .61252 .43475 L F
.172 .183 .322 r
.55863 .37521 m .56807 .3735 L .5585 .37809 L F
.56807 .3735 m .56801 .37477 L .5585 .37809 L F
.141 .065 .201 r
.56246 .36934 m .5683 .36819 L .5588 .37152 L F
.56902 .36542 m .56856 .3672 L .56246 .36934 L F
.56856 .3672 m .5683 .36819 L .56246 .36934 L F
.216 .413 .537 r
.59288 .37989 m .59358 .37635 L .58537 .3792 L F
.219 .55 .641 r
.57593 .36547 m .58375 .36273 L .58212 .36144 L F
.57593 .36547 m .58212 .36144 L .58113 .36179 L F
.57477 .3663 m .58375 .36273 L .57593 .36547 L F
.222 .495 .603 r
.5796 .37171 m .58871 .36852 L .58812 .36781 L F
.5796 .37171 m .58812 .36781 L .5814 .37015 L F
.57944 .37184 m .58871 .36852 L .5796 .37171 L F
.251 .119 .447 r
.57792 .36568 m .56856 .3672 L .56814 .37189 L F
.57808 .36386 m .56856 .3672 L .57792 .36568 L F
.485 .343 .431 r
.56856 .3672 m .5683 .36819 L .56814 .37189 L F
.141 .065 .201 r
.56902 .36542 m .57782 .36485 L .5683 .36819 L F
.194 .602 .651 r
.57027 .36278 m .57762 .35885 L .5662 .36151 L F
.181 0 .19 r
.57921 .36016 m .57382 .36059 L .56918 .36483 L F
.57382 .36059 m .57038 .3618 L .56918 .36483 L F
.068 0 0 r
.5628 .3626 m .57099 .36097 L .56092 .36512 L F
.57099 .36097 m .57504 .36016 L .57038 .3618 L F
.57099 .36097 m .57038 .3618 L .56092 .36512 L F
.485 .343 .431 r
.57634 .35844 m .57501 .35839 L .57733 .35875 L F
.57501 .35839 m .57484 .35845 L .57733 .35875 L F
.194 .602 .651 r
.57762 .35885 m .58503 .35488 L .5756 .3582 L F
.255 .451 .938 r
.58595 .35534 m .57733 .35875 L .57484 .35845 L F
.58675 .35544 m .57733 .35875 L .58595 .35534 L F
.194 .602 .651 r
.57762 .35885 m .58675 .35544 L .5787 .35827 L F
.323 .455 .284 r
.58843 .35598 m .58896 .3566 L .58612 .35536 L F
.58675 .35544 m .58612 .35536 L .58503 .35488 L F
.58843 .35598 m .58612 .35536 L .58675 .35544 L F
.255 .451 .938 r
.58572 .35531 m .57484 .35845 L .57795 .35735 L F
.58595 .35534 m .57484 .35845 L .58572 .35531 L F
.58572 .35531 m .57412 .35836 L .58516 .35524 L F
.323 .455 .284 r
.58896 .3566 m .58647 .35633 L .58503 .35488 L F
.58526 .35525 m .58675 .35544 L .58503 .35488 L F
.212 .379 .506 r
.61626 .37792 m .6098 .38154 L .61673 .37914 L F
.324 .306 .8 r
.61368 .37267 m .60373 .3747 L .61253 .37022 L F
.60373 .3747 m .60316 .37348 L .61253 .37022 L F
.216 .413 .537 r
.61415 .37363 m .60267 .3726 L .60689 .38116 L F
.486 .342 .423 r
.61626 .37792 m .61314 .37109 L .61565 .37636 L F
.61314 .37109 m .60593 .35532 L .61345 .37159 L F
.61314 .37109 m .61345 .37159 L .61565 .37636 L F
.22 .451 .568 r
.60978 .36569 m .59812 .36532 L .60267 .3726 L F
.486 .342 .423 r
.61541 .3762 m .60593 .35532 L .61626 .37792 L F
.60593 .35532 m .60598 .35534 L .61565 .37636 L F
.60857 .35444 m .62691 .36783 L .61806 .37902 L F
.61536 .37468 m .61806 .37902 L .61719 .38011 L F
.60857 .35444 m .61806 .37902 L .61536 .37468 L F
.60857 .35444 m .62508 .3628 L .62691 .36783 L F
.61719 .38011 m .60575 .35224 L .60857 .35444 L F
.216 .413 .537 r
.61205 .36934 m .60267 .3726 L .60403 .37272 L F
.331 .338 .853 r
.61253 .37022 m .61144 .37014 L .6123 .36984 L F
.216 .413 .537 r
.61205 .36934 m .60403 .37272 L .6123 .36984 L F
.323 .455 .284 r
.59809 .36528 m .59812 .36532 L .60243 .3723 L F
.331 .338 .853 r
.60059 .36933 m .58871 .36852 L .58888 .36846 L F
.60062 .36937 m .58871 .36852 L .60059 .36933 L F
.323 .455 .284 r
.60267 .3726 m .59812 .36532 L .59824 .36552 L F
.60267 .3726 m .59824 .36552 L .60292 .3731 L F
.331 .338 .853 r
.61143 .37014 m .60062 .36937 L .61144 .37014 L F
.60062 .36937 m .58871 .36852 L .60062 .36937 L F
.60062 .36937 m .60062 .36937 L .61144 .37014 L F
.212 .379 .506 r
.59938 .38906 m .60681 .38124 L .59756 .38439 L F
.324 .306 .8 r
.60607 .37964 m .59803 .38561 L .59497 .37916 L F
.212 .379 .506 r
.59938 .38906 m .60023 .38917 L .60689 .38116 L F
.60023 .38917 m .60886 .3862 L .60689 .38116 L F
.324 .306 .8 r
.60737 .38238 m .59803 .38561 L .60607 .37964 L F
.323 .455 .284 r
.60431 .37592 m .60619 .37989 L .60689 .38116 L F
.60514 .37767 m .60431 .37592 L .60689 .38116 L F
.324 .306 .8 r
.60549 .37842 m .59497 .37916 L .59958 .37756 L F
.60601 .3795 m .59497 .37916 L .60549 .37842 L F
.61428 .37999 m .60607 .37964 L .61488 .37978 L F
.60607 .37964 m .59497 .37916 L .60601 .3795 L F
.60607 .37964 m .60601 .3795 L .61488 .37978 L F
.219 .55 .641 r
.5831 .3611 m .59159 .35998 L .59086 .35837 L F
.485 .343 .431 r
.57412 .35836 m .58402 .35492 L .5719 .33465 L F
.255 .451 .938 r
.58428 .35513 m .57412 .35836 L .58356 .35504 L F
.58516 .35524 m .57904 .35697 L .58428 .35513 L F
.57904 .35697 m .57412 .35836 L .58428 .35513 L F
.5973 .35226 m .59131 .35384 L .5962 .35212 L F
.5973 .35226 m .58786 .35558 L .5873 .35551 L F
.194 .602 .651 r
.59649 .35221 m .58503 .35488 L .58904 .35618 L F
.5945 .35155 m .58503 .35488 L .59649 .35221 L F
.334 .376 .913 r
.60488 .36195 m .58375 .36273 L .58493 .36232 L F
.323 .455 .284 r
.58503 .35488 m .60514 .37767 L .60666 .38088 L F
.294 .212 .626 r
.61531 .41001 m .60915 .40886 L .61483 .40692 L F
.317 .277 .749 r
.60977 .38872 m .59952 .38941 L .60446 .38771 L F
.212 .379 .506 r
.61808 .38261 m .61054 .39052 L .61991 .3873 L F
.206 .344 .475 r
.6202 .38828 m .61113 .39248 L .62049 .38926 L F
.317 .277 .749 r
.61028 .39014 m .59952 .38941 L .60977 .38872 L F
.60977 .38872 m .60446 .38771 L .60886 .3862 L F
.323 .455 .284 r
.59381 .36024 m .59371 .36012 L .61054 .39052 L F
.61054 .39052 m .59572 .36376 L .59453 .36494 L F
.317 .277 .749 r
.62107 .39087 m .61028 .39014 L .60977 .38872 L F
.323 .455 .284 r
.61101 .39215 m .58933 .35664 L .61317 .3997 L F
.61054 .39052 m .61025 .39006 L .61101 .39215 L F
.61025 .39006 m .58933 .35664 L .61101 .39215 L F
.085 .501 .46 r
.57392 .35874 m .58428 .35513 L .58282 .35559 L F
.57484 .35845 m .58428 .35513 L .57392 .35874 L F
.323 .455 .284 r
.61538 .40954 m .58503 .35488 L .58282 .35559 L F
.61538 .40954 m .58282 .35559 L .5819 .35627 L F
.085 .501 .46 r
.57392 .35874 m .58282 .35559 L .57648 .35782 L F
.58859 .35361 m .58428 .35513 L .58503 .35488 L F
.323 .455 .284 r
.58503 .35488 m .58542 .35527 L .58537 .35526 L F
.58503 .35488 m .58535 .35526 L .58428 .35513 L F
.485 .343 .431 r
.58113 .34969 m .5719 .33465 L .58402 .35492 L F
.328 .324 .83 r
.59988 .34307 m .58113 .34969 L .58402 .35492 L F
.59988 .34307 m .58402 .35492 L .60276 .34833 L F
.255 .451 .938 r
.58952 .35328 m .58356 .35504 L .59304 .3517 L F
.331 .338 .853 r
.61253 .37022 m .61143 .37014 L .61144 .37014 L F
.216 .413 .537 r
.6123 .36984 m .60403 .37272 L .61415 .37363 L F
.486 .342 .423 r
.61253 .37022 m .60299 .34886 L .61719 .38011 L F
.60299 .34886 m .60276 .34833 L .603 .34886 L F
.60299 .34886 m .603 .34886 L .61719 .38011 L F
.60593 .35532 m .60276 .34833 L .60598 .35534 L F
.60833 .36081 m .59988 .34307 L .60276 .34833 L F
.61253 .37022 m .60804 .36058 L .60833 .36081 L F
.60804 .36058 m .59988 .34307 L .60833 .36081 L F
.22 .451 .568 r
.60751 .36204 m .59812 .36532 L .60978 .36569 L F
.486 .342 .423 r
.60742 .3619 m .59988 .34307 L .61253 .37022 L F
.219 .55 .641 r
.5997 .35385 m .58904 .35618 L .59151 .35815 L F
.324 .306 .8 r
.59988 .34307 m .57678 .34054 L .58113 .34969 L F
.59555 .33388 m .57678 .34054 L .59988 .34307 L F
.486 .342 .423 r
.60634 .35921 m .59555 .33388 L .59988 .34307 L F
.60624 .35913 m .59555 .33388 L .60634 .35921 L F
.326 .424 .975 r
.60221 .35576 m .59597 .35658 L .60093 .35484 L F
.334 .376 .913 r
.60254 .35614 m .59297 .35925 L .60221 .35576 L F
.59297 .35925 m .5928 .35906 L .60221 .35576 L F
.219 .55 .641 r
.6007 .35465 m .59349 .35973 L .6029 .35643 L F
.486 .342 .423 r
.60221 .35576 m .59555 .33388 L .60624 .35913 L F
.60254 .35614 m .60624 .35913 L .60742 .3619 L F
.60221 .35576 m .60624 .35913 L .60254 .35614 L F
.219 .55 .641 r
.6007 .35465 m .59151 .35815 L .59994 .35519 L F
.331 .336 .85 r
.57678 .34054 m .59555 .33388 L .59309 .32982 L F
.486 .342 .423 r
.60221 .35576 m .59309 .32982 L .59555 .33388 L F
.219 .55 .641 r
.5997 .35385 m .59151 .35815 L .6007 .35465 L F
.59848 .35287 m .58904 .35618 L .5997 .35385 L F
.486 .342 .423 r
.5973 .35226 m .59309 .32982 L .60155 .35388 L F
.194 .602 .651 r
.59649 .35221 m .58904 .35618 L .59848 .35287 L F
.486 .342 .423 r
.59787 .35266 m .60155 .35388 L .60221 .35576 L F
.5973 .35226 m .60155 .35388 L .59787 .35266 L F
.331 .336 .85 r
.57678 .34054 m .59309 .32982 L .57431 .33651 L F
.33 .416 .966 r
.57431 .33651 m .59309 .32982 L .59071 .32794 L F
.486 .342 .423 r
.5973 .35226 m .59071 .32794 L .59309 .32982 L F
.085 .501 .46 r
.59412 .35167 m .58503 .35488 L .5945 .35155 L F
.486 .342 .423 r
.59304 .3517 m .59071 .32794 L .5969 .35079 L F
.59304 .3517 m .5969 .35079 L .59375 .35179 L F
.085 .501 .46 r
.58859 .35361 m .58503 .35488 L .59412 .35167 L F
.59375 .35179 m .59412 .35167 L .60325 .34845 L F
.58859 .35361 m .59412 .35167 L .59375 .35179 L F
.255 .451 .938 r
.58516 .35524 m .58428 .35513 L .58952 .35328 L F
.58428 .35513 m .58356 .35504 L .58952 .35328 L F
0 0 0 r
.59304 .3517 m .58319 .35531 L .58803 .35376 L F
.323 .455 .284 r
.58535 .35526 m .60666 .38088 L .58428 .35513 L F
.60666 .38088 m .60667 .3809 L .58428 .35513 L F
.322 .456 .289 r
.5662 .36151 m .5628 .3626 L .55457 .34545 L F
.085 .501 .46 r
.5662 .36151 m .57392 .35874 L .5628 .3626 L F
.57392 .35874 m .57223 .35928 L .5628 .3626 L F
0 0 0 r
.58191 .35626 m .57336 .35892 L .57147 .36031 L F
.58191 .35626 m .57147 .36031 L .57547 .3589 L F
.58282 .35559 m .57336 .35892 L .58191 .35626 L F
.58319 .35531 m .57336 .35892 L .58282 .35559 L F
.085 .501 .46 r
.57648 .35782 m .58282 .35559 L .5817 .35594 L F
0 0 0 r
.59304 .3517 m .57412 .35836 L .57336 .35892 L F
.085 .501 .46 r
.56971 .36025 m .57484 .35845 L .57392 .35874 L F
.068 0 0 r
.5628 .3626 m .57223 .35928 L .57185 .35979 L F
.181 0 .19 r
.57987 .35846 m .57382 .36059 L .57921 .36016 L F
.068 0 0 r
.56781 .3616 m .57147 .36031 L .57117 .36073 L F
.56781 .3616 m .57987 .35846 L .57504 .36016 L F
.485 .343 .431 r
.57336 .35892 m .57223 .35928 L .57147 .36031 L F
.068 0 0 r
.57117 .36073 m .58095 .35698 L .57987 .35846 L F
.57147 .36031 m .58095 .35698 L .57117 .36073 L F
.323 .455 .284 r
.58428 .35513 m .60667 .3809 L .58197 .35622 L F
.255 .451 .938 r
.5962 .35212 m .58516 .35524 L .58952 .35328 L F
.59375 .35179 m .58952 .35328 L .59304 .3517 L F
.5962 .35212 m .58952 .35328 L .59375 .35179 L F
.085 .501 .46 r
.59285 .35208 m .58859 .35361 L .59375 .35179 L F
0 0 0 r
.59304 .3517 m .58803 .35376 L .5923 .35225 L F
.58319 .35531 m .58282 .35559 L .58803 .35376 L F
.085 .501 .46 r
.59175 .35243 m .5817 .35594 L .58282 .35559 L F
.59119 .3526 m .5817 .35594 L .59175 .35243 L F
.59247 .3522 m .58282 .35559 L .58428 .35513 L F
.59356 .35181 m .5923 .35225 L .59247 .3522 L F
.5923 .35225 m .58282 .35559 L .59247 .3522 L F
.59175 .35243 m .58282 .35559 L .5923 .35225 L F
.33 .416 .966 r
.57431 .33651 m .59071 .32794 L .5719 .33465 L F
.486 .342 .423 r
.59375 .35179 m .5969 .35079 L .5973 .35226 L F
.085 .501 .46 r
.60072 .34925 m .59285 .35208 L .60325 .34845 L F
.59285 .35208 m .59375 .35179 L .60325 .34845 L F
.194 .602 .651 r
.604 .34821 m .59649 .35221 L .60795 .34954 L F
.59649 .35221 m .59848 .35287 L .60795 .34954 L F
.085 .501 .46 r
.60325 .34845 m .59412 .35167 L .604 .34821 L F
.59412 .35167 m .5945 .35155 L .604 .34821 L F
.194 .602 .651 r
.604 .34821 m .5945 .35155 L .59649 .35221 L F
.255 .451 .938 r
.59131 .35384 m .58595 .35534 L .58572 .35531 L F
.59131 .35384 m .58675 .35544 L .58595 .35534 L F
.326 .424 .975 r
.60093 .35484 m .59033 .35732 L .59787 .35266 L F
.323 .455 .284 r
.58904 .35618 m .58982 .35696 L .58951 .35674 L F
.58904 .35618 m .58951 .35674 L .58843 .35598 L F
.58926 .35656 m .58904 .35618 L .58843 .35598 L F
.58933 .35664 m .58904 .35618 L .5893 .35664 L F
.326 .424 .975 r
.59033 .35732 m .58843 .35598 L .59787 .35266 L F
.255 .451 .938 r
.59131 .35384 m .58572 .35531 L .5962 .35212 L F
.58572 .35531 m .58516 .35524 L .5962 .35212 L F
.068 0 0 r
.59833 .35261 m .58999 .35429 L .60072 .34925 L F
.085 .501 .46 r
.59285 .35208 m .58428 .35513 L .58859 .35361 L F
.59247 .3522 m .58428 .35513 L .59285 .35208 L F
.068 0 0 r
.58999 .35429 m .58677 .35493 L .59045 .35363 L F
.323 .455 .284 r
.60667 .3809 m .6067 .38097 L .58197 .35622 L F
.58197 .35622 m .58197 .35622 L .5817 .35594 L F
.60667 .3809 m .58197 .35622 L .58197 .35622 L F
.5817 .35594 m .6067 .38097 L .60933 .3875 L F
.5817 .35594 m .60933 .3875 L .61032 .39026 L F
0 0 0 r
.58191 .35626 m .57547 .3589 L .58153 .35654 L F
.57547 .3589 m .57076 .36083 L .57663 .3585 L F
.57547 .3589 m .57663 .3585 L .58153 .35654 L F
.219 .55 .641 r
.58113 .36179 m .58212 .36144 L .58188 .36126 L F
.323 .455 .284 r
.58332 .35789 m .61054 .39052 L .57924 .35933 L F
.6162 .42063 m .57942 .35962 L .616 .42529 L F
.57942 .35962 m .57941 .35963 L .616 .42529 L F
.61614 .4179 m .57924 .35933 L .6162 .42063 L F
.216 .413 .537 r
.59497 .37916 m .59358 .37635 L .59288 .37989 L F
.323 .455 .284 r
.61571 .41267 m .5817 .35594 L .61614 .41787 L F
.61519 .40924 m .5817 .35594 L .61571 .41267 L F
.61397 .40279 m .58526 .35525 L .61518 .40918 L F
.57924 .35933 m .61035 .39033 L .61262 .39757 L F
.57924 .35933 m .61262 .39757 L .61323 .39992 L F
.61319 .39979 m .58526 .35525 L .61397 .40279 L F
.58526 .35525 m .58523 .35525 L .61538 .40954 L F
.181 0 .19 r
.57921 .36016 m .56918 .36483 L .57391 .36317 L F
.323 .455 .284 r
.57944 .35956 m .61342 .40016 L .57886 .36105 L F
.58537 .35526 m .60251 .37243 L .60514 .37767 L F
.58542 .35527 m .60251 .37243 L .58537 .35526 L F
.61319 .39979 m .58675 .35544 L .58526 .35525 L F
.61318 .39975 m .58675 .35544 L .61319 .39979 L F
.61318 .39975 m .58926 .35656 L .58675 .35544 L F
.58926 .35656 m .58843 .35598 L .58675 .35544 L F
.6163 .41815 m .58189 .35628 L .57924 .35933 L F
.58189 .35628 m .5817 .35594 L .58095 .35698 L F
.58189 .35628 m .58095 .35698 L .57924 .35933 L F
.58194 .35624 m .58228 .35664 L .58095 .35698 L F
0 0 0 r
.5923 .35225 m .58153 .35654 L .59045 .35363 L F
.58153 .35654 m .57663 .3585 L .58095 .35698 L F
.58153 .35654 m .58095 .35698 L .59045 .35363 L F
.068 0 0 r
.58961 .3548 m .58684 .35601 L .58095 .35698 L F
.219 .55 .641 r
.59159 .35998 m .59206 .35982 L .59086 .35837 L F
.323 .455 .284 r
.58896 .3566 m .60245 .37233 L .58647 .35633 L F
.60245 .37233 m .60251 .37243 L .58647 .35633 L F
.141 .065 .201 r
.56902 .36542 m .57868 .3615 L .57782 .36485 L F
.56716 .36554 m .56918 .36483 L .56902 .36542 L F
.56918 .36483 m .57868 .3615 L .56902 .36542 L F
.485 .343 .431 r
.57038 .3618 m .56975 .36266 L .56918 .36483 L F
.181 0 .19 r
.57921 .36016 m .57391 .36317 L .57868 .3615 L F
.141 .065 .201 r
.56028 .36599 m .56946 .36375 L .56716 .36554 L F
.56946 .36375 m .57868 .3615 L .56918 .36483 L F
.56946 .36375 m .56918 .36483 L .56716 .36554 L F
.56946 .36375 m .57924 .35933 L .57868 .3615 L F
.56028 .36599 m .56975 .36266 L .56946 .36375 L F
.56975 .36266 m .57924 .35933 L .56946 .36375 L F
.068 0 0 r
.57504 .36016 m .57924 .35933 L .56092 .36512 L F
.485 .343 .431 r
.57076 .36083 m .56984 .36229 L .57038 .3618 L F
.068 0 0 r
.56092 .36512 m .57924 .35933 L .56028 .36599 L F
.485 .343 .431 r
.56984 .36229 m .56876 .36401 L .56975 .36266 L F
.56984 .36229 m .56975 .36266 L .57038 .3618 L F
.068 0 0 r
.5628 .3626 m .57185 .35979 L .56781 .3616 L F
.57185 .35979 m .58095 .35698 L .57147 .36031 L F
.57185 .35979 m .57147 .36031 L .56781 .3616 L F
.485 .343 .431 r
.56984 .36229 m .57021 .33547 L .56876 .36401 L F
.57076 .36083 m .57072 .35895 L .56984 .36229 L F
.57072 .35895 m .57021 .33547 L .56984 .36229 L F
.141 .065 .201 r
.56028 .36599 m .56902 .36542 L .5588 .37152 L F
.485 .343 .431 r
.56918 .36483 m .56876 .36401 L .56865 .36617 L F
.56975 .36266 m .56876 .36401 L .56918 .36483 L F
.181 0 .19 r
.57868 .3615 m .56865 .36617 L .57816 .36283 L F
.57391 .36317 m .56865 .36617 L .57868 .3615 L F
.323 .455 .284 r
.61612 .42549 m .57924 .35933 L .57808 .36386 L F
.57797 .36509 m .57808 .36386 L .57782 .36485 L F
.61612 .42549 m .57808 .36386 L .57797 .36509 L F
.57886 .36105 m .61342 .40016 L .57798 .36501 L F
.57924 .35933 m .57798 .36501 L .57808 .36386 L F
.181 0 .19 r
.58593 .35633 m .57921 .36016 L .58939 .35512 L F
.323 .455 .284 r
.57808 .36386 m .57798 .36501 L .57782 .36485 L F
.61534 .42896 m .57797 .36511 L .61478 .43104 L F
.57797 .36511 m .57782 .36485 L .57797 .36512 L F
.57797 .36511 m .57797 .36512 L .61478 .43104 L F
.251 .119 .447 r
.57783 .36673 m .56814 .37189 L .57323 .3701 L F
.141 .065 .201 r
.5878 .35982 m .58371 .36189 L .57868 .3615 L F
.323 .455 .284 r
.616 .42531 m .57782 .36485 L .61534 .42896 L F
.57782 .36485 m .61324 .39998 L .61492 .40748 L F
.57782 .36485 m .61492 .40748 L .6152 .40933 L F
.251 .119 .447 r
.57792 .36568 m .56814 .37189 L .57783 .36673 L F
.281 .185 .577 r
.57756 .37143 m .56996 .37409 L .57781 .37449 L F
.323 .455 .284 r
.57798 .36504 m .61538 .40954 L .57775 .36766 L F
.172 .183 .322 r
.56807 .3735 m .57553 .37214 L .56801 .37477 L F
.56819 .37187 m .57553 .37214 L .56807 .3735 L F
.56814 .37189 m .56807 .3735 L .55863 .37521 L F
.56819 .37187 m .56807 .3735 L .56814 .37189 L F
.5588 .37152 m .56814 .37187 L .55863 .37521 L F
.56814 .37187 m .56819 .37187 L .56814 .37189 L F
.56814 .37187 m .56814 .37189 L .55863 .37521 L F
.485 .343 .431 r
.56857 .38168 m .56771 .38178 L .56873 .38371 L F
.56801 .37477 m .56798 .37555 L .56857 .38168 L F
.188 .253 .391 r
.55846 .37888 m .56798 .37555 L .5684 .37993 L F
.485 .343 .431 r
.56798 .37555 m .56771 .38178 L .56857 .38168 L F
.281 .185 .577 r
.5779 .37551 m .56857 .38168 L .57254 .3803 L F
.57781 .37449 m .56857 .38168 L .5779 .37551 L F
.57781 .37449 m .56795 .37398 L .56857 .38168 L F
.251 .119 .447 r
.57783 .36673 m .57323 .3701 L .57767 .36855 L F
.172 .183 .322 r
.5588 .37152 m .57782 .36485 L .57767 .36855 L F
.56819 .37187 m .57767 .36855 L .57756 .37143 L F
.323 .455 .284 r
.61484 .43115 m .57797 .36512 L .57756 .37143 L F
.57797 .36512 m .57767 .36855 L .57756 .37143 L F
.57775 .36766 m .61538 .40954 L .57763 .37232 L F
.57782 .36485 m .57763 .37232 L .57756 .37143 L F
.61484 .43115 m .57756 .37143 L .57764 .37239 L F
.57764 .37239 m .57764 .37242 L .61252 .43475 L F
.57753 .37222 m .61563 .41273 L .61374 .41396 L F
.57753 .37222 m .61521 .40938 L .61563 .41273 L F
.57753 .37222 m .61612 .4167 L .61614 .41797 L F
.281 .185 .577 r
.5779 .37551 m .57254 .3803 L .57813 .37835 L F
.299 .228 .66 r
.57836 .38068 m .56932 .38382 L .57942 .38583 L F
.323 .455 .284 r
.57813 .37835 m .6163 .41815 L .57839 .38099 L F
.57753 .37222 m .57764 .37234 L .57813 .37835 L F
.57764 .37234 m .6163 .41815 L .57813 .37835 L F
.188 .253 .391 r
.5684 .37993 m .57753 .37222 L .57836 .38068 L F
.57768 .38091 m .57836 .38068 L .57839 .38099 L F
.5684 .37993 m .57836 .38068 L .57768 .38091 L F
.323 .455 .284 r
.61253 .43478 m .57764 .37242 L .57839 .38099 L F
.57764 .37242 m .57753 .37222 L .57813 .37835 L F
.57764 .37242 m .57813 .37835 L .57839 .38099 L F
.281 .185 .577 r
.57254 .3803 m .56873 .38371 L .57822 .37936 L F
0 0 0 r
.62199 .4316 m .61272 .43472 L .62043 .43227 L F
.61828 .43295 m .61061 .43549 L .62156 .43179 L F
.61061 .43549 m .60469 .43746 L .61206 .43498 L F
.61061 .43549 m .61206 .43498 L .62156 .43179 L F
.323 .455 .284 r
.61249 .43479 m .57844 .38107 L .6092 .43594 L F
.57844 .38107 m .57839 .38099 L .57845 .38108 L F
.57844 .38107 m .57845 .38108 L .6092 .43594 L F
.61252 .43475 m .57839 .38099 L .61249 .43479 L F
.57839 .38099 m .61614 .42454 L .61599 .42535 L F
.31 .262 .722 r
.58217 .39657 m .57166 .39691 L .57415 .40492 L F
.58125 .3936 m .57166 .39691 L .58217 .39657 L F
.172 .183 .322 r
.5588 .37152 m .57767 .36855 L .56819 .37187 L F
.5585 .37809 m .56799 .37516 L .55846 .37888 L F
.56799 .37516 m .57753 .37222 L .56798 .37555 L F
.56799 .37516 m .56798 .37555 L .55846 .37888 L F
.299 .228 .66 r
.57942 .38583 m .5714 .39413 L .58047 .39099 L F
.57942 .38583 m .5709 .3943 L .5714 .39413 L F
.485 .343 .431 r
.57375 .4039 m .57415 .40492 L .57166 .39691 L F
.211 .379 .508 r
.56419 .40719 m .57395 .40441 L .5666 .40751 L F
.323 .455 .284 r
.57839 .38099 m .61612 .42549 L .58037 .39065 L F
.31 .262 .722 r
.58228 .3969 m .57415 .40492 L .57569 .40439 L F
.323 .455 .284 r
.58047 .39096 m .61484 .43115 L .58346 .40072 L F
.58041 .3907 m .61484 .43115 L .58047 .39096 L F
.58037 .39065 m .58346 .40072 L .58125 .3936 L F
.58037 .39065 m .61599 .42537 L .6149 .43084 L F
.58037 .39065 m .6149 .43084 L .61477 .43106 L F
.60931 .43615 m .58037 .39065 L .60517 .43483 L F
.293 .449 .986 r
.60645 .4353 m .60303 .43722 L .60754 .4357 L F
.182 .6 .644 r
.59994 .43826 m .60754 .4357 L .60899 .43607 L F
.323 .455 .284 r
.60931 .43615 m .60517 .43483 L .60754 .4357 L F
.61252 .43476 m .61252 .43476 L .58713 .41025 L F
.182 .6 .644 r
.599 .43857 m .60899 .43607 L .60742 .43659 L F
.149 .086 .221 r
.59602 .43749 m .60377 .43286 L .59653 .4353 L F
.293 .449 .986 r
.60645 .4353 m .59735 .4371 L .59803 .4389 L F
.323 .455 .284 r
.5919 .41943 m .60916 .436 L .60712 .43555 L F
.59185 .41935 m .60916 .436 L .5919 .41943 L F
.326 .323 .83 r
.59105 .41789 m .58657 .42294 L .59268 .42087 L F
.323 .455 .284 r
.59149 .419 m .60712 .43555 L .60503 .43477 L F
.58713 .41025 m .61252 .43476 L .61179 .43507 L F
.58713 .41025 m .61179 .43507 L .60918 .436 L F
.58713 .41025 m .60931 .43615 L .59185 .41935 L F
.58713 .41025 m .59185 .41935 L .58977 .41555 L F
.219 .453 .572 r
.57839 .42572 m .5831 .42412 L .58426 .42593 L F
.5831 .42412 m .59268 .42087 L .58426 .42593 L F
.215 .556 .646 r
.59359 .4367 m .60172 .43563 L .59514 .43785 L F
.59359 .4367 m .59514 .43785 L .58565 .44104 L F
.329 .403 .954 r
.60088 .43153 m .59453 .43236 L .59326 .43646 L F
.22 .499 .608 r
.58954 .43296 m .59026 .4338 L .58074 .43701 L F
.329 .403 .954 r
.59453 .43236 m .59026 .4338 L .59326 .43646 L F
.293 .449 .986 r
.60467 .43464 m .59735 .4371 L .60645 .4353 L F
.323 .455 .284 r
.60536 .43515 m .58334 .4006 L .60057 .43125 L F
.60536 .43515 m .60057 .43125 L .6028 .43325 L F
.60931 .43615 m .57839 .38099 L .58037 .39065 L F
.329 .403 .954 r
.60155 .43213 m .59326 .43646 L .59819 .4348 L F
.323 .455 .284 r
.59715 .42735 m .60536 .43515 L .6028 .43325 L F
.59694 .42707 m .60536 .43515 L .59715 .42735 L F
.331 .358 .889 r
.59685 .42695 m .59364 .42957 L .59776 .42818 L F
.323 .455 .284 r
.59149 .419 m .60536 .43515 L .59694 .42707 L F
.59149 .419 m .59694 .42707 L .59474 .42409 L F
.22 .499 .608 r
.57866 .43463 m .58954 .43296 L .58074 .43701 L F
.58503 .43248 m .58898 .43232 L .57866 .43463 L F
.58898 .43232 m .59544 .43205 L .58954 .43296 L F
.58898 .43232 m .58954 .43296 L .57866 .43463 L F
.215 .556 .646 r
.58183 .43825 m .59134 .43505 L .59325 .43645 L F
.22 .499 .608 r
.58074 .43701 m .5908 .43442 L .58183 .43825 L F
.329 .403 .954 r
.60088 .43153 m .59326 .43646 L .60155 .43213 L F
.485 .343 .431 r
.59326 .43646 m .59026 .4338 L .59134 .43505 L F
.22 .499 .608 r
.5908 .43442 m .60089 .43183 L .59134 .43505 L F
.5908 .43442 m .59134 .43505 L .58183 .43825 L F
.58954 .43296 m .59544 .43205 L .59026 .4338 L F
.219 .453 .572 r
.57236 .42551 m .58426 .42593 L .58148 .42858 L F
.57562 .43057 m .58148 .42858 L .57707 .43281 L F
.57236 .42551 m .58148 .42858 L .57562 .43057 L F
.31 .262 .722 r
.58217 .39657 m .57415 .40492 L .58228 .3969 L F
.323 .455 .284 r
.60536 .43515 m .58037 .39065 L .58125 .3936 L F
.5835 .40086 m .58125 .3936 L .58334 .4006 L F
.60536 .43515 m .58125 .3936 L .5835 .40086 L F
.205 .343 .475 r
.57089 .39431 m .58047 .39099 L .57584 .39547 L F
.57166 .39691 m .57584 .39547 L .57227 .39893 L F
.57089 .39431 m .57584 .39547 L .57166 .39691 L F
.31 .262 .722 r
.58089 .39244 m .57095 .3946 L .57166 .39691 L F
.299 .228 .66 r
.58795 .37734 m .57942 .38583 L .58957 .38784 L F
.58744 .37752 m .57942 .38583 L .58795 .37734 L F
.281 .185 .577 r
.58518 .36877 m .57756 .37143 L .57781 .37449 L F
.188 .253 .391 r
.58786 .37622 m .57836 .38068 L .57813 .37835 L F
.281 .185 .577 r
.58714 .36808 m .5779 .37551 L .58773 .37501 L F
.58559 .36863 m .5779 .37551 L .58714 .36808 L F
.323 .455 .284 r
.57764 .37239 m .57756 .37143 L .57753 .37222 L F
.57756 .37143 m .57763 .37232 L .57753 .37222 L F
.57797 .36512 m .57782 .36485 L .57767 .36855 L F
.251 .119 .447 r
.58763 .36051 m .57783 .36673 L .58212 .36699 L F
.172 .183 .322 r
.58719 .36681 m .57756 .37143 L .57767 .36855 L F
.323 .455 .284 r
.58933 .35664 m .5893 .35664 L .61317 .3997 L F
.58933 .35664 m .61317 .3997 L .61317 .3997 L F
.61317 .3997 m .58926 .35656 L .61318 .39975 L F
.172 .183 .322 r
.59471 .36544 m .58714 .36808 L .58719 .36681 L F
.58714 .36808 m .57756 .37143 L .58719 .36681 L F
.59471 .36544 m .58719 .36681 L .5873 .36518 L F
.58719 .36681 m .57767 .36855 L .58725 .3652 L F
.58719 .36681 m .58725 .3652 L .5873 .36518 L F
.251 .119 .447 r
.58725 .3652 m .58718 .36522 L .58707 .3673 L F
.58676 .36537 m .58212 .36699 L .58646 .36726 L F
.58763 .36051 m .58212 .36699 L .58725 .3652 L F
.58509 .3614 m .57783 .36673 L .58763 .36051 L F
.58416 .36173 m .57808 .36386 L .57792 .36568 L F
.58509 .3614 m .57792 .36568 L .57783 .36673 L F
.58416 .36173 m .57792 .36568 L .58509 .3614 L F
.141 .065 .201 r
.58738 .3615 m .57782 .36485 L .5878 .35982 L F
.486 .342 .423 r
.58738 .36156 m .5874 .36142 L .58725 .3652 L F
.141 .065 .201 r
.5878 .35982 m .57868 .3615 L .58808 .35873 L F
.251 .119 .447 r
.58771 .35948 m .58509 .3614 L .58763 .36051 L F
.486 .342 .423 r
.5874 .36142 m .58771 .35948 L .58763 .36051 L F
.5874 .36142 m .58763 .36051 L .58725 .3652 L F
.141 .065 .201 r
.58808 .35873 m .57868 .3615 L .58619 .35886 L F
.323 .455 .284 r
.58951 .35674 m .60243 .3723 L .58843 .35598 L F
.60243 .3723 m .60245 .37233 L .58843 .35598 L F
.58951 .35674 m .59809 .36528 L .60243 .3723 L F
.59313 .35944 m .59808 .36526 L .58982 .35696 L F
.59808 .36526 m .59809 .36528 L .58982 .35696 L F
.219 .55 .641 r
.59994 .35519 m .59151 .35815 L .59349 .35973 L F
.323 .455 .284 r
.59313 .35944 m .58982 .35696 L .59151 .35815 L F
.59381 .36024 m .59349 .35973 L .59371 .36012 L F
.59353 .35991 m .59349 .35973 L .59313 .35944 L F
.59572 .36376 m .59349 .35973 L .59453 .36494 L F
.334 .376 .913 r
.59542 .36212 m .59313 .35944 L .60254 .35614 L F
.323 .455 .284 r
.59453 .36494 m .59353 .35991 L .59151 .35815 L F
.59353 .35991 m .59313 .35944 L .59151 .35815 L F
.58982 .35696 m .59812 .36532 L .58951 .35674 L F
.59453 .36494 m .59151 .35815 L .58931 .3566 L F
.141 .065 .201 r
.59697 .35814 m .5878 .35982 L .58808 .35873 L F
.251 .119 .447 r
.57783 .36673 m .5775 .37064 L .58707 .3673 L F
.323 .455 .284 r
.57782 .36485 m .57798 .36504 L .57775 .36766 L F
.172 .183 .322 r
.58725 .36518 m .57767 .36855 L .57782 .36485 L F
.5873 .36518 m .58725 .3652 L .58725 .36518 L F
.58725 .3652 m .57767 .36855 L .58725 .36518 L F
.281 .185 .577 r
.58707 .3673 m .57781 .37449 L .5779 .37551 L F
.323 .455 .284 r
.60737 .38238 m .59381 .36024 L .61019 .38988 L F
.172 .183 .322 r
.58713 .36848 m .57753 .37222 L .57756 .37143 L F
.281 .185 .577 r
.5779 .37551 m .57813 .37835 L .58773 .37501 L F
.323 .455 .284 r
.57764 .37239 m .57753 .37222 L .57764 .37242 L F
.188 .253 .391 r
.58756 .37325 m .57813 .37835 L .57753 .37222 L F
.486 .342 .423 r
.58755 .37314 m .58714 .36812 L .58773 .37495 L F
.188 .253 .391 r
.58797 .37734 m .57836 .38068 L .58786 .37622 L F
.486 .342 .423 r
.58714 .36812 m .58714 .36808 L .58773 .37501 L F
.188 .253 .391 r
.58786 .37622 m .57813 .37835 L .58773 .37501 L F
.281 .185 .577 r
.58773 .37501 m .57822 .37936 L .58791 .37704 L F
.486 .342 .423 r
.58773 .37495 m .58773 .37501 L .58791 .37704 L F
.58714 .36812 m .58773 .37501 L .58773 .37495 L F
.188 .253 .391 r
.59692 .37422 m .58786 .37622 L .59157 .37367 L F
.58786 .37622 m .58773 .37501 L .59157 .37367 L F
.59157 .37367 m .58773 .37501 L .58756 .37325 L F
.58773 .37501 m .57813 .37835 L .58756 .37325 L F
.299 .228 .66 r
.58797 .37734 m .58957 .38784 L .59009 .38766 L F
.58791 .37704 m .58795 .37734 L .58797 .37734 L F
.58795 .37734 m .58957 .38784 L .58797 .37734 L F
.58744 .37752 m .57836 .38068 L .57942 .38583 L F
.188 .253 .391 r
.58798 .37749 m .57839 .38099 L .57836 .38068 L F
.588 .37765 m .57839 .38099 L .58798 .37749 L F
.198 .303 .438 r
.58899 .38248 m .57839 .38099 L .588 .37765 L F
.486 .342 .423 r
.58999 .38732 m .58957 .38529 L .59008 .38762 L F
.31 .262 .722 r
.59087 .39028 m .58228 .3969 L .59182 .39884 L F
.59087 .39028 m .59182 .39884 L .59337 .39831 L F
.58691 .39165 m .58228 .3969 L .59087 .39028 L F
.205 .343 .475 r
.59148 .3923 m .58114 .39076 L .59009 .38766 L F
.31 .262 .722 r
.58691 .39165 m .58217 .39657 L .58228 .3969 L F
.323 .455 .284 r
.58125 .3936 m .58346 .40072 L .58334 .4006 L F
.31 .262 .722 r
.58691 .39165 m .58125 .3936 L .58217 .39657 L F
.211 .379 .508 r
.60641 .40365 m .59486 .40213 L .60303 .39499 L F
.329 .403 .954 r
.59982 .43057 m .59453 .43236 L .60088 .43153 L F
.319 .292 .777 r
.58626 .40788 m .57563 .40868 L .5789 .4165 L F
.323 .455 .284 r
.60089 .43183 m .58334 .4006 L .58522 .40539 L F
.60089 .43183 m .58522 .40539 L .58749 .41082 L F
.319 .292 .777 r
.58969 .40385 m .58522 .40539 L .58626 .40788 L F
.58522 .40539 m .57563 .40868 L .58626 .40788 L F
.323 .455 .284 r
.58749 .41082 m .58522 .40539 L .58713 .41025 L F
.319 .292 .777 r
.59485 .40209 m .58626 .40788 L .59498 .40939 L F
.59485 .40209 m .59498 .40939 L .59753 .40852 L F
.211 .379 .508 r
.59485 .40209 m .58577 .40092 L .59337 .39831 L F
.59477 .40211 m .58577 .40092 L .59485 .40209 L F
.57564 .40872 m .58374 .40162 L .58713 .41025 L F
.31 .262 .722 r
.58228 .3969 m .58374 .40162 L .59182 .39884 L F
.319 .292 .777 r
.58969 .40385 m .58626 .40788 L .59485 .40209 L F
.323 .455 .284 r
.58334 .4006 m .58347 .40075 L .5837 .40148 L F
.215 .414 .539 r
.61076 .41245 m .59893 .41135 L .60719 .40522 L F
.59893 .41135 m .59133 .41064 L .59753 .40852 L F
.59893 .41135 m .59753 .40852 L .60719 .40522 L F
.205 .343 .475 r
.59153 .39248 m .58334 .4006 L .58125 .3936 L F
.59153 .39248 m .58125 .3936 L .58648 .3918 L F
.59297 .39729 m .58334 .4006 L .59153 .39248 L F
.59148 .3923 m .58047 .39099 L .58114 .39076 L F
.59153 .39248 m .58047 .39099 L .59148 .3923 L F
.215 .414 .539 r
.57905 .41655 m .58791 .41181 L .58977 .41555 L F
.331 .358 .889 r
.59585 .42559 m .58517 .42733 L .58819 .43141 L F
.323 .455 .284 r
.60089 .43183 m .58713 .41025 L .59546 .42506 L F
.60089 .43183 m .59546 .42506 L .59776 .42818 L F
.331 .358 .889 r
.59474 .42409 m .58517 .42733 L .59585 .42559 L F
.326 .323 .83 r
.59105 .41789 m .58018 .41882 L .58403 .4258 L F
.323 .455 .284 r
.59474 .42409 m .58713 .41025 L .58977 .41555 L F
.59474 .42409 m .58977 .41555 L .59268 .42087 L F
.59546 .42506 m .58713 .41025 L .59474 .42409 L F
.326 .323 .83 r
.59459 .41391 m .58977 .41555 L .59105 .41789 L F
.58977 .41555 m .58018 .41882 L .59105 .41789 L F
.323 .455 .284 r
.59268 .42087 m .58977 .41555 L .59149 .419 L F
.331 .358 .889 r
.59629 .42618 m .58819 .43141 L .59249 .42996 L F
.59585 .42559 m .58819 .43141 L .59629 .42618 L F
.60028 .42221 m .59629 .42618 L .60435 .42083 L F
.22 .499 .608 r
.58692 .43184 m .59776 .42818 L .59982 .43057 L F
.58503 .43248 m .59982 .43057 L .59544 .43205 L F
.57707 .43281 m .58692 .43184 L .58503 .43248 L F
.58692 .43184 m .59982 .43057 L .58503 .43248 L F
.331 .358 .889 r
.59629 .42618 m .59249 .42996 L .59685 .42695 L F
.59249 .42996 m .5894 .43303 L .59364 .42957 L F
.59249 .42996 m .59364 .42957 L .59685 .42695 L F
.59629 .42618 m .59685 .42695 L .60435 .42083 L F
.323 .455 .284 r
.59618 .42634 m .59546 .42506 L .59474 .42409 L F
.331 .358 .889 r
.60028 .42221 m .59585 .42559 L .59629 .42618 L F
.60028 .42221 m .59474 .42409 L .59585 .42559 L F
.323 .455 .284 r
.59776 .42818 m .59546 .42506 L .59618 .42634 L F
.58977 .41555 m .59185 .41935 L .59149 .419 L F
.326 .323 .83 r
.59939 .41227 m .59105 .41789 L .59881 .41878 L F
.59939 .41227 m .59881 .41878 L .6023 .4176 L F
.219 .453 .572 r
.61542 .41983 m .60345 .41941 L .61195 .41432 L F
.60345 .41941 m .59755 .41921 L .6023 .4176 L F
.60345 .41941 m .6023 .4176 L .61195 .41432 L F
.323 .455 .284 r
.59776 .42818 m .6028 .43325 L .59982 .43057 L F
.59715 .42735 m .6028 .43325 L .59776 .42818 L F
.59474 .42409 m .59694 .42707 L .59618 .42634 L F
.331 .358 .889 r
.60435 .42083 m .59685 .42695 L .60735 .42493 L F
.59685 .42695 m .59776 .42818 L .60735 .42493 L F
.323 .455 .284 r
.59618 .42634 m .59715 .42735 L .59776 .42818 L F
.59618 .42634 m .59694 .42707 L .59715 .42735 L F
.329 .403 .954 r
.60622 .42841 m .60088 .43153 L .60155 .43213 L F
.60512 .42878 m .60088 .43153 L .60622 .42841 L F
.215 .556 .646 r
.59334 .43643 m .6028 .43325 L .60467 .43464 L F
.59186 .43693 m .5935 .43664 L .59359 .4367 L F
.58183 .43825 m .59325 .43645 L .59186 .43693 L F
.59325 .43645 m .59334 .43643 L .59326 .43646 L F
.59325 .43645 m .59326 .43646 L .59186 .43693 L F
.22 .499 .608 r
.59544 .43205 m .60089 .43183 L .5908 .43442 L F
.59026 .4338 m .5908 .43442 L .58074 .43701 L F
.59544 .43205 m .5908 .43442 L .59026 .4338 L F
.485 .343 .431 r
.59026 .4338 m .5894 .43303 L .59097 .43477 L F
.215 .556 .646 r
.59334 .43643 m .60467 .43464 L .59186 .43693 L F
.58376 .43966 m .59359 .4367 L .58565 .44104 L F
.59186 .43693 m .59359 .4367 L .58376 .43966 L F
.182 .6 .644 r
.59159 .44191 m .59982 .43934 L .59036 .44251 L F
.59783 .43885 m .59949 .43926 L .59159 .44191 L F
.59949 .43926 m .59982 .43934 L .59159 .44191 L F
.485 .343 .431 r
.59827 .44015 m .59925 .43934 L .59803 .4389 L F
.59584 .43836 m .59803 .4389 L .59514 .43785 L F
.182 .6 .644 r
.58635 .44155 m .59767 .43881 L .59783 .43885 L F
.293 .449 .986 r
.59735 .4371 m .59514 .43785 L .59803 .4389 L F
.60645 .4353 m .59803 .4389 L .60303 .43722 L F
.182 .6 .644 r
.59694 .43863 m .60536 .43515 L .60754 .4357 L F
.58635 .44155 m .59584 .43836 L .59694 .43863 L F
.59584 .43836 m .60536 .43515 L .59694 .43863 L F
.215 .556 .646 r
.60172 .43563 m .60536 .43515 L .59549 .4381 L F
.59514 .43785 m .59549 .4381 L .58565 .44104 L F
.60172 .43563 m .59549 .4381 L .59514 .43785 L F
.58565 .44104 m .60536 .43515 L .58635 .44155 L F
.182 .6 .644 r
.59767 .43881 m .60754 .4357 L .59994 .43826 L F
.58635 .44155 m .59694 .43863 L .59767 .43881 L F
.59694 .43863 m .60754 .4357 L .59767 .43881 L F
.485 .343 .431 r
.58989 .44707 m .59827 .44015 L .59553 .43828 L F
.59442 .43801 m .59553 .43828 L .5946 .43765 L F
.58989 .44707 m .59553 .43828 L .59442 .43801 L F
.59424 .43838 m .59375 .43784 L .58989 .44707 L F
.215 .556 .646 r
.58183 .43825 m .59186 .43693 L .58376 .43966 L F
.485 .343 .431 r
.59375 .43784 m .59097 .43477 L .59076 .43711 L F
.322 .456 .289 r
.58635 .44155 m .59036 .44251 L .58011 .48139 L F
.485 .343 .431 r
.59375 .43784 m .59076 .43711 L .58989 .44707 L F
.59827 .44015 m .59803 .4389 L .59584 .43836 L F
.182 .6 .644 r
.59783 .43885 m .59994 .43826 L .599 .43857 L F
.59767 .43881 m .59994 .43826 L .59783 .43885 L F
.485 .343 .431 r
.59134 .43505 m .59097 .43477 L .59424 .43838 L F
.59026 .4338 m .59097 .43477 L .59134 .43505 L F
.59097 .43477 m .5894 .43303 L .58942 .43363 L F
.59097 .43477 m .58942 .43363 L .58989 .44707 L F
.215 .556 .646 r
.59359 .4367 m .60467 .43464 L .60172 .43563 L F
.5935 .43664 m .60467 .43464 L .59359 .4367 L F
.329 .403 .954 r
.60622 .42841 m .59819 .4348 L .6094 .42734 L F
.59819 .4348 m .5946 .43765 L .59917 .43447 L F
.59819 .4348 m .59917 .43447 L .6094 .42734 L F
.6094 .42734 m .59917 .43447 L .61237 .43002 L F
.323 .455 .284 r
.59982 .43057 m .60117 .43179 L .60089 .43183 L F
.6028 .43325 m .60057 .43125 L .60089 .43183 L F
.086 0 .001 r
.6243 .42797 m .61484 .43115 L .62317 .42977 L F
.149 .086 .221 r
.62262 .42651 m .61534 .42896 L .61484 .43115 L F
.323 .455 .284 r
.61477 .43106 m .6149 .43084 L .61484 .43115 L F
.135 0 .021 r
.61375 .43273 m .61492 .43082 L .62438 .42764 L F
.323 .455 .284 r
.61534 .42896 m .61478 .43104 L .61492 .43082 L F
.61599 .42537 m .61534 .42896 L .61484 .43115 L F
.215 .556 .646 r
.6127 .43027 m .60467 .43464 L .60089 .43183 L F
.62085 .42919 m .61423 .43142 L .6127 .43027 L F
.61423 .43142 m .60467 .43464 L .6127 .43027 L F
.182 .6 .644 r
.59994 .43826 m .60899 .43607 L .599 .43857 L F
.323 .455 .284 r
.60916 .436 m .60899 .43607 L .60536 .43515 L F
.61252 .43476 m .61253 .43478 L .61252 .43476 L F
.61253 .43478 m .61252 .43475 L .61249 .43479 L F
.135 0 .021 r
.6218 .43167 m .61249 .43479 L .6137 .43282 L F
.182 .6 .644 r
.61592 .43289 m .60899 .43607 L .60754 .4357 L F
0 0 0 r
.6173 .43327 m .61041 .43556 L .61061 .43549 L F
.61715 .43332 m .61041 .43556 L .6173 .43327 L F
.61715 .43332 m .60899 .43607 L .61041 .43556 L F
.323 .455 .284 r
.61249 .43479 m .6092 .43594 L .60922 .43598 L F
.61249 .43479 m .60922 .43598 L .61206 .43498 L F
.182 .6 .644 r
.61851 .43286 m .60899 .43607 L .61592 .43289 L F
.135 0 .021 r
.62199 .4316 m .61375 .43273 L .62438 .42764 L F
.62181 .43166 m .61375 .43273 L .62199 .4316 L F
.293 .449 .986 r
.6137 .43122 m .61205 .43418 L .61708 .43249 L F
.182 .6 .644 r
.61708 .43249 m .61592 .43289 L .61688 .43244 L F
.61851 .43286 m .61592 .43289 L .61708 .43249 L F
.293 .449 .986 r
.6137 .43122 m .60645 .4353 L .61205 .43418 L F
.61708 .43249 m .61205 .43418 L .61828 .43295 L F
.182 .6 .644 r
.61867 .43291 m .60899 .43607 L .61851 .43286 L F
0 0 0 r
.61828 .43295 m .61715 .43332 L .6173 .43327 L F
.62043 .43227 m .60931 .43615 L .61884 .43295 L F
.182 .6 .644 r
.61867 .43291 m .60931 .43615 L .60899 .43607 L F
.61884 .43295 m .60931 .43615 L .61867 .43291 L F
.486 .342 .423 r
.61844 .4346 m .6169 .43344 L .61828 .43295 L F
0 0 0 r
.61828 .43295 m .60875 .43615 L .60899 .43607 L F
.61828 .43295 m .60899 .43607 L .61715 .43332 L F
.293 .449 .986 r
.61205 .43418 m .60875 .43615 L .61828 .43295 L F
.61201 .43217 m .60467 .43464 L .60645 .4353 L F
.323 .455 .284 r
.60503 .43477 m .60712 .43555 L .60536 .43515 L F
.60754 .4357 m .60517 .43483 L .60536 .43515 L F
.182 .6 .644 r
.61688 .43244 m .61592 .43289 L .60536 .43515 L F
.486 .342 .423 r
.61491 .43194 m .61423 .43142 L .61708 .43249 L F
.62436 .45604 m .62199 .4316 L .62448 .43054 L F
.174 0 .147 r
.62436 .45604 m .61765 .43522 L .60529 .46236 L F
0 0 0 r
.60366 .46346 m .62436 .45604 L .60529 .46236 L F
.60366 .46346 m .62277 .45712 L .62436 .45604 L F
.486 .342 .423 r
.62277 .45712 m .62196 .43164 L .62436 .45604 L F
.62277 .45712 m .61828 .43295 L .62196 .43164 L F
0 0 0 r
.63155 .42839 m .62043 .43227 L .62839 .42974 L F
.486 .342 .423 r
.62448 .43054 m .62199 .4316 L .62449 .42745 L F
.135 0 .021 r
.62196 .43164 m .62181 .43166 L .62199 .4316 L F
0 0 0 r
.63155 .42839 m .62203 .43159 L .62043 .43227 L F
.486 .342 .423 r
.62448 .43054 m .62449 .42767 L .62986 .42825 L F
.086 0 .001 r
.6338 .42477 m .62317 .42977 L .63155 .42839 L F
.62317 .42977 m .62203 .43159 L .63155 .42839 L F
.6338 .42477 m .6243 .42797 L .62317 .42977 L F
.182 .6 .644 r
.62839 .42974 m .61688 .43244 L .6245 .42871 L F
.61688 .43244 m .60536 .43515 L .61491 .43194 L F
.61688 .43244 m .61491 .43194 L .6245 .42871 L F
.215 .556 .646 r
.61457 .43168 m .60536 .43515 L .60467 .43464 L F
.6245 .42871 m .61491 .43194 L .61457 .43168 L F
.61491 .43194 m .60536 .43515 L .61457 .43168 L F
.6245 .42871 m .61457 .43168 L .62085 .42919 L F
.61457 .43168 m .60467 .43464 L .61423 .43142 L F
.61457 .43168 m .61423 .43142 L .62085 .42919 L F
.293 .449 .986 r
.6137 .43122 m .60413 .43444 L .60467 .43464 L F
.6137 .43122 m .60467 .43464 L .61201 .43217 L F
.22 .499 .608 r
.6094 .42734 m .6042 .42909 L .60813 .42585 L F
.60813 .42585 m .6042 .42909 L .59618 .42634 L F
.6042 .42909 m .59982 .43057 L .59618 .42634 L F
.329 .403 .954 r
.60855 .42656 m .59896 .4298 L .60088 .43153 L F
.22 .499 .608 r
.61047 .42859 m .6042 .42909 L .6094 .42734 L F
.329 .403 .954 r
.60855 .42656 m .60622 .42841 L .6094 .42734 L F
.486 .342 .423 r
.60885 .42737 m .60855 .42656 L .61237 .43002 L F
.234 .082 .369 r
.62478 .42578 m .6158 .42642 L .62557 .42136 L F
.215 .556 .646 r
.6245 .42871 m .6127 .43027 L .62009 .42535 L F
.6127 .43027 m .60089 .43183 L .61047 .42859 L F
.6127 .43027 m .61047 .42859 L .62009 .42535 L F
.176 .193 .33 r
.61616 .42158 m .61616 .42161 L .61621 .42155 L F
.323 .455 .284 r
.61614 .418 m .61621 .42155 L .61614 .42454 L F
.234 .082 .369 r
.6158 .42642 m .61614 .42454 L .62557 .42136 L F
.323 .455 .284 r
.61621 .42155 m .616 .42529 L .61614 .42454 L F
.6162 .42063 m .616 .42529 L .61621 .42155 L F
.22 .499 .608 r
.62009 .42535 m .60813 .42585 L .61542 .41983 L F
.60813 .42585 m .59618 .42634 L .60578 .42309 L F
.486 .342 .423 r
.60578 .42309 m .60435 .42083 L .60735 .42493 L F
.22 .499 .608 r
.60813 .42585 m .60578 .42309 L .61542 .41983 L F
.331 .358 .889 r
.60629 .42529 m .60634 .42539 L .60735 .42493 L F
.329 .403 .954 r
.60855 .42656 m .60512 .42878 L .60622 .42841 L F
.331 .358 .889 r
.60735 .42493 m .59836 .42899 L .60855 .42656 L F
.59836 .42899 m .59896 .4298 L .60855 .42656 L F
.486 .342 .423 r
.60923 .42853 m .60578 .42309 L .60855 .42656 L F
.60578 .42309 m .60735 .42493 L .60855 .42656 L F
.331 .358 .889 r
.59776 .42818 m .60634 .42539 L .60629 .42529 L F
.59776 .42818 m .59836 .42899 L .60634 .42539 L F
.219 .453 .572 r
.60404 .42035 m .59618 .42634 L .59268 .42087 L F
.61542 .41983 m .60578 .42309 L .60404 .42035 L F
.60578 .42309 m .59618 .42634 L .60404 .42035 L F
.61542 .41983 m .59268 .42087 L .59755 .41921 L F
.58426 .42593 m .59268 .42087 L .59474 .42409 L F
.326 .323 .83 r
.59881 .41878 m .59361 .42255 L .60322 .41929 L F
.59105 .41789 m .59268 .42087 L .59881 .41878 L F
.59268 .42087 m .59361 .42255 L .59881 .41878 L F
.323 .455 .284 r
.59149 .419 m .59185 .41935 L .5919 .41943 L F
.219 .453 .572 r
.59755 .41921 m .59268 .42087 L .59149 .419 L F
.215 .414 .539 r
.59932 .41213 m .58977 .41555 L .58791 .41181 L F
.59939 .41227 m .58977 .41555 L .59932 .41213 L F
.59893 .41135 m .58791 .41181 L .59133 .41064 L F
.61076 .41245 m .59932 .41213 L .59893 .41135 L F
.59932 .41213 m .58791 .41181 L .59893 .41135 L F
.326 .323 .83 r
.59812 .40994 m .59459 .41391 L .59939 .41227 L F
.486 .342 .423 r
.59939 .41227 m .6023 .4176 L .60111 .41573 L F
.219 .453 .572 r
.61195 .41432 m .60171 .41667 L .61076 .41245 L F
.60171 .41667 m .59149 .419 L .60111 .41573 L F
.60171 .41667 m .60111 .41573 L .61076 .41245 L F
.59755 .41921 m .59149 .419 L .61195 .41432 L F
.326 .323 .83 r
.6023 .4176 m .59881 .41878 L .60322 .41929 L F
.59459 .41391 m .59105 .41789 L .59939 .41227 L F
.215 .414 .539 r
.60025 .414 m .59149 .419 L .58977 .41555 L F
.61076 .41245 m .60111 .41573 L .60025 .414 L F
.60111 .41573 m .59149 .419 L .60025 .414 L F
.486 .342 .423 r
.6023 .4176 m .60322 .41929 L .60148 .41647 L F
.215 .414 .539 r
.61076 .41245 m .60025 .414 L .59978 .41214 L F
.60025 .414 m .58977 .41555 L .59939 .41227 L F
.60025 .414 m .59939 .41227 L .59978 .41214 L F
.319 .292 .777 r
.58626 .40788 m .58791 .41181 L .59498 .40939 L F
.323 .455 .284 r
.58522 .40539 m .58734 .41045 L .58713 .41025 L F
.215 .414 .539 r
.59133 .41064 m .58791 .41181 L .58713 .41025 L F
.319 .292 .777 r
.59498 .40939 m .5885 .41322 L .59812 .40994 L F
.58791 .41181 m .5885 .41322 L .59498 .40939 L F
.211 .379 .508 r
.59486 .40213 m .58713 .41025 L .58334 .4006 L F
.59675 .40696 m .58713 .41025 L .59486 .40213 L F
.31 .262 .722 r
.59182 .39884 m .58402 .40252 L .59365 .39922 L F
.58374 .40162 m .58402 .40252 L .59182 .39884 L F
.215 .414 .539 r
.59714 .40774 m .58713 .41025 L .59675 .40696 L F
.59133 .41064 m .58713 .41025 L .59714 .40774 L F
.59133 .41064 m .59714 .40774 L .59753 .40852 L F
.319 .292 .777 r
.59753 .40852 m .59498 .40939 L .59812 .40994 L F
.59365 .39922 m .58969 .40385 L .59485 .40209 L F
.211 .379 .508 r
.59486 .40213 m .59477 .40211 L .59485 .40209 L F
.326 .323 .83 r
.59812 .40994 m .5885 .41322 L .58913 .41439 L F
.215 .414 .539 r
.56797 .4168 m .57972 .4179 L .57236 .42551 L F
.219 .453 .572 r
.58426 .42593 m .58661 .42958 L .57707 .43281 L F
.485 .343 .431 r
.58445 .42733 m .58403 .4258 L .5831 .42412 L F
.58191 .42226 m .5831 .42412 L .58018 .41882 L F
.219 .453 .572 r
.57236 .42551 m .58191 .42226 L .58251 .42319 L F
.57236 .42551 m .58251 .42319 L .57839 .42572 L F
.58251 .42319 m .59268 .42087 L .5831 .42412 L F
.58251 .42319 m .5831 .42412 L .57839 .42572 L F
.211 .379 .508 r
.57395 .40441 m .57415 .40492 L .5666 .40751 L F
.56419 .40719 m .57375 .4039 L .57395 .40441 L F
.56419 .40719 m .57564 .40872 L .56797 .4168 L F
.485 .343 .431 r
.5769 .41192 m .57811 .41467 L .57563 .40868 L F
.57811 .41467 m .57831 .41509 L .57563 .40868 L F
.215 .414 .539 r
.56797 .4168 m .57792 .41431 L .57216 .41719 L F
.57792 .41431 m .57831 .41509 L .57216 .41719 L F
.56797 .4168 m .57753 .41353 L .57792 .41431 L F
.211 .379 .508 r
.57564 .40872 m .57753 .41353 L .56797 .4168 L F
.205 .343 .475 r
.56123 .39727 m .57078 .39396 L .57084 .39413 L F
.172 .183 .322 r
.57553 .37214 m .57753 .37222 L .5585 .37809 L F
.205 .343 .475 r
.56123 .39727 m .57084 .39413 L .56199 .39738 L F
.57084 .39413 m .57089 .39431 L .56199 .39738 L F
.322 .456 .289 r
.5588 .37152 m .55158 .40688 L .55457 .34545 L F
.55457 .34545 m .56028 .36599 L .5588 .37152 L F
.5588 .37152 m .55086 .41102 L .55158 .40688 L F
.55846 .37888 m .55086 .41102 L .5588 .37152 L F
.198 .303 .438 r
.55928 .38763 m .5698 .38914 L .56123 .39727 L F
.299 .228 .66 r
.57085 .39394 m .57081 .39395 L .57095 .3946 L F
.56932 .38382 m .57081 .39395 L .57085 .39394 L F
.56932 .38382 m .56879 .38401 L .57081 .39395 L F
.198 .303 .438 r
.5698 .38914 m .57078 .39396 L .56123 .39727 L F
.485 .343 .431 r
.56868 .38361 m .57095 .3946 L .56873 .38371 L F
.198 .303 .438 r
.55928 .38763 m .56882 .38432 L .5698 .38914 L F
.485 .343 .431 r
.55655 .36079 m .57088 .39445 L .56868 .38361 L F
.57088 .39445 m .57095 .3946 L .56868 .38361 L F
.198 .303 .438 r
.5698 .38914 m .57839 .38099 L .58037 .39065 L F
.56882 .38432 m .57839 .38099 L .5698 .38914 L F
.5698 .38914 m .58037 .39065 L .57078 .39396 L F
.205 .343 .475 r
.56123 .39727 m .57227 .39893 L .56419 .40719 L F
.57227 .39893 m .58334 .4006 L .57375 .4039 L F
.57227 .39893 m .57375 .4039 L .56419 .40719 L F
.485 .343 .431 r
.57437 .41053 m .5769 .41446 L .56941 .39732 L F
.5769 .41446 m .57848 .41692 L .57609 .41176 L F
.5769 .41446 m .57609 .41176 L .56941 .39732 L F
.55679 .36919 m .57264 .4031 L .556 .36419 L F
.57264 .4031 m .57503 .40822 L .57248 .40232 L F
.57264 .4031 m .57248 .40232 L .556 .36419 L F
.57503 .40822 m .5789 .4165 L .57451 .40647 L F
.57503 .40822 m .57451 .40647 L .556 .36419 L F
.205 .343 .475 r
.57084 .39413 m .58047 .39099 L .57089 .39431 L F
.215 .414 .539 r
.57792 .41431 m .58791 .41181 L .57831 .41509 L F
.485 .343 .431 r
.56517 .38886 m .56941 .39732 L .56153 .38028 L F
.57437 .41053 m .56941 .39732 L .56517 .38886 L F
.57811 .41467 m .5789 .4165 L .57831 .41509 L F
.215 .414 .539 r
.57792 .41431 m .58713 .41025 L .58791 .41181 L F
.57753 .41353 m .58713 .41025 L .57792 .41431 L F
.211 .379 .508 r
.57564 .40872 m .58713 .41025 L .57753 .41353 L F
.485 .343 .431 r
.556 .36419 m .5769 .41192 L .57443 .40582 L F
.5769 .41192 m .57563 .40868 L .57443 .40582 L F
.57398 .40992 m .57046 .40131 L .57051 .4018 L F
.215 .414 .539 r
.57972 .4179 m .58191 .42226 L .57236 .42551 L F
.485 .343 .431 r
.58819 .43141 m .58517 .42733 L .58661 .42958 L F
.22 .499 .608 r
.5874 .43049 m .59618 .42634 L .59776 .42818 L F
.57707 .43281 m .58661 .42958 L .5874 .43049 L F
.58661 .42958 m .59618 .42634 L .5874 .43049 L F
.57707 .43281 m .59776 .42818 L .58692 .43184 L F
.485 .343 .431 r
.58989 .44707 m .58445 .42733 L .58414 .42673 L F
.58148 .42366 m .58414 .42673 L .5789 .4165 L F
.22 .499 .608 r
.57707 .43281 m .58503 .43248 L .57866 .43463 L F
.485 .343 .431 r
.58989 .44707 m .58414 .42673 L .58148 .42366 L F
.58989 .44707 m .57437 .41053 L .57398 .40992 L F
.57437 .41053 m .57046 .40131 L .57398 .40992 L F
.58445 .42733 m .5831 .42412 L .58191 .42226 L F
.219 .453 .572 r
.58251 .42319 m .59149 .419 L .59268 .42087 L F
.58191 .42226 m .59149 .419 L .58251 .42319 L F
.215 .414 .539 r
.57972 .4179 m .59149 .419 L .58191 .42226 L F
.485 .343 .431 r
.58107 .42252 m .57777 .41413 L .57631 .41109 L F
.56941 .39732 m .57631 .41109 L .56153 .38028 L F
.58107 .42252 m .57631 .41109 L .56941 .39732 L F
.326 .323 .83 r
.59812 .40994 m .58018 .41882 L .59459 .41391 L F
.486 .342 .423 r
.59562 .42177 m .59365 .39922 L .59812 .40994 L F
.215 .414 .539 r
.59753 .40852 m .59714 .40774 L .60719 .40522 L F
.211 .379 .508 r
.59317 .3978 m .58334 .4006 L .59297 .39729 L F
.58577 .40092 m .58334 .4006 L .59317 .3978 L F
.31 .262 .722 r
.59015 .38796 m .58691 .39165 L .59055 .39039 L F
.486 .342 .423 r
.59074 .39161 m .59015 .38796 L .59337 .39831 L F
.211 .379 .508 r
.59337 .39831 m .59317 .3978 L .60303 .39499 L F
.58577 .40092 m .59317 .3978 L .59337 .39831 L F
.31 .262 .722 r
.59337 .39831 m .59182 .39884 L .59365 .39922 L F
.486 .342 .423 r
.59091 .39266 m .59074 .39161 L .59365 .39922 L F
.59074 .39161 m .59337 .39831 L .59365 .39922 L F
.211 .379 .508 r
.57415 .40492 m .58374 .40162 L .57564 .40872 L F
.319 .292 .777 r
.59365 .39922 m .57443 .40582 L .57563 .40868 L F
.59365 .39922 m .57563 .40868 L .58969 .40385 L F
.486 .342 .423 r
.59381 .40103 m .59091 .39266 L .59365 .39922 L F
.59562 .42177 m .59152 .39643 L .59381 .40103 L F
.59152 .39643 m .59091 .39266 L .59381 .40103 L F
.59069 .41224 m .58905 .39144 L .59267 .41561 L F
.205 .343 .475 r
.58648 .3918 m .58125 .3936 L .58047 .39099 L F
.299 .228 .66 r
.58878 .38814 m .58053 .39129 L .58881 .38843 L F
.58878 .38814 m .58881 .38843 L .59015 .38796 L F
.58957 .38784 m .58878 .38814 L .59015 .38796 L F
.57942 .38583 m .58047 .39099 L .58957 .38784 L F
.58047 .39099 m .58053 .39129 L .58957 .38784 L F
.323 .455 .284 r
.57839 .38099 m .57844 .38103 L .57844 .38104 L F
.198 .303 .438 r
.58899 .38248 m .58037 .39065 L .57839 .38099 L F
.58999 .38732 m .58037 .39065 L .58899 .38248 L F
.205 .343 .475 r
.59004 .38749 m .58037 .39065 L .58999 .38732 L F
.188 .253 .391 r
.58798 .37749 m .57836 .38068 L .58797 .37734 L F
.205 .343 .475 r
.58114 .39076 m .58037 .39065 L .59004 .38749 L F
.486 .342 .423 r
.58808 .37844 m .58797 .37734 L .59009 .38766 L F
.58808 .37844 m .59009 .38766 L .59008 .38762 L F
.205 .343 .475 r
.59009 .38766 m .59004 .38749 L .59975 .38433 L F
.58114 .39076 m .59004 .38749 L .59009 .38766 L F
.31 .262 .722 r
.59015 .38796 m .58053 .39129 L .58089 .39244 L F
.59015 .38796 m .57166 .39691 L .58691 .39165 L F
.486 .342 .423 r
.58905 .39144 m .58826 .38153 L .5899 .39315 L F
.58826 .38153 m .58791 .37704 L .5886 .38267 L F
.58826 .38153 m .5886 .38267 L .5899 .39315 L F
.58905 .39144 m .5899 .39315 L .59267 .41561 L F
.60111 .41573 m .60148 .41647 L .59795 .41075 L F
.6023 .4176 m .60148 .41647 L .60111 .41573 L F
.59795 .41075 m .60148 .41647 L .59562 .42177 L F
.60148 .41647 m .60322 .41929 L .60293 .41938 L F
.60148 .41647 m .60293 .41938 L .59562 .42177 L F
.59812 .40994 m .59939 .41227 L .59795 .41075 L F
.59939 .41227 m .60111 .41573 L .59795 .41075 L F
.215 .414 .539 r
.59978 .41214 m .59939 .41227 L .59932 .41213 L F
.486 .342 .423 r
.6064 .42552 m .60399 .42099 L .60487 .42201 L F
.329 .403 .954 r
.60879 .43156 m .5946 .43765 L .60931 .4327 L F
.60879 .43156 m .60931 .4327 L .6137 .43122 L F
.61237 .43002 m .60879 .43156 L .6137 .43122 L F
.59917 .43447 m .5946 .43765 L .61237 .43002 L F
.22 .499 .608 r
.61047 .42859 m .60089 .43183 L .6042 .42909 L F
.293 .449 .986 r
.60645 .4353 m .60754 .4357 L .61205 .43418 L F
.60754 .4357 m .60875 .43615 L .61205 .43418 L F
.182 .6 .644 r
.61592 .43289 m .60754 .4357 L .60536 .43515 L F
.485 .343 .431 r
.59385 .44854 m .61765 .43522 L .59162 .44669 L F
.59385 .44854 m .60529 .46236 L .61765 .43522 L F
.486 .342 .423 r
.61526 .44582 m .60587 .42512 L .6064 .42552 L F
.60587 .42512 m .60399 .42099 L .6064 .42552 L F
.61799 .45155 m .60885 .42737 L .6137 .43122 L F
.60885 .42737 m .61237 .43002 L .6137 .43122 L F
.61432 .43179 m .6137 .43122 L .61423 .43142 L F
.62044 .45548 m .61382 .43166 L .61432 .43179 L F
.61382 .43166 m .6137 .43122 L .61432 .43179 L F
.6169 .43344 m .61491 .43194 L .61828 .43295 L F
.61491 .43194 m .61708 .43249 L .61828 .43295 L F
.182 .6 .644 r
.62839 .42974 m .61867 .43291 L .62649 .43018 L F
.61867 .43291 m .61851 .43286 L .62649 .43018 L F
.486 .342 .423 r
.62044 .45548 m .61423 .43142 L .61844 .4346 L F
.215 .556 .646 r
.59325 .43645 m .60089 .43183 L .6028 .43325 L F
.59325 .43645 m .6028 .43325 L .59334 .43643 L F
.22 .499 .608 r
.6042 .42909 m .60089 .43183 L .59982 .43057 L F
.62009 .42535 m .61047 .42859 L .60813 .42585 L F
.331 .358 .889 r
.60322 .41929 m .60028 .42221 L .60435 .42083 L F
.486 .342 .423 r
.60487 .42201 m .60322 .41929 L .60435 .42083 L F
.60399 .42099 m .60322 .41929 L .60487 .42201 L F
.61526 .44582 m .60435 .42083 L .60923 .42853 L F
.205 .343 .475 r
.60263 .39397 m .59153 .39248 L .59148 .3923 L F
.281 .185 .577 r
.57813 .37835 m .57822 .37936 L .58773 .37501 L F
.299 .228 .66 r
.58791 .37704 m .5783 .38038 L .57836 .38068 L F
.58791 .37704 m .57836 .38068 L .58744 .37752 L F
.281 .185 .577 r
.57822 .37936 m .5783 .38038 L .58791 .37704 L F
.486 .342 .423 r
.58334 .38663 m .58587 .37352 L .59069 .41224 L F
.172 .183 .322 r
.58711 .36887 m .57753 .37222 L .58713 .36848 L F
.299 .228 .66 r
.58791 .37704 m .58744 .37752 L .58795 .37734 L F
.188 .253 .391 r
.58756 .37325 m .57753 .37222 L .58711 .36887 L F
.486 .342 .423 r
.58683 .37674 m .58711 .36887 L .5882 .38134 L F
.58711 .36887 m .58714 .36812 L .58755 .37314 L F
.58711 .36887 m .58755 .37314 L .5882 .38134 L F
.188 .253 .391 r
.59764 .3743 m .58756 .37325 L .59673 .36551 L F
.58756 .37325 m .58711 .36887 L .59673 .36551 L F
.172 .183 .322 r
.59673 .36551 m .58713 .36848 L .59471 .36544 L F
.58713 .36848 m .57756 .37143 L .58714 .36808 L F
.58713 .36848 m .58714 .36808 L .59471 .36544 L F
.281 .185 .577 r
.58707 .3673 m .58559 .36863 L .58714 .36808 L F
.486 .342 .423 r
.58587 .37352 m .58707 .3673 L .58714 .36812 L F
.58587 .37352 m .58714 .36812 L .58683 .37674 L F
.58587 .37352 m .5882 .38134 L .59069 .41224 L F
.59079 .39495 m .59032 .39053 L .59041 .39075 L F
.59267 .41561 m .59072 .39482 L .59079 .39495 L F
.59072 .39482 m .59032 .39053 L .59079 .39495 L F
.211 .379 .508 r
.60641 .40365 m .59675 .40696 L .59486 .40213 L F
.486 .342 .423 r
.59041 .39075 m .59005 .38759 L .59018 .38824 L F
.59032 .39053 m .59005 .38759 L .59041 .39075 L F
.58905 .39144 m .58859 .3861 L .58863 .38621 L F
.59069 .41224 m .58901 .39137 L .58905 .39144 L F
.58901 .39137 m .58859 .3861 L .58905 .39144 L F
.215 .414 .539 r
.60719 .40522 m .59714 .40774 L .60641 .40365 L F
.59714 .40774 m .59675 .40696 L .60641 .40365 L F
.211 .379 .508 r
.59486 .40213 m .59337 .39831 L .60303 .39499 L F
.486 .342 .423 r
.58863 .38621 m .5882 .38134 L .58826 .38153 L F
.58859 .3861 m .5882 .38134 L .58863 .38621 L F
.205 .343 .475 r
.60263 .39397 m .59297 .39729 L .59153 .39248 L F
.486 .342 .423 r
.58826 .38153 m .58755 .37314 L .58791 .37704 L F
.5882 .38134 m .58755 .37314 L .58826 .38153 L F
.323 .455 .284 r
.58037 .39065 m .58041 .3907 L .58047 .39096 L F
.205 .343 .475 r
.58114 .39076 m .58047 .39099 L .58037 .39065 L F
.299 .228 .66 r
.59009 .38766 m .58957 .38784 L .59015 .38796 L F
.486 .342 .423 r
.59032 .39053 m .5886 .38267 L .59005 .38759 L F
.59267 .41561 m .58923 .38773 L .59032 .39053 L F
.58923 .38773 m .5886 .38267 L .59032 .39053 L F
.211 .379 .508 r
.60303 .39499 m .59317 .3978 L .60263 .39397 L F
.59317 .3978 m .59297 .39729 L .60263 .39397 L F
.205 .343 .475 r
.60263 .39397 m .59148 .3923 L .59508 .38883 L F
.60053 .38695 m .59508 .38883 L .59975 .38433 L F
.60263 .39397 m .59508 .38883 L .60053 .38695 L F
.59148 .3923 m .59009 .38766 L .59975 .38433 L F
.486 .342 .423 r
.59008 .38762 m .59009 .38766 L .59015 .38796 L F
.198 .303 .438 r
.59964 .38398 m .58999 .38732 L .58899 .38248 L F
.486 .342 .423 r
.59018 .38824 m .59005 .38759 L .59015 .38796 L F
.5886 .38267 m .58808 .37844 L .58957 .38529 L F
.5886 .38267 m .58957 .38529 L .58999 .38732 L F
.198 .303 .438 r
.59964 .38398 m .58899 .38248 L .59764 .3743 L F
.58899 .38248 m .588 .37765 L .59764 .3743 L F
.205 .343 .475 r
.59975 .38433 m .59004 .38749 L .59964 .38398 L F
.59004 .38749 m .58999 .38732 L .59964 .38398 L F
.486 .342 .423 r
.5886 .38267 m .59008 .38762 L .59015 .38796 L F
.58808 .37844 m .58791 .37704 L .58797 .37734 L F
.188 .253 .391 r
.59764 .3743 m .58798 .37749 L .59692 .37422 L F
.58798 .37749 m .58797 .37734 L .59692 .37422 L F
.59764 .3743 m .588 .37765 L .58798 .37749 L F
.281 .185 .577 r
.58707 .3673 m .5775 .37064 L .57756 .37143 L F
.58707 .3673 m .57756 .37143 L .58518 .36877 L F
.486 .342 .423 r
.58739 .36131 m .58771 .35948 L .58738 .36156 L F
.323 .455 .284 r
.60647 .38049 m .59381 .36024 L .60737 .38238 L F
.334 .376 .913 r
.60488 .36195 m .59748 .36453 L .59556 .36229 L F
.323 .455 .284 r
.59748 .36453 m .59807 .36525 L .59313 .35944 L F
.59807 .36525 m .59808 .36526 L .59313 .35944 L F
.59824 .36552 m .59748 .36453 L .59629 .36314 L F
.60647 .38049 m .59824 .36552 L .59629 .36314 L F
.60647 .38049 m .59629 .36314 L .59381 .36024 L F
.334 .376 .913 r
.60687 .36125 m .59542 .36212 L .60254 .35614 L F
.60488 .36195 m .59542 .36212 L .60687 .36125 L F
.172 .183 .322 r
.59673 .36551 m .57782 .36485 L .59697 .35814 L F
.486 .342 .423 r
.58352 .38304 m .58673 .36502 L .58334 .38663 L F
.58673 .36502 m .58683 .36443 L .58673 .36507 L F
.58673 .36502 m .58673 .36507 L .58334 .38663 L F
.58755 .37314 m .58773 .37495 L .58791 .37704 L F
.172 .183 .322 r
.59673 .36551 m .58711 .36887 L .58713 .36848 L F
.486 .342 .423 r
.58714 .36812 m .58707 .3673 L .58714 .36808 L F
.58683 .36443 m .58739 .36131 L .58685 .36466 L F
.58683 .36443 m .58685 .36466 L .58334 .38663 L F
.58739 .36131 m .58738 .36156 L .58334 .38663 L F
.58334 .38663 m .58738 .36156 L .58707 .3673 L F
.58738 .36156 m .58725 .3652 L .58707 .3673 L F
.251 .119 .447 r
.58771 .35948 m .58416 .36173 L .58509 .3614 L F
.181 0 .19 r
.58939 .35512 m .57921 .36016 L .58347 .35982 L F
.326 .424 .975 r
.59597 .35658 m .59052 .35745 L .59033 .35732 L F
.59597 .35658 m .59033 .35732 L .60093 .35484 L F
.59597 .35658 m .59151 .35815 L .59052 .35745 L F
.141 .065 .201 r
.59697 .35814 m .58808 .35873 L .5978 .35478 L F
.58808 .35873 m .58619 .35886 L .58822 .35815 L F
.58808 .35873 m .58822 .35815 L .5978 .35478 L F
.181 0 .19 r
.58822 .35815 m .58347 .35982 L .58771 .35948 L F
.58939 .35512 m .58347 .35982 L .58822 .35815 L F
.58175 .35871 m .57956 .35925 L .57921 .36016 L F
.58593 .35633 m .57956 .35925 L .58175 .35871 L F
.58593 .35633 m .57987 .35846 L .57956 .35925 L F
.141 .065 .201 r
.5885 .35706 m .57924 .35933 L .58877 .35598 L F
.58619 .35886 m .57924 .35933 L .5885 .35706 L F
.068 0 0 r
.58684 .35601 m .57987 .35846 L .58095 .35698 L F
.58877 .35598 m .57924 .35933 L .58961 .3548 L F
.58999 .35429 m .58095 .35698 L .58677 .35493 L F
.58961 .3548 m .58095 .35698 L .58999 .35429 L F
.181 0 .19 r
.58976 .35415 m .58593 .35633 L .58939 .35512 L F
.486 .342 .423 r
.58911 .35464 m .58976 .35415 L .58939 .35512 L F
.58877 .35598 m .58939 .35512 L .58822 .35815 L F
.58911 .35464 m .58939 .35512 L .58877 .35598 L F
.068 0 0 r
.59833 .35261 m .58961 .3548 L .58999 .35429 L F
.141 .065 .201 r
.58822 .35815 m .5885 .35706 L .5978 .35478 L F
.58619 .35886 m .5885 .35706 L .58822 .35815 L F
.486 .342 .423 r
.58788 .35555 m .58911 .35464 L .58771 .35948 L F
.58911 .35464 m .58822 .35815 L .58771 .35948 L F
.141 .065 .201 r
.58619 .35886 m .58597 .35894 L .58598 .35887 L F
.58371 .36189 m .57808 .36386 L .57868 .3615 L F
.181 0 .19 r
.57921 .36016 m .57816 .36283 L .58771 .35948 L F
.141 .065 .201 r
.58597 .35894 m .57868 .3615 L .58598 .35887 L F
.323 .455 .284 r
.57924 .35933 m .57944 .35956 L .57886 .36105 L F
.57942 .35962 m .57924 .35933 L .57941 .35963 L F
.141 .065 .201 r
.58598 .35887 m .57868 .3615 L .57924 .35933 L F
.251 .119 .447 r
.58771 .35948 m .57812 .36334 L .58416 .36173 L F
.068 0 0 r
.58684 .35601 m .57924 .35933 L .57987 .35846 L F
.251 .119 .447 r
.58771 .35948 m .57816 .36283 L .57812 .36334 L F
0 0 0 r
.59045 .35363 m .5806 .35724 L .58976 .35415 L F
.5806 .35724 m .58025 .3575 L .58976 .35415 L F
.323 .455 .284 r
.5817 .35594 m .58194 .35624 L .58095 .35698 L F
0 0 0 r
.58803 .35376 m .58191 .35626 L .5923 .35225 L F
.58191 .35626 m .58153 .35654 L .5923 .35225 L F
.323 .455 .284 r
.58428 .35513 m .58197 .35622 L .58282 .35559 L F
0 0 0 r
.58803 .35376 m .58282 .35559 L .58191 .35626 L F
.323 .455 .284 r
.58282 .35559 m .58197 .35622 L .5817 .35594 L F
.5819 .35627 m .58282 .35559 L .5817 .35594 L F
.068 0 0 r
.58677 .35493 m .58095 .35698 L .5817 .35594 L F
0 0 0 r
.57663 .3585 m .57076 .36083 L .59045 .35363 L F
.068 0 0 r
.59045 .35363 m .5817 .35594 L .59119 .3526 L F
.58677 .35493 m .5817 .35594 L .59045 .35363 L F
.181 0 .19 r
.58976 .35415 m .58025 .3575 L .57987 .35846 L F
.58976 .35415 m .57987 .35846 L .58593 .35633 L F
.486 .342 .423 r
.58573 .35434 m .58647 .3541 L .58458 .37261 L F
.58421 .3741 m .58458 .37261 L .58352 .38304 L F
.58573 .35434 m .58458 .37261 L .58421 .3741 L F
.141 .065 .201 r
.5978 .35478 m .5885 .35706 L .59833 .35261 L F
.5885 .35706 m .58877 .35598 L .59833 .35261 L F
.486 .342 .423 r
.58632 .36569 m .58647 .3541 L .58749 .3585 L F
.58352 .38304 m .58458 .37261 L .58632 .36569 L F
.58458 .37261 m .58647 .3541 L .58632 .36569 L F
.58739 .36131 m .58749 .3585 L .58771 .35948 L F
.58352 .38304 m .58749 .3585 L .58739 .36131 L F
.58261 .37834 m .58568 .35468 L .58421 .3741 L F
.58568 .35468 m .58573 .35434 L .58569 .35478 L F
.58568 .35468 m .58569 .35478 L .58421 .3741 L F
.188 .253 .391 r
.59692 .37422 m .58797 .37734 L .58786 .37622 L F
.31 .262 .722 r
.58053 .39129 m .57095 .3946 L .58089 .39244 L F
.331 .358 .889 r
.59249 .42996 m .58819 .43141 L .5894 .43303 L F
.219 .453 .572 r
.58426 .42593 m .59618 .42634 L .58661 .42958 L F
.58426 .42593 m .59474 .42409 L .58885 .42608 L F
.331 .358 .889 r
.60322 .41929 m .58403 .4258 L .58517 .42733 L F
.60322 .41929 m .58517 .42733 L .60028 .42221 L F
.485 .343 .431 r
.58661 .42958 m .58403 .4258 L .58435 .42697 L F
.58517 .42733 m .58403 .4258 L .58661 .42958 L F
.329 .403 .954 r
.59896 .4298 m .5894 .43303 L .59453 .43236 L F
.59896 .4298 m .59453 .43236 L .59982 .43057 L F
.22 .499 .608 r
.59544 .43205 m .59982 .43057 L .60089 .43183 L F
.485 .343 .431 r
.5894 .43303 m .58819 .43141 L .58989 .44707 L F
.58819 .43141 m .58435 .42697 L .58989 .44707 L F
.331 .358 .889 r
.59364 .42957 m .5894 .43303 L .59836 .42899 L F
.59364 .42957 m .59836 .42899 L .59776 .42818 L F
.59836 .42899 m .5894 .43303 L .59896 .4298 L F
.215 .556 .646 r
.59134 .43505 m .60089 .43183 L .59325 .43645 L F
.485 .343 .431 r
.5946 .43765 m .59326 .43646 L .59424 .43838 L F
.59326 .43646 m .59134 .43505 L .59424 .43838 L F
.329 .403 .954 r
.59453 .43236 m .5894 .43303 L .59026 .4338 L F
.293 .449 .986 r
.60413 .43444 m .5946 .43765 L .59735 .4371 L F
.60413 .43444 m .59735 .4371 L .60467 .43464 L F
.215 .556 .646 r
.60172 .43563 m .60467 .43464 L .60536 .43515 L F
.326 .323 .83 r
.58913 .41439 m .5789 .4165 L .58018 .41882 L F
.5885 .41322 m .5789 .4165 L .58913 .41439 L F
.219 .453 .572 r
.58885 .42608 m .59474 .42409 L .59618 .42634 L F
.485 .343 .431 r
.58989 .44707 m .58107 .42252 L .57848 .41692 L F
.58989 .44707 m .57848 .41692 L .57437 .41053 L F
.326 .323 .83 r
.59268 .42087 m .58403 .4258 L .59361 .42255 L F
.58657 .42294 m .58403 .4258 L .59268 .42087 L F
.329 .403 .954 r
.59819 .4348 m .59326 .43646 L .5946 .43765 L F
.485 .343 .431 r
.59827 .44015 m .59514 .43785 L .5946 .43765 L F
.293 .449 .986 r
.59735 .4371 m .5946 .43765 L .59514 .43785 L F
.182 .6 .644 r
.59783 .43885 m .60742 .43659 L .59949 .43926 L F
.293 .449 .986 r
.60303 .43722 m .59803 .4389 L .59925 .43934 L F
0 0 0 r
.60875 .43615 m .59925 .43934 L .60084 .4388 L F
.60875 .43615 m .60084 .4388 L .60899 .43607 L F
.60084 .4388 m .59925 .43934 L .59949 .43926 L F
.293 .449 .986 r
.60754 .4357 m .59925 .43934 L .60875 .43615 L F
.60303 .43722 m .59925 .43934 L .60754 .4357 L F
.211 .379 .508 r
.57395 .40441 m .58374 .40162 L .57415 .40492 L F
.485 .343 .431 r
.56743 .3882 m .57443 .40582 L .57365 .40365 L F
.56745 .38787 m .57365 .40365 L .5675 .38652 L F
.56743 .3882 m .57365 .40365 L .56745 .38787 L F
.57379 .40404 m .57443 .40582 L .57415 .40492 L F
.57379 .40404 m .57415 .40492 L .57375 .4039 L F
.211 .379 .508 r
.57395 .40441 m .58334 .4006 L .58374 .40162 L F
.57375 .4039 m .58334 .4006 L .57395 .40441 L F
.205 .343 .475 r
.57084 .39413 m .58037 .39065 L .58047 .39099 L F
.57078 .39396 m .58037 .39065 L .57084 .39413 L F
.485 .343 .431 r
.5675 .38652 m .57379 .40404 L .57095 .3946 L F
.57379 .40404 m .57166 .39691 L .57095 .3946 L F
.55655 .36079 m .56743 .3882 L .5675 .38652 L F
.299 .228 .66 r
.58047 .39099 m .57095 .3946 L .58053 .39129 L F
.5714 .39413 m .57095 .3946 L .58047 .39099 L F
.281 .185 .577 r
.57254 .3803 m .57822 .37936 L .57813 .37835 L F
.57822 .37936 m .56873 .38371 L .5783 .38038 L F
.172 .183 .322 r
.57553 .37214 m .57756 .37143 L .57753 .37222 L F
.56819 .37187 m .57756 .37143 L .57553 .37214 L F
.251 .119 .447 r
.57767 .36855 m .56795 .37398 L .5775 .37064 L F
.57323 .3701 m .56795 .37398 L .57767 .36855 L F
.188 .253 .391 r
.56798 .37555 m .57753 .37222 L .5684 .37993 L F
.322 .456 .289 r
.55457 .34545 m .5628 .3626 L .56028 .36599 L F
.485 .343 .431 r
.56795 .37398 m .55655 .36079 L .56771 .38178 L F
.56795 .37398 m .56771 .38178 L .56801 .37477 L F
.141 .065 .201 r
.59697 .35814 m .58738 .3615 L .58763 .36051 L F
.59156 .35913 m .58763 .36051 L .5878 .35982 L F
.59697 .35814 m .58763 .36051 L .59156 .35913 L F
.58371 .36189 m .57782 .36485 L .57808 .36386 L F
.486 .342 .423 r
.58284 .37953 m .58421 .3741 L .58352 .38304 L F
.58261 .37834 m .58421 .3741 L .58284 .37953 L F
.251 .119 .447 r
.57812 .36334 m .56856 .3672 L .57808 .36386 L F
.57812 .36334 m .57808 .36386 L .58416 .36173 L F
.57812 .36334 m .56865 .36617 L .56856 .3672 L F
.57816 .36283 m .56865 .36617 L .57812 .36334 L F
.068 0 0 r
.59833 .35261 m .58877 .35598 L .58961 .3548 L F
.486 .342 .423 r
.58647 .3541 m .58797 .35363 L .58781 .35732 L F
.58736 .35794 m .58781 .35732 L .58771 .35948 L F
.58647 .3541 m .58781 .35732 L .58736 .35794 L F
0 0 0 r
.5806 .35724 m .57076 .36083 L .58025 .3575 L F
.486 .342 .423 r
.5923 .35225 m .59217 .35125 L .59304 .3517 L F
.58973 .35307 m .58905 .32876 L .5923 .35225 L F
.085 .501 .46 r
.60072 .34925 m .59247 .3522 L .59285 .35208 L F
.60072 .34925 m .59175 .35243 L .59356 .35181 L F
.59175 .35243 m .5923 .35225 L .59356 .35181 L F
.60072 .34925 m .59119 .3526 L .59175 .35243 L F
.068 0 0 r
.58999 .35429 m .59119 .3526 L .60072 .34925 L F
.486 .342 .423 r
.59217 .35125 m .58905 .32876 L .59281 .35036 L F
.59217 .35125 m .59281 .35036 L .59304 .3517 L F
.58976 .35415 m .58973 .35307 L .5923 .35225 L F
.485 .343 .431 r
.58113 .34969 m .57431 .33651 L .5719 .33465 L F
.57678 .34054 m .57431 .33651 L .58113 .34969 L F
.486 .342 .423 r
.58573 .35434 m .57578 .35401 L .58905 .32876 L F
.068 0 0 r
.57504 .36016 m .57987 .35846 L .57924 .35933 L F
.57185 .35979 m .5817 .35594 L .58095 .35698 L F
.085 .501 .46 r
.57392 .35874 m .5817 .35594 L .57223 .35928 L F
.068 0 0 r
.57223 .35928 m .5817 .35594 L .57185 .35979 L F
.181 0 .19 r
.58025 .3575 m .57076 .36083 L .57382 .36059 L F
.58025 .3575 m .57382 .36059 L .57987 .35846 L F
.486 .342 .423 r
.58261 .37834 m .57668 .35721 L .58573 .35434 L F
.57668 .35721 m .57578 .35401 L .58573 .35434 L F
.58573 .35434 m .58905 .32876 L .58647 .3541 L F
.58647 .3541 m .58905 .32876 L .58797 .35363 L F
.485 .343 .431 r
.57147 .36031 m .57081 .35973 L .57076 .36083 L F
.57223 .35928 m .57081 .35973 L .57147 .36031 L F
0 0 0 r
.57547 .3589 m .57147 .36031 L .57076 .36083 L F
.486 .342 .423 r
.58797 .35363 m .58976 .35415 L .58788 .35555 L F
.58905 .32876 m .58973 .35307 L .58797 .35363 L F
.58973 .35307 m .58976 .35415 L .58797 .35363 L F
.219 .55 .641 r
.60795 .34954 m .5997 .35385 L .6007 .35465 L F
.60795 .34954 m .59848 .35287 L .5997 .35385 L F
.486 .342 .423 r
.60742 .3619 m .60624 .35913 L .60634 .35921 L F
.219 .55 .641 r
.60795 .34954 m .6007 .35465 L .61234 .35312 L F
.486 .342 .423 r
.61093 .35471 m .62508 .3628 L .60857 .35444 L F
.219 .55 .641 r
.6007 .35465 m .6029 .35643 L .61234 .35312 L F
.323 .455 .284 r
.60666 .38088 m .60689 .38116 L .60667 .3809 L F
.60667 .3809 m .60689 .38116 L .6067 .38097 L F
.324 .306 .8 r
.61488 .37978 m .60601 .3795 L .60549 .37842 L F
.61719 .38011 m .61428 .37999 L .61488 .37978 L F
.486 .342 .423 r
.61719 .38011 m .61663 .37888 L .61565 .37636 L F
.212 .379 .506 r
.62565 .37467 m .61626 .37792 L .61673 .37914 L F
.486 .342 .423 r
.61871 .3833 m .62049 .38926 L .61719 .38011 L F
.61719 .38011 m .61728 .38 L .61738 .3802 L F
.212 .379 .506 r
.62368 .37674 m .61673 .37914 L .61808 .38261 L F
.62565 .37467 m .61673 .37914 L .62368 .37674 L F
.323 .455 .284 r
.60292 .3731 m .59824 .36552 L .60619 .37989 L F
.60292 .3731 m .60619 .37989 L .60431 .37592 L F
.60243 .3723 m .60267 .3726 L .60245 .37233 L F
.331 .338 .853 r
.61144 .37014 m .60062 .36937 L .60059 .36933 L F
.216 .413 .537 r
.62145 .36607 m .61205 .36934 L .6123 .36984 L F
.486 .342 .423 r
.61565 .37636 m .61348 .37164 L .61417 .37275 L F
.216 .413 .537 r
.62059 .36696 m .6123 .36984 L .61415 .37363 L F
.62145 .36607 m .6123 .36984 L .62059 .36696 L F
.331 .338 .853 r
.6123 .36984 m .60059 .36933 L .60746 .36197 L F
.61144 .37014 m .60059 .36933 L .6123 .36984 L F
.22 .451 .568 r
.61693 .35875 m .60751 .36204 L .60978 .36569 L F
.486 .342 .423 r
.61663 .37888 m .61541 .3762 L .61626 .37792 L F
.485 .343 .431 r
.56754 .36567 m .57021 .33547 L .55655 .36079 L F
.56865 .36617 m .56876 .36401 L .56754 .36567 L F
.56876 .36401 m .57021 .33547 L .56754 .36567 L F
.181 0 .19 r
.57382 .36059 m .57076 .36083 L .57038 .3618 L F
.57391 .36317 m .56918 .36483 L .56865 .36617 L F
.485 .343 .431 r
.56865 .36617 m .56839 .36605 L .5683 .36819 L F
.56865 .36617 m .5683 .36819 L .56856 .3672 L F
.56814 .37189 m .55655 .36079 L .56795 .37398 L F
.56839 .36605 m .55655 .36079 L .56814 .37189 L F
.251 .119 .447 r
.57323 .3701 m .56814 .37189 L .56795 .37398 L F
.281 .185 .577 r
.5775 .37064 m .56795 .37398 L .56996 .37409 L F
.5775 .37064 m .56996 .37409 L .57756 .37143 L F
.299 .228 .66 r
.5783 .38038 m .56873 .38371 L .56932 .38382 L F
.5783 .38038 m .56932 .38382 L .57836 .38068 L F
.188 .253 .391 r
.57768 .38091 m .57839 .38099 L .57723 .38107 L F
.485 .343 .431 r
.58107 .42252 m .5789 .4165 L .57777 .41413 L F
.31 .262 .722 r
.57569 .40439 m .57415 .40492 L .57443 .40582 L F
.205 .343 .475 r
.57227 .39893 m .57584 .39547 L .58334 .4006 L F
.57584 .39547 m .58125 .3936 L .58334 .4006 L F
.485 .343 .431 r
.56333 .38505 m .57643 .42811 L .58426 .43914 L F
.322 .456 .289 r
.58635 .44155 m .58011 .48139 L .58054 .47796 L F
.58054 .47796 m .58183 .43825 L .58635 .44155 L F
.485 .343 .431 r
.57913 .42194 m .58426 .43914 L .58989 .44707 L F
.56333 .38505 m .58426 .43914 L .57913 .42194 L F
.299 .228 .66 r
.5714 .39413 m .5709 .3943 L .57095 .3946 L F
.188 .253 .391 r
.56879 .38401 m .57839 .38099 L .56882 .38432 L F
.57723 .38107 m .57839 .38099 L .56879 .38401 L F
.299 .228 .66 r
.56932 .38382 m .56873 .38371 L .56879 .38401 L F
.281 .185 .577 r
.57254 .3803 m .56857 .38168 L .56873 .38371 L F
.188 .253 .391 r
.5684 .37993 m .57238 .38035 L .56857 .38168 L F
.485 .343 .431 r
.57051 .4018 m .56517 .38886 L .56375 .38601 L F
.57046 .40131 m .56517 .38886 L .57051 .4018 L F
.56375 .38601 m .56153 .38028 L .56333 .38505 L F
.56517 .38886 m .56153 .38028 L .56375 .38601 L F
.58445 .42733 m .58018 .41882 L .5789 .4165 L F
.215 .414 .539 r
.5822 .41813 m .58977 .41555 L .59149 .419 L F
.319 .292 .777 r
.58791 .41181 m .5789 .4165 L .5885 .41322 L F
.58085 .41422 m .5789 .4165 L .58791 .41181 L F
.31 .262 .722 r
.58374 .40162 m .57443 .40582 L .58402 .40252 L F
.57569 .40439 m .57443 .40582 L .58374 .40162 L F
.182 .6 .644 r
.62649 .43018 m .61851 .43286 L .61688 .43244 L F
0 0 0 r
.62043 .43227 m .61884 .43295 L .62839 .42974 L F
.182 .6 .644 r
.62839 .42974 m .61884 .43295 L .61867 .43291 L F
.60742 .43659 m .60899 .43607 L .60931 .43615 L F
.486 .342 .423 r
.62449 .42767 m .62449 .42745 L .62462 .42746 L F
.62783 .42236 m .62478 .42578 L .62587 .42084 L F
.62555 .42599 m .62478 .42578 L .62783 .42236 L F
.149 .086 .221 r
.63501 .41912 m .62493 .42513 L .6338 .42477 L F
.62493 .42513 m .6243 .42797 L .6338 .42477 L F
.486 .342 .423 r
.62587 .42084 m .62478 .42578 L .62569 .4207 L F
.176 .193 .33 r
.62563 .41863 m .62555 .42231 L .63501 .41912 L F
.486 .342 .423 r
.62576 .41225 m .62572 .41433 L .62548 .41191 L F
.62592 .40489 m .62578 .41114 L .62391 .40172 L F
.307 .247 .693 r
.62391 .40172 m .61453 .40492 L .61425 .40386 L F
.2 .306 .44 r
.62378 .40165 m .61538 .40954 L .62477 .40635 L F
.486 .342 .423 r
.62603 .41237 m .62548 .41191 L .62422 .40372 L F
.62603 .41237 m .62422 .40372 L .62391 .40172 L F
.191 .259 .395 r
.63418 .40314 m .62523 .41065 L .63514 .41177 L F
.62523 .41065 m .6257 .41496 L .63514 .41177 L F
.176 .193 .33 r
.63514 .41177 m .6257 .41496 L .62563 .41863 L F
.2 .306 .44 r
.6322 .39374 m .62378 .40165 L .63418 .40314 L F
.62378 .40165 m .62477 .40635 L .63418 .40314 L F
.149 .086 .221 r
.63501 .41912 m .62555 .42231 L .62493 .42513 L F
.273 .163 .531 r
.62563 .41836 m .61617 .41948 L .62551 .41321 L F
.62063 .42005 m .61617 .41948 L .62563 .41836 L F
.323 .455 .284 r
.61614 .41797 m .61612 .4167 L .6163 .41815 L F
.61611 .4164 m .61614 .41787 L .6163 .41815 L F
.191 .259 .395 r
.61992 .41511 m .61611 .4164 L .6163 .41815 L F
.273 .163 .531 r
.61617 .41948 m .61611 .4164 L .62551 .41321 L F
.323 .455 .284 r
.61374 .41396 m .61563 .41273 L .61612 .4167 L F
.61571 .41267 m .61614 .41787 L .61611 .4164 L F
.191 .259 .395 r
.62523 .41065 m .61538 .40954 L .61611 .4164 L F
.62523 .41065 m .61611 .4164 L .61992 .41511 L F
.63418 .40314 m .62477 .40635 L .62523 .41065 L F
.294 .212 .626 r
.62063 .411 m .61571 .41267 L .61531 .41001 L F
.323 .455 .284 r
.61521 .40938 m .61571 .41267 L .6163 .41815 L F
.294 .212 .626 r
.62511 .40948 m .61531 .41001 L .62422 .40372 L F
.62063 .411 m .61531 .41001 L .62511 .40948 L F
.323 .455 .284 r
.61483 .40692 m .61518 .40918 L .61538 .40954 L F
.2 .306 .44 r
.62378 .40165 m .61923 .40099 L .61538 .40954 L F
.61923 .40099 m .61397 .40279 L .61538 .40954 L F
.294 .212 .626 r
.61531 .41001 m .61483 .40692 L .62422 .40372 L F
.323 .455 .284 r
.61397 .40279 m .61518 .40918 L .61483 .40692 L F
.61324 .39998 m .61483 .40692 L .61492 .40748 L F
.307 .247 .693 r
.61965 .40085 m .61337 .40047 L .61312 .3995 L F
.62335 .39959 m .61284 .39843 L .62175 .39345 L F
.61284 .39843 m .61238 .39666 L .62175 .39345 L F
.323 .455 .284 r
.61035 .39033 m .61054 .39052 L .61113 .39248 L F
.317 .277 .749 r
.61668 .39057 m .61113 .39248 L .61028 .39014 L F
.62107 .39087 m .61113 .39248 L .61668 .39057 L F
.307 .247 .693 r
.61293 .39877 m .61284 .39843 L .62335 .39959 L F
.323 .455 .284 r
.61054 .39052 m .61317 .3997 L .61238 .39666 L F
.307 .247 .693 r
.61965 .40085 m .61312 .3995 L .62335 .39959 L F
.61312 .3995 m .61293 .39877 L .62335 .39959 L F
.206 .344 .475 r
.62135 .39212 m .61113 .39248 L .61238 .39666 L F
.62135 .39212 m .61238 .39666 L .61918 .39433 L F
.2 .306 .44 r
.6322 .39374 m .6228 .39695 L .62378 .40165 L F
.486 .342 .423 r
.62089 .38788 m .62113 .39045 L .61871 .3833 L F
.62163 .39136 m .62113 .39045 L .62089 .38788 L F
.62113 .39045 m .62049 .38926 L .61991 .3873 L F
.62113 .39045 m .61991 .3873 L .61871 .3833 L F
.212 .379 .506 r
.62565 .37467 m .61808 .38261 L .6293 .38406 L F
.61808 .38261 m .61991 .3873 L .6293 .38406 L F
.206 .344 .475 r
.6293 .38406 m .6202 .38828 L .62606 .38735 L F
.6202 .38828 m .62049 .38926 L .62606 .38735 L F
.317 .277 .749 r
.62107 .39087 m .61769 .39023 L .62049 .38926 L F
.206 .344 .475 r
.62606 .38735 m .62049 .38926 L .62135 .39212 L F
.62049 .38926 m .61113 .39248 L .62135 .39212 L F
.6293 .38406 m .61991 .3873 L .6202 .38828 L F
.317 .277 .749 r
.62049 .38926 m .60977 .38872 L .61822 .38297 L F
.61769 .39023 m .60977 .38872 L .62049 .38926 L F
.60977 .38872 m .60886 .3862 L .61822 .38297 L F
.323 .455 .284 r
.60737 .38238 m .61019 .38988 L .60886 .3862 L F
.6067 .38097 m .60737 .38238 L .60886 .3862 L F
.6067 .38097 m .60886 .3862 L .60933 .3875 L F
.6067 .38097 m .60689 .38116 L .60737 .38238 L F
.60689 .38116 m .60647 .38049 L .60737 .38238 L F
.212 .379 .506 r
.61673 .37914 m .6098 .38154 L .61808 .38261 L F
.324 .306 .8 r
.61673 .37914 m .60549 .37842 L .61368 .37267 L F
.61488 .37978 m .60549 .37842 L .61673 .37914 L F
.331 .338 .853 r
.60059 .36933 m .59807 .36525 L .60746 .36197 L F
.323 .455 .284 r
.59824 .36552 m .59807 .36525 L .59748 .36453 L F
.60245 .37233 m .60267 .3726 L .60251 .37243 L F
.331 .338 .853 r
.61143 .37014 m .60292 .3731 L .60062 .36937 L F
.323 .455 .284 r
.60251 .37243 m .60292 .3731 L .60431 .37592 L F
.60251 .37243 m .60431 .37592 L .60514 .37767 L F
.60689 .38116 m .60619 .37989 L .60647 .38049 L F
.212 .379 .506 r
.6098 .38154 m .60689 .38116 L .60737 .38238 L F
.324 .306 .8 r
.61428 .37999 m .60737 .38238 L .60607 .37964 L F
.60549 .37842 m .60431 .37592 L .61368 .37267 L F
.323 .455 .284 r
.60619 .37989 m .59824 .36552 L .60647 .38049 L F
.222 .495 .603 r
.61234 .35312 m .6029 .35643 L .60521 .35924 L F
.486 .342 .423 r
.61093 .35471 m .62087 .35383 L .62508 .3628 L F
.6185 .34988 m .62087 .35383 L .61093 .35471 L F
.61261 .35304 m .6185 .34988 L .61093 .35471 L F
.222 .495 .603 r
.61234 .35312 m .60521 .35924 L .61693 .35875 L F
.60521 .35924 m .60751 .36204 L .61693 .35875 L F
.22 .451 .568 r
.61693 .35875 m .60978 .36569 L .62145 .36607 L F
.60978 .36569 m .61205 .36934 L .62145 .36607 L F
.485 .343 .431 r
.57412 .35836 m .5719 .33465 L .57081 .35973 L F
.57412 .35836 m .57081 .35973 L .57336 .35892 L F
.57076 .36083 m .57081 .35973 L .57074 .35975 L F
.57081 .35973 m .5719 .33465 L .57074 .35975 L F
.216 .413 .537 r
.62145 .36607 m .61415 .37363 L .62565 .37467 L F
.61415 .37363 m .61626 .37792 L .62565 .37467 L F
.193 0 0 r
.56976 .86559 m .57422 .86348 L .57226 .86263 L F
.56732 .86497 m .56976 .86559 L .57226 .86263 L F
.218 0 0 r
.62309 .84112 m .61783 .84199 L .61665 .8457 L F
.175 0 0 r
.59884 .85432 m .6037 .85297 L .60491 .851 L F
.169 0 0 r
.6037 .85297 m .61007 .84973 L .60491 .851 L F
.313 .456 .343 r
.32118 .62682 m .30904 .63177 L .31552 .63039 L F
.318 .457 .321 r
.42166 .51221 m .44642 .50356 L .44377 .49801 L F
.42166 .51221 m .44066 .48595 L .42016 .51416 L F
.42166 .51221 m .44178 .49194 L .44066 .48595 L F
.069 0 0 r
.57807 .72904 m .58935 .73131 L .58493 .73138 L F
.58667 .72712 m .58935 .73131 L .57807 .72904 L F
.117 0 0 r
.58882 .85759 m .58386 .85949 L .58884 .85765 L F
.58882 .85759 m .58382 .85945 L .58386 .85949 L F
.59386 .85587 m .58882 .85759 L .58884 .85765 L F
.59386 .85587 m .58884 .85765 L .59384 .85594 L F
.112 0 0 r
.60824 .85192 m .58884 .85765 L .58386 .85949 L F
.60362 .85306 m .58884 .85765 L .60824 .85192 L F
.60362 .85306 m .59384 .85594 L .58884 .85765 L F
.118 0 0 r
.57893 .86142 m .58386 .85949 L .58382 .85945 L F
.117 0 0 r
.59884 .85432 m .59386 .85587 L .59384 .85594 L F
.118 0 0 r
.579 .86146 m .58386 .85949 L .57893 .86142 L F
.112 0 0 r
.61259 .85102 m .58386 .85949 L .579 .86146 L F
.60824 .85192 m .58386 .85949 L .61259 .85102 L F
.117 0 0 r
.59884 .85432 m .59384 .85594 L .59879 .8544 L F
.112 0 0 r
.59879 .8544 m .59384 .85594 L .60362 .85306 L F
.273 0 0 r
.55968 .866 m .55516 .86855 L .55862 .86966 L F
.56275 .86732 m .55968 .866 L .55862 .86966 L F
.192 0 0 r
.56732 .86497 m .56275 .86732 L .56564 .86771 L F
.56564 .86771 m .56976 .86559 L .56732 .86497 L F
.118 0 0 r
.57432 .8635 m .579 .86146 L .57893 .86142 L F
.57422 .86348 m .57432 .8635 L .57893 .86142 L F
.318 .457 .321 r
.44377 .49801 m .44178 .49194 L .42166 .51221 L F
.117 0 0 r
.59879 .8544 m .6037 .85297 L .59884 .85432 L F
.112 0 0 r
.61659 .85037 m .579 .86146 L .57432 .8635 L F
.61259 .85102 m .579 .86146 L .61659 .85037 L F
.106 0 0 r
.56281 .8452 m .60512 .84863 L .55522 .84901 L F
.21 0 0 r
.61492 .84873 m .61665 .8457 L .61007 .84973 L F
.196 0 0 r
.62153 .84489 m .61665 .8457 L .61492 .84873 L F
.218 0 0 r
.62153 .84489 m .62309 .84112 L .61665 .8457 L F
.162 0 0 r
.61492 .84873 m .61007 .84973 L .60835 .85183 L F
.169 0 0 r
.6037 .85297 m .60835 .85183 L .61007 .84973 L F
.117 0 0 r
.59879 .8544 m .60362 .85306 L .6037 .85297 L F
.32 0 0 r
.5517 .86657 m .54742 .86924 L .55118 .87105 L F
.55516 .86855 m .5517 .86657 L .55118 .87105 L F
.118 0 0 r
.56989 .86559 m .57432 .8635 L .57422 .86348 L F
.56976 .86559 m .56989 .86559 L .57422 .86348 L F
.112 0 0 r
.62019 .84998 m .57432 .8635 L .56989 .86559 L F
.61659 .85037 m .57432 .8635 L .62019 .84998 L F
.116 0 0 r
.6037 .85297 m .60362 .85306 L .60824 .85192 L F
.60824 .85192 m .60835 .85183 L .6037 .85297 L F
.198 0 0 r
.62782 .84059 m .62309 .84112 L .62153 .84489 L F
.209 0 0 r
.62782 .84059 m .62899 .83628 L .62309 .84112 L F
.418 0 0 r
.53402 .86236 m .53814 .85948 L .53622 .8553 L F
.401 0 0 r
.53402 .86236 m .53672 .86614 L .53814 .85948 L F
.418 0 0 r
.53622 .8553 m .53206 .8582 L .53402 .86236 L F
.191 0 0 r
.56275 .86732 m .55862 .86966 L .56191 .86982 L F
.56564 .86771 m .56275 .86732 L .56191 .86982 L F
.162 0 0 r
.61273 .85093 m .61492 .84873 L .60835 .85183 L F
.154 0 0 r
.61939 .848 m .61492 .84873 L .61273 .85093 L F
.196 0 0 r
.61939 .848 m .62153 .84489 L .61492 .84873 L F
.117 0 0 r
.5658 .8677 m .56989 .86559 L .56976 .86559 L F
.56564 .86771 m .5658 .8677 L .56976 .86559 L F
.272 0 0 r
.55516 .86855 m .55118 .87105 L .55498 .87194 L F
.55862 .86966 m .55516 .86855 L .55498 .87194 L F
.48 .344 .476 r
.52098 .63856 m .53202 .66876 L .51981 .63448 L F
.52098 .63856 m .5426 .71956 L .53202 .66876 L F
.112 0 0 r
.62332 .84985 m .56989 .86559 L .5658 .8677 L F
.62019 .84998 m .56989 .86559 L .62332 .84985 L F
.116 0 0 r
.61259 .85102 m .60835 .85183 L .60824 .85192 L F
.61273 .85093 m .60835 .85183 L .61259 .85102 L F
.486 .342 .423 r
.61261 .35304 m .61622 .34808 L .6185 .34988 L F
.355 0 0 r
.54388 .86662 m .54003 .86934 L .54379 .87182 L F
.54742 .86924 m .54388 .86662 L .54379 .87182 L F
.179 0 0 r
.62592 .8444 m .62153 .84489 L .61939 .848 L F
.198 0 0 r
.62592 .8444 m .62782 .84059 L .62153 .84489 L F
.106 0 0 r
.55522 .84901 m .59641 .8525 L .54883 .85274 L F
.55522 .84901 m .60512 .84863 L .59641 .8525 L F
.069 0 0 r
.58667 .72712 m .592 .73201 L .58935 .73131 L F
.59411 .72587 m .592 .73201 L .58667 .72712 L F
.314 .456 .34 r
.3136 .56093 m .33876 .62122 L .33317 .62478 L F
.32 0 0 r
.54742 .86924 m .54379 .87182 L .54782 .87344 L F
.55118 .87105 m .54742 .86924 L .54782 .87344 L F
.117 0 0 r
.56191 .86982 m .5658 .8677 L .56564 .86771 L F
.31 .257 .712 r
.51981 .63448 m .52463 .63745 L .52098 .63856 L F
.51981 .63448 m .52346 .63337 L .52463 .63745 L F
.321 .302 .795 r
.51806 .63088 m .52346 .63337 L .51981 .63448 L F
.315 .456 .334 r
.33925 .48521 m .31898 .47796 L .34252 .48656 L F
.3475 .53997 m .34252 .48656 L .31898 .47796 L F
.188 0 0 r
.55862 .86966 m .55498 .87194 L .55864 .87188 L F
.56191 .86982 m .55862 .86966 L .55864 .87188 L F
.32 .457 .31 r
.53909 .61859 m .54299 .59648 L .54 .59956 L F
.117 0 0 r
.56191 .86982 m .56209 .8698 L .5658 .8677 L F
.112 0 0 r
.62592 .85 m .5658 .8677 L .56209 .8698 L F
.62332 .84985 m .5658 .8677 L .62592 .85 L F
.302 .233 .667 r
.52098 .63856 m .52463 .63745 L .54212 .74417 L F
.154 0 0 r
.61273 .85093 m .61676 .85027 L .61939 .848 L F
.115 0 0 r
.61273 .85093 m .61659 .85037 L .61676 .85027 L F
.61259 .85102 m .61659 .85037 L .61273 .85093 L F
.318 .457 .321 r
.39572 .46949 m .42828 .46008 L .42143 .45612 L F
.197 .593 .657 r
.40474 .5091 m .40125 .50803 L .36521 .52013 L F
.40474 .5091 m .36521 .52013 L .36878 .52116 L F
.317 .457 .325 r
.41203 .5177 m .40125 .50803 L .3968 .52531 L F
.41203 .5177 m .40849 .51246 L .40125 .50803 L F
.317 .457 .328 r
.3803 .51548 m .38317 .5141 L .3867 .51515 L F
.317 .457 .325 r
.40849 .51246 m .40474 .5091 L .40125 .50803 L F
.40125 .50803 m .39661 .51307 L .3968 .52531 L F
.40125 .50803 m .39842 .5094 L .39661 .51307 L F
0 0 0 r
.3803 .51548 m .38317 .5141 L .41945 .50193 L F
.3803 .51548 m .41945 .50193 L .41666 .50328 L F
.317 .457 .328 r
.3867 .51515 m .39047 .51848 L .39696 .53016 L F
.38716 .55022 m .37785 .52467 L .3867 .51515 L F
.37785 .52467 m .3803 .51548 L .3867 .51515 L F
.37785 .52467 m .37845 .51915 L .3803 .51548 L F
.124 .002 .133 r
.37845 .51915 m .3803 .51548 L .41666 .50328 L F
.37845 .51915 m .41666 .50328 L .41489 .50694 L F
.318 .457 .321 r
.42016 .51416 m .42828 .46008 L .39572 .46949 L F
.215 .562 .649 r
.43949 .4499 m .42828 .46008 L .44627 .45391 L F
.43949 .4499 m .42143 .45612 L .42828 .46008 L F
.174 0 0 r
.63193 .8404 m .62782 .84059 L .62592 .8444 L F
.179 0 0 r
.61939 .848 m .6234 .84755 L .62592 .8444 L F
.145 0 0 r
.61939 .848 m .61676 .85027 L .6234 .84755 L F
.218 .479 .595 r
.44284 .58741 m .4613 .58153 L .48417 .63547 L F
.321 .302 .795 r
.51806 .63088 m .52171 .62976 L .52346 .63337 L F
.328 .355 .887 r
.51604 .62834 m .52171 .62976 L .51806 .63088 L F
.48 .344 .475 r
.52171 .62976 m .52463 .63745 L .52346 .63337 L F
.269 0 0 r
.55118 .87105 m .54782 .87344 L .55191 .87413 L F
.55498 .87194 m .55118 .87105 L .55191 .87413 L F
.328 .355 .887 r
.51604 .62834 m .5197 .62722 L .52171 .62976 L F
.48 .344 .475 r
.5197 .62722 m .52463 .63745 L .52171 .62976 L F
.302 .233 .667 r
.54212 .74417 m .52463 .63745 L .54583 .74311 L F
.48 .344 .475 r
.5197 .62722 m .54583 .74311 L .52463 .63745 L F
.486 .342 .423 r
.61464 .34892 m .61622 .34808 L .61261 .35304 L F
.454 0 0 r
.49618 .76198 m .49618 .77433 L .49669 .77398 L F
.46 0 0 r
.49618 .76198 m .49559 .77516 L .49618 .77433 L F
.447 0 0 r
.49181 .76529 m .49559 .77516 L .49618 .76198 L F
.454 0 0 r
.49669 .77398 m .49671 .77397 L .49618 .76198 L F
.069 0 0 r
.49181 .76529 m .52793 .74879 L .52025 .75241 L F
.49618 .76198 m .52793 .74879 L .49181 .76529 L F
.412 0 0 r
.5307 .86508 m .53349 .8688 L .53402 .86236 L F
.53349 .8688 m .53672 .86614 L .53402 .86236 L F
.432 0 0 r
.53402 .86236 m .53139 .85874 L .5307 .86508 L F
.53402 .86236 m .53206 .8582 L .53139 .85874 L F
.174 0 0 r
.62592 .8444 m .62975 .84424 L .63193 .8404 L F
.16 0 0 r
.62592 .8444 m .6234 .84755 L .62975 .84424 L F
.388 0 0 r
.53349 .8688 m .53694 .8719 L .53672 .86614 L F
.54003 .86934 m .53672 .86614 L .53694 .8719 L F
.117 0 0 r
.55864 .87188 m .56209 .8698 L .56191 .86982 L F
.55864 .87188 m .55884 .87185 L .56209 .8698 L F
.112 0 0 r
.62797 .85041 m .56209 .8698 L .55884 .87185 L F
.62592 .85 m .56209 .8698 L .62797 .85041 L F
.358 0 0 r
.54003 .86934 m .53694 .8719 L .54088 .87424 L F
.54379 .87182 m .54003 .86934 L .54088 .87424 L F
.312 .428 .987 r
.51408 .6273 m .5197 .62722 L .51604 .62834 L F
.432 0 0 r
.5307 .86508 m .53139 .85874 L .52871 .86092 L F
.114 0 0 r
.62038 .84987 m .61676 .85027 L .61659 .85037 L F
.145 0 0 r
.62038 .84987 m .6234 .84755 L .61676 .85027 L F
.101 .528 .513 r
.33317 .62478 m .31552 .63039 L .30904 .63177 L F
.114 0 0 r
.62019 .84998 m .62038 .84987 L .61659 .85037 L F
.184 0 0 r
.55498 .87194 m .55191 .87413 L .55587 .87386 L F
.55864 .87188 m .55498 .87194 L .55587 .87386 L F
.106 0 0 r
.54883 .85274 m .5871 .85613 L .5439 .85625 L F
.54883 .85274 m .59641 .8525 L .5871 .85613 L F
.135 0 0 r
.6269 .84741 m .6234 .84755 L .62038 .84987 L F
.16 0 0 r
.6269 .84741 m .62975 .84424 L .6234 .84755 L F
.318 0 0 r
.54379 .87182 m .54088 .87424 L .54512 .8757 L F
.54782 .87344 m .54379 .87182 L .54512 .8757 L F
.312 .428 .987 r
.51408 .6273 m .51774 .62618 L .5197 .62722 L F
.48 .344 .475 r
.51774 .62618 m .54583 .74311 L .5197 .62722 L F
.315 .456 .334 r
.33925 .48521 m .31465 .46898 L .31898 .47796 L F
.30961 .46113 m .31465 .46898 L .33925 .48521 L F
.30415 .45485 m .33925 .48521 L .33582 .4821 L F
.30961 .46113 m .33925 .48521 L .30415 .45485 L F
.316 .456 .331 r
.38103 .54302 m .37909 .53609 L .37616 .52965 L F
.147 0 0 r
.63193 .8404 m .63538 .84056 L .637 .83623 L F
.144 0 0 r
.63193 .8404 m .62975 .84424 L .63538 .84056 L F
.316 .456 .331 r
.38117 .55512 m .38103 .54302 L .37616 .52965 L F
.38117 .55512 m .38175 .54962 L .38103 .54302 L F
.481 .344 .471 r
.53573 .63468 m .52439 .62366 L .53455 .63059 L F
.31 .257 .712 r
.5394 .63356 m .53573 .63468 L .53455 .63059 L F
.321 .302 .795 r
.53822 .62947 m .53455 .63059 L .53281 .62697 L F
.31 .257 .712 r
.5394 .63356 m .53455 .63059 L .53822 .62947 L F
.481 .344 .471 r
.53573 .63468 m .52348 .62588 L .52439 .62366 L F
.55698 .73994 m .52348 .62588 L .53573 .63468 L F
.302 .233 .667 r
.5394 .63356 m .55698 .73994 L .53573 .63468 L F
.263 0 0 r
.54782 .87344 m .54512 .8757 L .54945 .8762 L F
.55191 .87413 m .54782 .87344 L .54945 .8762 L F
.069 0 0 r
.59411 .72587 m .59276 .73345 L .592 .73201 L F
.60015 .72534 m .59276 .73345 L .59411 .72587 L F
.456 0 0 r
.49181 .76529 m .49549 .77542 L .49559 .77516 L F
.49541 .77565 m .49549 .77542 L .49181 .76529 L F
.49181 .76529 m .49531 .77594 L .49541 .77565 L F
.462 0 0 r
.49181 .76529 m .4951 .77868 L .49508 .7784 L F
.069 0 0 r
.48921 .7681 m .52025 .75241 L .51373 .75589 L F
.49181 .76529 m .52025 .75241 L .48921 .7681 L F
.117 0 0 r
.55587 .87386 m .55884 .87185 L .55864 .87188 L F
.48 .344 .476 r
.49069 .60653 m .50824 .60888 L .48522 .6045 L F
.117 0 0 r
.55587 .87386 m .55609 .87381 L .55884 .87185 L F
.112 0 0 r
.6294 .85108 m .55884 .87185 L .55609 .87381 L F
.62797 .85041 m .55884 .87185 L .6294 .85108 L F
.21 .378 .508 r
.37546 .53961 m .35765 .54552 L .35576 .54095 L F
.199 .303 .438 r
.37629 .54434 m .35765 .54552 L .37546 .53961 L F
.37629 .54434 m .35847 .55023 L .35765 .54552 L F
.48 .344 .476 r
.49304 .60792 m .51224 .62709 L .51408 .6273 L F
.246 .445 .949 r
.51224 .62709 m .51774 .62618 L .51408 .6273 L F
.218 .454 .574 r
.37357 .53503 m .35576 .54095 L .35323 .53757 L F
.21 .378 .508 r
.37546 .53961 m .35576 .54095 L .37357 .53503 L F
.175 .189 .327 r
.37588 .54813 m .35847 .55023 L .37629 .54434 L F
.37588 .54813 m .35803 .55401 L .35847 .55023 L F
.218 .454 .574 r
.37357 .53503 m .35323 .53757 L .37105 .53163 L F
.174 .597 .638 r
.37194 .54985 m .35404 .55575 L .35644 .55601 L F
.219 .503 .612 r
.36931 .54737 m .35404 .55575 L .37194 .54985 L F
.36931 .54737 m .35139 .55328 L .35404 .55575 L F
.215 .415 .541 r
.36702 .54324 m .35139 .55328 L .36931 .54737 L F
.36702 .54324 m .34909 .54917 L .35139 .55328 L F
.205 .342 .475 r
.36561 .53841 m .34769 .54436 L .34909 .54917 L F
.189 .254 .391 r
.3654 .53401 m .34769 .54436 L .36561 .53841 L F
.205 .342 .475 r
.36561 .53841 m .34909 .54917 L .36702 .54324 L F
.316 .456 .331 r
.36907 .55616 m .37616 .52965 L .36049 .53739 L F
.214 .559 .648 r
.37105 .53163 m .35323 .53757 L .35063 .53614 L F
.37105 .53163 m .35063 .53614 L .36848 .53019 L F
0 0 0 r
.36848 .53019 m .35063 .53614 L .34856 .537 L F
.146 .079 .214 r
.36644 .53104 m .34856 .537 L .3475 .53997 L F
0 0 0 r
.36848 .53019 m .34856 .537 L .36644 .53104 L F
.189 .254 .391 r
.3654 .53401 m .3475 .53997 L .34769 .54436 L F
.146 .079 .214 r
.36644 .53104 m .3475 .53997 L .3654 .53401 L F
.316 .456 .331 r
.37616 .52965 m .36521 .52013 L .36049 .53739 L F
.36907 .55616 m .38117 .55512 L .37616 .52965 L F
.37616 .52965 m .37258 .52447 L .36521 .52013 L F
.481 .344 .471 r
.53281 .62697 m .52885 .62338 L .5308 .62442 L F
.328 .355 .887 r
.53648 .62585 m .53281 .62697 L .5308 .62442 L F
.321 .302 .795 r
.53822 .62947 m .53281 .62697 L .53648 .62585 L F
.135 0 0 r
.62038 .84987 m .62352 .84975 L .6269 .84741 L F
.114 0 0 r
.62332 .84985 m .62038 .84987 L .62019 .84998 L F
.62332 .84985 m .62352 .84975 L .62038 .84987 L F
.138 0 0 r
.63294 .8444 m .62975 .84424 L .6269 .84741 L F
.144 0 0 r
.63294 .8444 m .63538 .84056 L .62975 .84424 L F
.208 .353 .483 r
.63863 .38825 m .65538 .3756 L .63664 .38204 L F
.63863 .38825 m .65738 .38183 L .65538 .3756 L F
.2 .305 .438 r
.63988 .39428 m .65738 .38183 L .63863 .38825 L F
.323 .455 .279 r
.63664 .38204 m .61693 .35875 L .63863 .38825 L F
.63863 .38825 m .61693 .35875 L .63988 .39428 L F
.214 .397 .523 r
.63664 .38204 m .65284 .36978 L .63409 .37625 L F
.63664 .38204 m .65538 .3756 L .65284 .36978 L F
.323 .455 .279 r
.63664 .38204 m .61234 .35312 L .61693 .35875 L F
.63409 .37625 m .61234 .35312 L .63664 .38204 L F
.302 .233 .667 r
.5607 .73888 m .55698 .73994 L .5394 .63356 L F
0 0 0 r
.54503 .62249 m .56581 .61588 L .54737 .62153 L F
.318 .457 .318 r
.44627 .45391 m .44849 .51805 L .43949 .4499 L F
.44627 .45391 m .44879 .52246 L .44849 .51805 L F
.291 .201 .604 r
.54212 .74417 m .54583 .74311 L .546 .74502 L F
.48 .344 .475 r
.51774 .62618 m .546 .74502 L .54583 .74311 L F
.246 .445 .949 r
.51591 .62597 m .51774 .62618 L .51224 .62709 L F
.48 .344 .475 r
.51591 .62597 m .546 .74502 L .51774 .62618 L F
.32 .457 .31 r
.54 .59956 m .53619 .60038 L .53909 .61859 L F
.179 0 0 r
.55191 .87413 m .54945 .8762 L .55366 .87572 L F
.55587 .87386 m .55191 .87413 L .55366 .87572 L F
.328 .355 .887 r
.53648 .62585 m .5308 .62442 L .53447 .6233 L F
.421 0 0 r
.53111 .87125 m .53349 .8688 L .5307 .86508 L F
.445 0 0 r
.52825 .86758 m .5307 .86508 L .52722 .86243 L F
.421 0 0 r
.52825 .86758 m .53111 .87125 L .5307 .86508 L F
.445 0 0 r
.5307 .86508 m .52871 .86092 L .52722 .86243 L F
.393 0 0 r
.53111 .87125 m .53467 .87427 L .53349 .8688 L F
.53467 .87427 m .53694 .8719 L .53349 .8688 L F
.2 .305 .438 r
.63988 .39428 m .65865 .38787 L .65738 .38183 L F
.187 .24 .376 r
.64026 .39954 m .65865 .38787 L .63988 .39428 L F
.323 .455 .279 r
.63988 .39428 m .62145 .36607 L .64026 .39954 L F
.63988 .39428 m .61693 .35875 L .62145 .36607 L F
.138 0 0 r
.6269 .84741 m .62982 .84756 L .63294 .8444 L F
.125 0 0 r
.6269 .84741 m .62352 .84975 L .62982 .84756 L F
.219 .444 .563 r
.63409 .37625 m .64999 .36492 L .63122 .37142 L F
.63409 .37625 m .65284 .36978 L .64999 .36492 L F
.323 .455 .279 r
.63122 .37142 m .61234 .35312 L .63409 .37625 L F
.357 0 0 r
.53467 .87427 m .53875 .87648 L .53694 .8719 L F
.54088 .87424 m .53694 .8719 L .53875 .87648 L F
.315 .456 .334 r
.30415 .45485 m .33582 .4821 L .2909 .43031 L F
.311 .428 .987 r
.53447 .6233 m .5308 .62442 L .52885 .62338 L F
.314 .456 .34 r
.32676 .62613 m .3136 .56093 L .33317 .62478 L F
.313 0 0 r
.54088 .87424 m .53875 .87648 L .54315 .87779 L F
.54512 .8757 m .54088 .87424 L .54315 .87779 L F
0 0 0 r
.51068 .62771 m .51591 .62597 L .51224 .62709 L F
.48 .344 .476 r
.51068 .62771 m .51224 .62709 L .49304 .60792 L F
.316 .456 .331 r
.37258 .52447 m .36878 .52116 L .36521 .52013 L F
.095 0 0 r
.637 .83623 m .63987 .83677 L .64073 .83218 L F
.102 0 0 r
.637 .83623 m .63538 .84056 L .63987 .83677 L F
.116 0 0 r
.55587 .87386 m .55366 .87572 L .5539 .87567 L F
.5539 .87567 m .55609 .87381 L .55587 .87386 L F
.112 0 0 r
.63021 .85201 m .55609 .87381 L .5539 .87567 L F
.6294 .85108 m .55609 .87381 L .63021 .85201 L F
.311 .428 .987 r
.53447 .6233 m .52885 .62338 L .53253 .62225 L F
.101 .528 .513 r
.33317 .62478 m .30904 .63177 L .32676 .62613 L F
.125 0 0 r
.62615 .84989 m .62982 .84756 L .62352 .84975 L F
.113 0 0 r
.62592 .85 m .62352 .84975 L .62332 .84985 L F
.62592 .85 m .62615 .84989 L .62352 .84975 L F
.318 .457 .321 r
.39916 .46243 m .42143 .45612 L .41491 .45431 L F
.39572 .46949 m .42143 .45612 L .39916 .46243 L F
.196 .598 .654 r
.43305 .44806 m .42143 .45612 L .43949 .4499 L F
.43305 .44806 m .41491 .45431 L .42143 .45612 L F
.108 0 0 r
.63808 .84107 m .63538 .84056 L .63294 .8444 L F
.102 0 0 r
.63808 .84107 m .63987 .83677 L .63538 .84056 L F
.254 0 0 r
.54512 .8757 m .54315 .87779 L .54766 .87811 L F
.54945 .8762 m .54512 .8757 L .54766 .87811 L F
.291 .201 .604 r
.54212 .74417 m .546 .74502 L .54229 .74607 L F
.246 .098 .39 r
.54229 .74607 m .546 .74502 L .54569 .74638 L F
.48 .344 .475 r
.51591 .62597 m .54569 .74638 L .546 .74502 L F
.51435 .62658 m .54569 .74638 L .51591 .62597 L F
0 0 0 r
.51068 .62771 m .51435 .62658 L .51591 .62597 L F
.106 0 0 r
.5439 .85625 m .57764 .85935 L .54066 .85937 L F
.5439 .85625 m .5871 .85613 L .57764 .85935 L F
.452 0 0 r
.54066 .85937 m .51596 .79022 L .5439 .85625 L F
.187 .24 .376 r
.64026 .39954 m .65906 .39314 L .65865 .38787 L F
.177 .195 .331 r
.65852 .45451 m .64026 .39954 L .6393 .46085 L F
.65906 .39314 m .64026 .39954 L .65852 .45451 L F
.323 .455 .279 r
.63514 .41177 m .6393 .46085 L .64026 .39954 L F
.64026 .39954 m .63418 .40314 L .63514 .41177 L F
.64026 .39954 m .6322 .39374 L .63418 .40314 L F
.6293 .38406 m .6322 .39374 L .64026 .39954 L F
.64026 .39954 m .62565 .37467 L .6293 .38406 L F
.64026 .39954 m .62145 .36607 L .62565 .37467 L F
.221 .471 .585 r
.64999 .36492 m .60277 .33084 L .63122 .37142 L F
.323 .455 .279 r
.60277 .33084 m .61234 .35312 L .63122 .37142 L F
.108 0 0 r
.63294 .8444 m .63545 .84489 L .63808 .84107 L F
.112 0 0 r
.63294 .8444 m .62982 .84756 L .63545 .84489 L F
.436 0 0 r
.52468 .8657 m .48921 .7681 L .52408 .86766 L F
.459 0 0 r
.49694 .78682 m .49628 .78483 L .48921 .7681 L F
.424 0 0 r
.52408 .86766 m .48921 .7681 L .48848 .77032 L F
.069 0 0 r
.48848 .77032 m .51373 .75589 L .50867 .75909 L F
.48921 .7681 m .51373 .75589 L .48848 .77032 L F
.317 .457 .328 r
.39047 .51848 m .39403 .5237 L .39696 .53016 L F
.316 .456 .331 r
.36907 .55616 m .37647 .56035 L .38117 .55512 L F
.37647 .56035 m .37933 .55885 L .38117 .55512 L F
.455 0 0 r
.50209 .79415 m .52722 .86243 L .50213 .79415 L F
.458 0 0 r
.50125 .79389 m .52722 .86243 L .50209 .79415 L F
.455 0 0 r
.52722 .86243 m .50035 .79312 L .52623 .86344 L F
.46 0 0 r
.52722 .86243 m .50069 .79348 L .50035 .79312 L F
.455 0 0 r
.52722 .86243 m .50229 .79413 L .50213 .79415 L F
.52722 .86243 m .50263 .7941 L .50229 .79413 L F
.445 0 0 r
.52722 .86243 m .52623 .86344 L .52825 .86758 L F
0 0 0 r
.54503 .62249 m .56352 .61683 L .56581 .61588 L F
.193 .589 .658 r
.54218 .62148 m .56352 .61683 L .54503 .62249 L F
.172 0 0 r
.54945 .8762 m .54766 .87811 L .55205 .87745 L F
.55366 .87572 m .54945 .8762 L .55205 .87745 L F
.203 .022 .235 r
.50974 .62986 m .51435 .62658 L .51068 .62771 L F
.48 .344 .476 r
.51068 .62771 m .49304 .60792 L .50974 .62986 L F
.009 0 0 r
.36882 .61344 m .39218 .60421 L .37426 .60992 L F
.113 0 0 r
.6321 .84801 m .62982 .84756 L .62615 .84989 L F
.112 0 0 r
.6321 .84801 m .63545 .84489 L .62982 .84756 L F
.481 .344 .47 r
.52964 .6219 m .51598 .59604 L .53253 .62225 L F
.221 .506 .613 r
.2909 .43031 m .30892 .42388 L .30527 .42051 L F
.2909 .43031 m .30527 .42051 L .28723 .42697 L F
.211 .579 .654 r
.28723 .42697 m .30176 .41898 L .28368 .42546 L F
.28723 .42697 m .30527 .42051 L .30176 .41898 L F
.13 .565 .553 r
.28368 .42546 m .30176 .41898 L .29872 .41945 L F
.316 .456 .331 r
.37357 .53503 m .29645 .42189 L .29872 .41945 L F
.37357 .53503 m .29519 .42608 L .29645 .42189 L F
.37105 .53163 m .29519 .42608 L .37357 .53503 L F
.29872 .41945 m .30892 .42388 L .37357 .53503 L F
.323 .454 .273 r
.65738 .38183 m .65865 .38787 L .65538 .3756 L F
.323 .455 .279 r
.63514 .41177 m .63967 .46626 L .6393 .46085 L F
.63501 .41912 m .63967 .46626 L .63514 .41177 L F
.63501 .41912 m .6338 .42477 L .63967 .46626 L F
.63967 .46626 m .6338 .42477 L .63155 .42839 L F
.63967 .46626 m .63155 .42839 L .64092 .4724 L F
.486 .342 .423 r
.62044 .45548 m .61828 .43295 L .62277 .45712 L F
.485 .343 .431 r
.60366 .46346 m .60529 .46236 L .59385 .44854 L F
.5961 .45222 m .60366 .46346 L .59385 .44854 L F
.5961 .45222 m .6013 .46183 L .60366 .46346 L F
.321 .424 .979 r
.6013 .46183 m .62277 .45712 L .60366 .46346 L F
.6013 .46183 m .62044 .45548 L .62277 .45712 L F
.485 .343 .431 r
.59884 .45792 m .6013 .46183 L .5961 .45222 L F
.329 .338 .857 r
.59884 .45792 m .62044 .45548 L .6013 .46183 L F
.59884 .45792 m .61799 .45155 L .62044 .45548 L F
.323 .307 .803 r
.61799 .45155 m .59884 .45792 L .61526 .44582 L F
.486 .342 .423 r
.61799 .45155 m .6137 .43122 L .62044 .45548 L F
.61526 .44582 m .60855 .42656 L .61799 .45155 L F
.323 .455 .279 r
.61463 .45144 m .64092 .4724 L .63155 .42839 L F
.323 .454 .273 r
.63861 .46211 m .65284 .36978 L .65538 .3756 L F
.65538 .3756 m .65906 .39314 L .63861 .46211 L F
.65538 .3756 m .65865 .38787 L .65906 .39314 L F
.116 0 0 r
.5539 .87567 m .55366 .87572 L .55205 .87745 L F
.315 .456 .334 r
.35644 .55601 m .32919 .56605 L .33203 .57174 L F
.32584 .56145 m .32919 .56605 L .35644 .55601 L F
.35644 .55601 m .33408 .57801 L .33517 .58427 L F
.33203 .57174 m .33408 .57801 L .35644 .55601 L F
.35644 .55601 m .35404 .55575 L .32584 .56145 L F
.32 .457 .306 r
.56581 .61588 m .5607 .6158 L .55764 .61289 L F
.56352 .61683 m .5607 .6158 L .56581 .61588 L F
.116 0 0 r
.5539 .87567 m .55205 .87745 L .5523 .87738 L F
.112 0 0 r
.63037 .85318 m .5539 .87567 L .5523 .87738 L F
.63021 .85201 m .5539 .87567 L .63037 .85318 L F
.069 0 0 r
.60015 .72534 m .59156 .73557 L .59276 .73345 L F
.60458 .72555 m .59156 .73557 L .60015 .72534 L F
.425 0 0 r
.52825 .86758 m .52672 .86984 L .52962 .87346 L F
.451 0 0 r
.52825 .86758 m .52468 .8657 L .52672 .86984 L F
.52623 .86344 m .52468 .8657 L .52825 .86758 L F
.425 0 0 r
.52962 .87346 m .53111 .87125 L .52825 .86758 L F
.391 0 0 r
.53325 .8764 m .53467 .87427 L .53111 .87125 L F
.52962 .87346 m .53325 .8764 L .53111 .87125 L F
.246 .098 .39 r
.54229 .74607 m .54569 .74638 L .54198 .74743 L F
.035 0 0 r
.54198 .74743 m .54569 .74638 L .54497 .74687 L F
.48 .344 .475 r
.51435 .62658 m .54497 .74687 L .54569 .74638 L F
.51342 .62873 m .54497 .74687 L .51435 .62658 L F
.203 .022 .235 r
.50974 .62986 m .51342 .62873 L .51435 .62658 L F
.176 .595 .643 r
.32676 .62613 m .30904 .63177 L .30192 .63089 L F
.46 0 0 r
.52623 .86344 m .49982 .79255 L .52468 .8657 L F
.52623 .86344 m .50035 .79312 L .49982 .79255 L F
.113 0 0 r
.6282 .8503 m .62615 .84989 L .62592 .85 L F
.6282 .8503 m .6321 .84801 L .62615 .84989 L F
.351 0 0 r
.53325 .8764 m .53742 .8785 L .53467 .87427 L F
.53742 .8785 m .53875 .87648 L .53467 .87427 L F
.113 0 0 r
.62797 .85041 m .6282 .8503 L .62592 .85 L F
.32 .457 .306 r
.513 .4561 m .51158 .44816 L .5127 .45235 L F
.51326 .46147 m .51158 .44816 L .513 .4561 L F
.51326 .46147 m .50982 .44427 L .51158 .44816 L F
.302 0 0 r
.53742 .8785 m .54193 .87966 L .53875 .87648 L F
.54315 .87779 m .53875 .87648 L .54193 .87966 L F
.019 0 0 r
.64073 .83218 m .63987 .83677 L .64285 .8331 L F
.323 .454 .273 r
.63861 .46211 m .64999 .36492 L .65284 .36978 L F
.32 .457 .31 r
.53909 .61859 m .53619 .60038 L .53177 .59885 L F
.041 0 0 r
.64191 .83767 m .63987 .83677 L .63808 .84107 L F
.019 0 0 r
.64191 .83767 m .64285 .8331 L .63987 .83677 L F
.272 .158 .518 r
.5096 .6332 m .51342 .62873 L .50974 .62986 L F
.48 .344 .476 r
.50974 .62986 m .49538 .61123 L .5096 .6332 L F
.50974 .62986 m .49304 .60792 L .49538 .61123 L F
.32 .457 .306 r
.51445 .46752 m .50982 .44427 L .51326 .46147 L F
.241 0 0 r
.54315 .87779 m .54193 .87966 L .54655 .87983 L F
.54766 .87811 m .54315 .87779 L .54655 .87983 L F
.041 0 0 r
.63808 .84107 m .64 .84194 L .64191 .83767 L F
.061 0 0 r
.63808 .84107 m .63545 .84489 L .64 .84194 L F
.315 .456 .334 r
.3475 .53997 m .31898 .47796 L .34769 .54436 L F
.34769 .54436 m .32237 .48758 L .34909 .54917 L F
.34769 .54436 m .31898 .47796 L .32237 .48758 L F
.34909 .54917 m .32462 .4973 L .32562 .50657 L F
.34909 .54917 m .32237 .48758 L .32462 .4973 L F
.2909 .43031 m .29856 .45052 L .30415 .45485 L F
.2909 .43031 m .29317 .44841 L .29856 .45052 L F
.28828 .44865 m .29317 .44841 L .2909 .43031 L F
.316 .456 .331 r
.37105 .53163 m .28831 .474 L .29519 .42608 L F
.37105 .53163 m .28817 .47968 L .28831 .474 L F
.36848 .53019 m .28817 .47968 L .37105 .53163 L F
.081 0 0 r
.63722 .8457 m .63545 .84489 L .6321 .84801 L F
.061 0 0 r
.63722 .8457 m .64 .84194 L .63545 .84489 L F
.164 0 0 r
.54766 .87811 m .54655 .87983 L .55106 .87899 L F
.55205 .87745 m .54766 .87811 L .55106 .87899 L F
.193 .589 .658 r
.54218 .62148 m .5607 .6158 L .56352 .61683 L F
.217 .515 .622 r
.53909 .61859 m .5607 .6158 L .54218 .62148 L F
.318 .457 .318 r
.43949 .4499 m .44849 .51805 L .43305 .44806 L F
.48 .344 .475 r
.51342 .62873 m .54384 .74686 L .54497 .74687 L F
.51327 .63208 m .54384 .74686 L .51342 .62873 L F
.272 .158 .518 r
.5096 .6332 m .51327 .63208 L .51342 .62873 L F
.315 .456 .334 r
.32081 .52682 m .35404 .55575 L .35139 .55328 L F
.35404 .55575 m .31207 .53029 L .30667 .52845 L F
.35404 .55575 m .31687 .52972 L .31207 .53029 L F
.32081 .52682 m .31687 .52972 L .35404 .55575 L F
.32584 .56145 m .35404 .55575 L .30667 .52845 L F
.101 0 0 r
.63372 .84876 m .6321 .84801 L .6282 .8503 L F
.081 0 0 r
.63372 .84876 m .63722 .8457 L .6321 .84801 L F
.115 0 0 r
.5523 .87738 m .55205 .87745 L .55106 .87899 L F
.5523 .87738 m .55106 .87899 L .55132 .87891 L F
.112 0 0 r
.62988 .85458 m .5523 .87738 L .55132 .87891 L F
.63037 .85318 m .5523 .87738 L .62988 .85458 L F
.298 .223 .649 r
.51026 .6372 m .51327 .63208 L .5096 .6332 L F
.48 .344 .476 r
.5096 .6332 m .49538 .61123 L .51026 .6372 L F
.186 .239 .375 r
.65852 .45451 m .6393 .46085 L .63967 .46626 L F
.323 .454 .273 r
.63861 .46211 m .65906 .39314 L .65852 .45451 L F
.63896 .45867 m .64999 .36492 L .63861 .46211 L F
.221 .471 .585 r
.62176 .3241 m .60277 .33084 L .64999 .36492 L F
.323 .454 .273 r
.63896 .45867 m .62176 .3241 L .64999 .36492 L F
.069 0 0 r
.48966 .77186 m .50867 .75909 L .50529 .76186 L F
.48848 .77032 m .50867 .75909 L .48966 .77186 L F
.481 .344 .47 r
.52808 .62253 m .51057 .58853 L .52964 .6219 L F
.317 .457 .325 r
.41691 .53116 m .41495 .52419 L .41203 .5177 L F
.106 0 0 r
.54066 .85937 m .57764 .85935 L .56845 .862 L F
.112 0 0 r
.62965 .85098 m .6282 .8503 L .62797 .85041 L F
.101 0 0 r
.62965 .85098 m .63372 .84876 L .6282 .8503 L F
.112 0 0 r
.6294 .85108 m .62965 .85098 L .62797 .85041 L F
.307 .248 .696 r
.51026 .6372 m .54119 .74295 L .51394 .63607 L F
.53748 .74401 m .54119 .74295 L .51026 .6372 L F
.298 .223 .649 r
.51026 .6372 m .51394 .63607 L .51327 .63208 L F
.48 .344 .476 r
.51026 .6372 m .49538 .61123 L .4972 .61574 L F
.48 .344 .475 r
.51327 .63208 m .54288 .74634 L .54384 .74686 L F
.51394 .63607 m .54288 .74634 L .51327 .63208 L F
.009 0 0 r
.36882 .61344 m .38682 .60771 L .39218 .60421 L F
.316 .456 .331 r
.36931 .54737 m .39218 .60421 L .38682 .60771 L F
.37194 .54985 m .39218 .60421 L .36931 .54737 L F
.315 .456 .334 r
.32562 .50657 m .3253 .51489 L .34909 .54917 L F
.316 .456 .331 r
.36848 .53019 m .29432 .49877 L .29133 .49272 L F
.36848 .53019 m .29787 .50367 L .29432 .49877 L F
.36644 .53104 m .29787 .50367 L .36848 .53019 L F
.36848 .53019 m .28922 .48614 L .28817 .47968 L F
.29133 .49272 m .28922 .48614 L .36848 .53019 L F
.36521 .52013 m .36041 .52519 L .36049 .53739 L F
.36521 .52013 m .3623 .52152 L .36041 .52519 L F
0 0 0 r
.40125 .50803 m .3623 .52152 L .36521 .52013 L F
.206 .027 .244 r
.52808 .62253 m .52439 .62366 L .52348 .62588 L F
.376 0 0 r
.52962 .87346 m .52906 .87539 L .53272 .87826 L F
.41 0 0 r
.52962 .87346 m .52672 .86984 L .52906 .87539 L F
.376 0 0 r
.53272 .87826 m .53325 .8764 L .52962 .87346 L F
.48 .344 .475 r
.51394 .63607 m .54191 .74491 L .54288 .74634 L F
.54119 .74295 m .54191 .74491 L .51394 .63607 L F
.333 0 0 r
.53693 .88026 m .53742 .8785 L .53325 .8764 L F
.53272 .87826 m .53693 .88026 L .53325 .8764 L F
.41 0 0 r
.52672 .86984 m .52613 .8718 L .52906 .87539 L F
.432 0 0 r
.52672 .86984 m .52408 .86766 L .52613 .8718 L F
.52468 .8657 m .52408 .86766 L .52672 .86984 L F
.315 .456 .334 r
.35139 .55328 m .32367 .52177 L .32081 .52682 L F
.35139 .55328 m .3253 .51489 L .32367 .52177 L F
.34909 .54917 m .3253 .51489 L .35139 .55328 L F
.282 0 0 r
.53693 .88026 m .54149 .8813 L .53742 .8785 L F
.54149 .8813 m .54193 .87966 L .53742 .8785 L F
.46 0 0 r
.49857 .79054 m .4984 .79024 L .52468 .8657 L F
.176 .595 .643 r
.32676 .62613 m .30192 .63089 L .31971 .62522 L F
.318 .457 .321 r
.40361 .45748 m .41491 .45431 L .40891 .45476 L F
.39916 .46243 m .41491 .45431 L .40361 .45748 L F
.141 .577 .58 r
.42713 .44848 m .41491 .45431 L .43305 .44806 L F
.42713 .44848 m .40891 .45476 L .41491 .45431 L F
.217 .515 .622 r
.53909 .61859 m .55764 .61289 L .5607 .6158 L F
.32 .457 .31 r
.527 .59506 m .49861 .56965 L .53909 .61859 L F
.53909 .61859 m .53177 .59885 L .527 .59506 L F
.218 .479 .595 r
.51745 .56365 m .53909 .61859 L .49861 .56965 L F
.55764 .61289 m .53909 .61859 L .51745 .56365 L F
.223 0 0 r
.54149 .8813 m .54616 .88133 L .54193 .87966 L F
.54655 .87983 m .54193 .87966 L .54616 .88133 L F
0 0 0 r
.64407 .83439 m .64285 .8331 L .64191 .83767 L F
.64407 .83439 m .64404 .82977 L .64285 .8331 L F
.64279 .82846 m .64285 .8331 L .64404 .82977 L F
.64191 .83767 m .64307 .83892 L .64407 .83439 L F
.64191 .83767 m .64 .84194 L .64307 .83892 L F
.155 0 0 r
.54655 .87983 m .54616 .88133 L .55072 .88034 L F
.55106 .87899 m .54655 .87983 L .55072 .88034 L F
.206 .027 .244 r
.52808 .62253 m .52348 .62588 L .52717 .62474 L F
.481 .344 .47 r
.52808 .62253 m .52717 .62474 L .5157 .61001 L F
.003 0 0 r
.64109 .84313 m .64 .84194 L .63722 .8457 L F
0 0 0 r
.64109 .84313 m .64307 .83892 L .64 .84194 L F
.046 0 0 r
.63823 .84682 m .63722 .8457 L .63372 .84876 L F
.003 0 0 r
.63823 .84682 m .64109 .84313 L .63722 .8457 L F
.115 0 0 r
.55106 .87899 m .55072 .88034 L .55098 .88025 L F
.55132 .87891 m .55106 .87899 L .55098 .88025 L F
.112 0 0 r
.62874 .85618 m .55132 .87891 L .55098 .88025 L F
.62988 .85458 m .55132 .87891 L .62874 .85618 L F
.316 .456 .331 r
.36907 .55616 m .3729 .55942 L .37647 .56035 L F
.193 .594 .655 r
.40914 .54754 m .37647 .56035 L .3729 .55942 L F
.089 0 0 r
.63463 .8498 m .63372 .84876 L .62965 .85098 L F
.046 0 0 r
.63463 .8498 m .63823 .84682 L .63372 .84876 L F
.069 0 0 r
.60458 .72555 m .58844 .73829 L .59156 .73557 L F
.60724 .72651 m .58844 .73829 L .60458 .72555 L F
.089 0 0 r
.63046 .85192 m .63463 .8498 L .62965 .85098 L F
.111 0 0 r
.63021 .85201 m .62965 .85098 L .6294 .85108 L F
.63021 .85201 m .63046 .85192 L .62965 .85098 L F
.481 .344 .471 r
.55698 .73994 m .52337 .62932 L .52348 .62588 L F
.274 .161 .524 r
.52717 .62474 m .52348 .62588 L .52337 .62932 L F
.316 .456 .331 r
.35025 .56576 m .36644 .53104 L .3654 .53401 L F
.34742 .56004 m .36644 .53104 L .35025 .56576 L F
.36644 .53104 m .34408 .55543 L .29787 .50367 L F
.34742 .56004 m .34408 .55543 L .36644 .53104 L F
.101 .528 .513 r
.36256 .61474 m .38682 .60771 L .36882 .61344 L F
.318 .457 .318 r
.44347 .52482 m .4696 .55578 L .47082 .5651 L F
.274 .161 .524 r
.52717 .62474 m .52337 .62932 L .52707 .62818 L F
.481 .344 .47 r
.5157 .61001 m .52717 .62474 L .52707 .62818 L F
.206 .573 .656 r
.31971 .62522 m .30192 .63089 L .29436 .62773 L F
.459 0 0 r
.50529 .76186 m .50926 .77279 L .50924 .77289 L F
.318 .457 .321 r
.4229 .50301 m .42662 .5064 L .43306 .51818 L F
.42662 .5064 m .43014 .51167 L .43306 .51818 L F
.124 .002 .133 r
.39842 .5094 m .36041 .52519 L .3623 .52152 L F
0 0 0 r
.40125 .50803 m .39842 .5094 L .3623 .52152 L F
.299 .226 .654 r
.52707 .62818 m .52337 .62932 L .52409 .63339 L F
.035 0 0 r
.54198 .74743 m .54497 .74687 L .54126 .74792 L F
.322 .456 .293 r
.5514 .47541 m .54654 .35081 L .54344 .34736 L F
.55129 .47121 m .54654 .35081 L .5514 .47541 L F
.461 0 0 r
.50529 .76186 m .50928 .77472 L .50935 .77557 L F
.50921 .77386 m .50928 .77472 L .50529 .76186 L F
.069 0 0 r
.49276 .77267 m .50529 .76186 L .50375 .76408 L F
.48966 .77186 m .50529 .76186 L .49276 .77267 L F
.249 0 0 r
.54184 .88267 m .54149 .8813 L .53693 .88026 L F
.199 0 0 r
.54184 .88267 m .54649 .88258 L .54149 .8813 L F
.54649 .88258 m .54616 .88133 L .54149 .8813 L F
.294 0 0 r
.5373 .88173 m .53693 .88026 L .53272 .87826 L F
.249 0 0 r
.5373 .88173 m .54184 .88267 L .53693 .88026 L F
.145 0 0 r
.54649 .88258 m .55103 .88147 L .54616 .88133 L F
.55072 .88034 m .54616 .88133 L .55103 .88147 L F
.307 .251 .701 r
.55615 .7388 m .52409 .63339 L .55241 .73986 L F
.52779 .63226 m .52409 .63339 L .55615 .7388 L F
.299 .226 .654 r
.52707 .62818 m .52409 .63339 L .52779 .63226 L F
.294 0 0 r
.53272 .87826 m .5331 .87981 L .5373 .88173 L F
.329 0 0 r
.53272 .87826 m .52906 .87539 L .5331 .87981 L F
.316 .456 .331 r
.3654 .53401 m .35894 .5991 L .35663 .59627 L F
.3654 .53401 m .3665 .60466 L .35894 .5991 L F
.36561 .53841 m .3665 .60466 L .3654 .53401 L F
.35231 .57205 m .3654 .53401 L .35663 .59627 L F
.35025 .56576 m .3654 .53401 L .35231 .57205 L F
.114 0 0 r
.55072 .88034 m .55103 .88147 L .55129 .88137 L F
.55098 .88025 m .55072 .88034 L .55129 .88137 L F
.112 0 0 r
.62696 .85795 m .55098 .88025 L .55129 .88137 L F
.62874 .85618 m .55098 .88025 L .62696 .85795 L F
.329 0 0 r
.52906 .87539 m .52944 .877 L .5331 .87981 L F
.35 0 0 r
.52906 .87539 m .52613 .8718 L .52944 .877 L F
.481 .344 .47 r
.5157 .61001 m .52707 .62818 L .53034 .66157 L F
.52779 .63226 m .53034 .66157 L .52707 .62818 L F
.35 0 0 r
.52613 .8718 m .52651 .87344 L .52944 .877 L F
.351 0 0 r
.52613 .8718 m .52423 .86832 L .52651 .87344 L F
.52408 .86766 m .52423 .86832 L .52613 .8718 L F
.318 .457 .318 r
.47082 .5651 m .44099 .52134 L .44347 .52482 L F
.47082 .5651 m .47317 .57484 L .44099 .52134 L F
.203 .428 .897 r
.54497 .74687 m .54013 .74791 L .54126 .74792 L F
.48 .344 .476 r
.54013 .74791 m .54098 .76597 L .54126 .74792 L F
.316 .456 .331 r
.36931 .54737 m .38682 .60771 L .36702 .54324 L F
.343 0 0 r
.52408 .86766 m .48848 .77032 L .52423 .86832 L F
.007 0 0 r
.63845 .84824 m .63823 .84682 L .63463 .8498 L F
.076 0 0 r
.63482 .8511 m .63463 .8498 L .63046 .85192 L F
.007 0 0 r
.63482 .8511 m .63845 .84824 L .63463 .8498 L F
0 0 0 r
.64134 .84465 m .64109 .84313 L .63823 .84682 L F
.63845 .84824 m .64134 .84465 L .63823 .84682 L F
.111 0 0 r
.63063 .8531 m .63046 .85192 L .63021 .85201 L F
.076 0 0 r
.63063 .8531 m .63482 .8511 L .63046 .85192 L F
.111 0 0 r
.63021 .85201 m .63037 .85318 L .63063 .8531 L F
0 0 0 r
.64334 .84051 m .64307 .83892 L .64109 .84313 L F
.64134 .84465 m .64334 .84051 L .64109 .84313 L F
.318 .457 .318 r
.43305 .44806 m .44706 .5132 L .42713 .44848 L F
.43305 .44806 m .44849 .51805 L .44706 .5132 L F
.316 .456 .331 r
.36702 .54324 m .38064 .60899 L .36561 .53841 L F
.38064 .60899 m .37381 .60797 L .36561 .53841 L F
.36702 .54324 m .38682 .60771 L .38064 .60899 L F
.218 .515 .622 r
.40536 .54423 m .3729 .55942 L .36907 .55616 L F
.40536 .54423 m .40914 .54754 L .3729 .55942 L F
0 0 0 r
.64407 .83439 m .64307 .83892 L .64435 .83604 L F
.64334 .84051 m .64435 .83604 L .64307 .83892 L F
.318 .457 .321 r
.43583 .53183 m .43534 .53734 L .43363 .54106 L F
.481 .344 .47 r
.55615 .7388 m .53034 .66157 L .52779 .63226 L F
0 0 0 r
.64432 .83144 m .64404 .82977 L .64407 .83439 L F
.64407 .83439 m .64435 .83604 L .64432 .83144 L F
.318 .457 .318 r
.44099 .52134 m .47317 .57484 L .47651 .58441 L F
.34 0 0 r
.64404 .82977 m .64321 .82661 L .64298 .82527 L F
.64432 .83144 m .64321 .82661 L .64404 .82977 L F
.355 0 0 r
.64321 .82661 m .60802 .7282 L .64298 .82527 L F
.203 .428 .897 r
.54384 .74686 m .54013 .74791 L .54497 .74687 L F
.316 .456 .331 r
.36561 .53841 m .37381 .60797 L .3665 .60466 L F
.293 .205 .611 r
.56089 .74066 m .55698 .73994 L .5607 .73888 L F
.306 .426 .989 r
.54013 .74791 m .54384 .74686 L .54288 .74634 L F
.54013 .74791 m .54288 .74634 L .53916 .74739 L F
.48 .344 .476 r
.54013 .74791 m .53916 .74739 L .54098 .76597 L F
.322 .456 .293 r
.5514 .47541 m .54344 .34736 L .54056 .34568 L F
.343 0 0 r
.52423 .86832 m .48848 .77032 L .52445 .8693 L F
.351 0 0 r
.52423 .86832 m .52445 .8693 L .52651 .87344 L F
.316 .456 .331 r
.36041 .52519 m .35978 .5307 L .36049 .53739 L F
.173 .185 .324 r
.39661 .51307 m .35978 .5307 L .36041 .52519 L F
.124 .002 .133 r
.39842 .5094 m .39661 .51307 L .36041 .52519 L F
.101 .528 .513 r
.36256 .61474 m .38064 .60899 L .38682 .60771 L F
.309 .255 .71 r
.53034 .66157 m .4972 .61574 L .5157 .61001 L F
.53034 .66157 m .51176 .66715 L .4972 .61574 L F
.317 .285 .765 r
.5157 .61001 m .4972 .61574 L .49538 .61123 L F
.325 .337 .86 r
.53916 .74739 m .54191 .74491 L .53819 .74597 L F
.53916 .74739 m .54288 .74634 L .54191 .74491 L F
.48 .344 .476 r
.54098 .76597 m .53916 .74739 L .53819 .74597 L F
.327 .342 .865 r
.51388 .60548 m .49538 .61123 L .49304 .60792 L F
.317 .285 .765 r
.5157 .61001 m .49538 .61123 L .51388 .60548 L F
.113 0 0 r
.55129 .88137 m .552 .88235 L .55225 .88225 L F
.55129 .88137 m .55103 .88147 L .552 .88235 L F
.112 0 0 r
.62457 .85987 m .55129 .88137 L .55225 .88225 L F
.62696 .85795 m .55129 .88137 L .62457 .85987 L F
.133 0 0 r
.552 .88235 m .55103 .88147 L .54649 .88258 L F
.206 .573 .656 r
.31971 .62522 m .29436 .62773 L .31221 .62202 L F
.168 0 0 r
.54756 .88356 m .54649 .88258 L .54184 .88267 L F
.133 0 0 r
.54756 .88356 m .552 .88235 L .54649 .88258 L F
.314 .276 .749 r
.53819 .74597 m .54119 .74295 L .53748 .74401 L F
.53819 .74597 m .54191 .74491 L .54119 .74295 L F
0 0 0 r
.4219 .45117 m .40891 .45476 L .42713 .44848 L F
.4219 .45117 m .40361 .45748 L .40891 .45476 L F
.445 0 0 r
.58844 .73829 m .59244 .74944 L .59269 .74858 L F
.437 0 0 r
.58844 .73829 m .59202 .75146 L .59204 .75121 L F
.069 0 0 r
.60724 .72651 m .58352 .7415 L .58844 .73829 L F
.60802 .7282 m .58352 .7415 L .60724 .72651 L F
.11 0 0 r
.62988 .85458 m .63063 .8531 L .63037 .85318 L F
.063 0 0 r
.63428 .85265 m .63482 .8511 L .63063 .8531 L F
.11 0 0 r
.63013 .8545 m .63063 .8531 L .62988 .85458 L F
.063 0 0 r
.63013 .8545 m .63428 .85265 L .63063 .8531 L F
.199 0 0 r
.54299 .88374 m .54184 .88267 L .5373 .88173 L F
.168 0 0 r
.54299 .88374 m .54756 .88356 L .54184 .88267 L F
.316 .456 .331 r
.36049 .53739 m .36544 .55095 L .36907 .55616 L F
.317 .457 .328 r
.38716 .55022 m .38056 .53843 L .37785 .52467 L F
.38716 .55022 m .38354 .54498 L .38056 .53843 L F
.217 .446 .567 r
.40176 .53897 m .36907 .55616 L .36544 .55095 L F
.40176 .53897 m .40536 .54423 L .36907 .55616 L F
0 0 0 r
.63787 .84993 m .63845 .84824 L .63482 .8511 L F
.63428 .85265 m .63787 .84993 L .63482 .8511 L F
.199 0 0 r
.5373 .88173 m .53852 .88288 L .54299 .88374 L F
.222 0 0 r
.5373 .88173 m .5331 .87981 L .53852 .88288 L F
.185 .419 .871 r
.54916 .79137 m .57088 .78613 L .55218 .79128 L F
.222 0 0 r
.5331 .87981 m .53438 .88103 L .53852 .88288 L F
.232 0 0 r
.5331 .87981 m .52944 .877 L .53438 .88103 L F
0 0 0 r
.64072 .84646 m .64134 .84465 L .63845 .84824 L F
.63787 .84993 m .64072 .84646 L .63845 .84824 L F
.205 .343 .475 r
.42877 .51927 m .44849 .51805 L .43019 .5241 L F
.42877 .51927 m .44706 .5132 L .44849 .51805 L F
.215 .415 .54 r
.42653 .5151 m .44706 .5132 L .42877 .51927 L F
.232 0 0 r
.52944 .877 m .53077 .87826 L .53438 .88103 L F
0 0 0 r
.52944 .877 m .52651 .87344 L .53077 .87826 L F
.316 .422 .981 r
.51155 .60215 m .49304 .60792 L .49069 .60653 L F
.327 .342 .865 r
.51388 .60548 m .49304 .60792 L .51155 .60215 L F
0 0 0 r
.64269 .84242 m .64334 .84051 L .64134 .84465 L F
.64072 .84646 m .64269 .84242 L .64134 .84465 L F
.52651 .87344 m .52786 .87472 L .53077 .87826 L F
.52651 .87344 m .52554 .87032 L .52786 .87472 L F
.52445 .8693 m .52554 .87032 L .52651 .87344 L F
.48 .344 .476 r
.54574 .789 m .54835 .78135 L .54233 .78445 L F
.069 0 0 r
.49276 .77267 m .50375 .76408 L .4977 .7727 L F
.50432 .77196 m .50375 .76408 L .50415 .76565 L F
.4977 .7727 m .50375 .76408 L .50432 .77196 L F
.307 .248 .697 r
.54377 .71354 m .51176 .66715 L .53034 .66157 L F
.54377 .71354 m .52509 .71896 L .51176 .66715 L F
.34 0 0 r
.64432 .83144 m .64326 .82694 L .64321 .82661 L F
.357 0 0 r
.64368 .83801 m .64435 .83604 L .64334 .84051 L F
.64269 .84242 m .64368 .83801 L .64334 .84051 L F
0 0 0 r
.48966 .77186 m .52445 .8693 L .48848 .77032 L F
.48966 .77186 m .52554 .87032 L .52445 .8693 L F
.317 .457 .328 r
.38056 .53843 m .37858 .53137 L .37785 .52467 L F
.193 .276 .413 r
.39604 .51859 m .36049 .53739 L .35978 .5307 L F
.173 .185 .324 r
.39661 .51307 m .39604 .51859 L .35978 .5307 L F
.318 .457 .321 r
.42369 .53821 m .41435 .51247 L .4229 .50301 L F
.41435 .51247 m .41666 .50328 L .4229 .50301 L F
.41666 .50328 m .41945 .50193 L .4229 .50301 L F
.176 .595 .643 r
.35565 .61376 m .38064 .60899 L .36256 .61474 L F
.417 0 0 r
.64432 .83144 m .64435 .83604 L .64363 .83345 L F
.64368 .83801 m .64363 .83345 L .64435 .83604 L F
.322 .456 .293 r
.54056 .34568 m .53578 .35213 L .5514 .47541 L F
.54056 .34568 m .53653 .34818 L .53578 .35213 L F
.53818 .34596 m .53653 .34818 L .54056 .34568 L F
.13 .565 .553 r
.5569 .33928 m .53818 .34596 L .54056 .34568 L F
.322 .456 .293 r
.59131 .50779 m .59479 .51527 L .59326 .51114 L F
.5884 .50307 m .59479 .51527 L .59131 .50779 L F
.5884 .50307 m .59565 .51944 L .59479 .51527 L F
.2 .307 .441 r
.61366 .50918 m .59479 .51527 L .59565 .51944 L F
.21 .371 .5 r
.61212 .50504 m .59479 .51527 L .61366 .50918 L F
.61212 .50504 m .59326 .51114 L .59479 .51527 L F
.215 .415 .54 r
.42653 .5151 m .44482 .50901 L .44706 .5132 L F
.219 .502 .611 r
.42396 .51256 m .44482 .50901 L .42653 .5151 L F
.216 .532 .635 r
.31221 .62202 m .29436 .62773 L .28656 .62236 L F
.44 0 0 r
.64432 .83144 m .64363 .83345 L .64256 .82896 L F
.64256 .82896 m .64326 .82694 L .64432 .83144 L F
.217 .434 .556 r
.61019 .50167 m .59131 .50779 L .59326 .51114 L F
.61019 .50167 m .59326 .51114 L .61212 .50504 L F
.316 .456 .331 r
.36049 .53739 m .36245 .54443 L .36544 .55095 L F
.212 .39 .519 r
.39879 .53239 m .36544 .55095 L .36245 .54443 L F
.39879 .53239 m .40176 .53897 L .36544 .55095 L F
.113 0 0 r
.55225 .88225 m .55361 .88297 L .55385 .88287 L F
.55225 .88225 m .552 .88235 L .55361 .88297 L F
.112 0 0 r
.62161 .86191 m .55225 .88225 L .55385 .88287 L F
.62457 .85987 m .55225 .88225 L .62161 .86191 L F
.12 0 0 r
.55361 .88297 m .552 .88235 L .54756 .88356 L F
.322 .456 .293 r
.55665 .47075 m .59569 .52294 L .59565 .51944 L F
.58584 .49732 m .59565 .51944 L .5884 .50307 L F
.58584 .49732 m .55665 .47075 L .59565 .51944 L F
.182 .218 .354 r
.61453 .51336 m .59565 .51944 L .59569 .52294 L F
.2 .307 .441 r
.61366 .50918 m .59565 .51944 L .61453 .51336 L F
.324 .327 .843 r
.5568 .7406 m .55306 .74166 L .55392 .74306 L F
.109 0 0 r
.62874 .85618 m .63013 .8545 L .62988 .85458 L F
.05 0 0 r
.63301 .85443 m .63428 .85265 L .63013 .8545 L F
.109 0 0 r
.62898 .85611 m .63013 .8545 L .62874 .85618 L F
.05 0 0 r
.62898 .85611 m .63301 .85443 L .63013 .8545 L F
.129 0 0 r
.54933 .88426 m .54756 .88356 L .54299 .88374 L F
.12 0 0 r
.54933 .88426 m .55361 .88297 L .54756 .88356 L F
.204 .338 .471 r
.3968 .52531 m .36245 .54443 L .36049 .53739 L F
.193 .276 .413 r
.39604 .51859 m .3968 .52531 L .36049 .53739 L F
.48 .344 .476 r
.49069 .60653 m .48522 .6045 L .48782 .60616 L F
.251 .446 .954 r
.50639 .60035 m .49069 .60653 L .48782 .60616 L F
.50922 .60074 m .49069 .60653 L .50639 .60035 L F
.316 .422 .981 r
.51155 .60215 m .49069 .60653 L .50922 .60074 L F
.318 .457 .321 r
.43363 .54106 m .42743 .54154 L .42369 .53821 L F
.43363 .54106 m .43089 .54253 L .42743 .54154 L F
.218 .444 .564 r
.59131 .50779 m .61019 .50167 L .60729 .49692 L F
.59131 .50779 m .60729 .49692 L .5884 .50307 L F
.317 .457 .325 r
.39661 .51307 m .39604 .51859 L .3968 .52531 L F
.173 .185 .324 r
.37785 .52467 m .37845 .51915 L .41489 .50694 L F
.204 .338 .471 r
.3968 .52531 m .39879 .53239 L .36245 .54443 L F
0 0 0 r
.5719 .33465 m .58905 .32876 L .57021 .33547 L F
.5719 .33465 m .59071 .32794 L .58905 .32876 L F
.314 .275 .747 r
.55615 .7388 m .55241 .73986 L .55306 .74166 L F
.55615 .7388 m .55306 .74166 L .5568 .7406 L F
0 0 0 r
.63649 .85187 m .63787 .84993 L .63428 .85265 L F
.63301 .85443 m .63649 .85187 L .63428 .85265 L F
.129 0 0 r
.54299 .88374 m .54492 .8845 L .54933 .88426 L F
.131 0 0 r
.54299 .88374 m .53852 .88288 L .54492 .8845 L F
.219 .502 .611 r
.42396 .51256 m .44228 .50645 L .44482 .50901 L F
.178 .599 .641 r
.42166 .51221 m .44228 .50645 L .42396 .51256 L F
.322 .456 .293 r
.55665 .47075 m .5939 .53146 L .59569 .52294 L F
.156 .108 .241 r
.61459 .51687 m .59569 .52294 L .5939 .53146 L F
.182 .218 .354 r
.61453 .51336 m .59569 .52294 L .61459 .51687 L F
.185 .419 .871 r
.54916 .79137 m .56791 .7862 L .57088 .78613 L F
.314 .409 .973 r
.54574 .789 m .56791 .7862 L .54916 .79137 L F
.131 0 0 r
.53852 .88288 m .54059 .8837 L .54492 .8845 L F
0 0 0 r
.53852 .88288 m .53438 .88103 L .54059 .8837 L F
.63924 .84854 m .64072 .84646 L .63787 .84993 L F
.63649 .85187 m .63924 .84854 L .63787 .84993 L F
.481 .344 .47 r
.5568 .7406 m .5604 .75693 L .55615 .7388 L F
.318 .457 .318 r
.44706 .5132 m .4219 .45117 L .42713 .44848 L F
.481 .344 .47 r
.55615 .7388 m .5604 .75693 L .53034 .66157 L F
.473 .343 .51 r
.27018 .44724 m .26222 .43474 L .25923 .43336 L F
.26516 .43847 m .26222 .43474 L .27018 .44724 L F
0 0 0 r
.53438 .88103 m .53656 .88189 L .54059 .8837 L F
.53438 .88103 m .53077 .87826 L .53656 .88189 L F
.217 .446 .567 r
.38716 .55022 m .38354 .54498 L .42011 .53292 L F
.358 0 0 r
.64113 .84462 m .64269 .84242 L .64072 .84646 L F
.63924 .84854 m .64113 .84462 L .64072 .84646 L F
0 0 0 r
.52581 .87058 m .52554 .87032 L .48966 .77186 L F
.52554 .87032 m .52581 .87058 L .52786 .87472 L F
.069 0 0 r
.55529 .34149 m .53818 .34596 L .5569 .33928 L F
.55529 .34149 m .53653 .34818 L .53818 .34596 L F
.322 .456 .293 r
.58268 .485 m .55426 .46859 L .58387 .49109 L F
.186 .239 .375 r
.58268 .485 m .60155 .47879 L .60123 .47341 L F
.199 .302 .436 r
.58387 .49109 m .60155 .47879 L .58268 .485 L F
.48 .344 .476 r
.52509 .71896 m .53718 .77118 L .54159 .77112 L F
.304 .242 .684 r
.55598 .76591 m .53718 .77118 L .52509 .71896 L F
.55598 .76591 m .52509 .71896 L .54377 .71354 L F
0 0 0 r
.53077 .87826 m .53303 .87915 L .53656 .88189 L F
.53077 .87826 m .52786 .87472 L .53303 .87915 L F
.213 .395 .522 r
.5884 .50307 m .60473 .49115 L .58584 .49732 L F
.5884 .50307 m .60729 .49692 L .60473 .49115 L F
.112 0 0 r
.55385 .88287 m .55584 .88332 L .55606 .88322 L F
.55385 .88287 m .55361 .88297 L .55584 .88332 L F
.61812 .86403 m .55385 .88287 L .55606 .88322 L F
.62161 .86191 m .55385 .88287 L .61812 .86403 L F
.318 .457 .318 r
.44706 .5132 m .41754 .4561 L .4219 .45117 L F
.44482 .50901 m .41754 .4561 L .44706 .5132 L F
.106 0 0 r
.55584 .88332 m .55361 .88297 L .54933 .88426 L F
.436 0 0 r
.64205 .84029 m .64368 .83801 L .64269 .84242 L F
.64113 .84462 m .64205 .84029 L .64269 .84242 L F
.481 .344 .47 r
.50922 .60074 m .50129 .59473 L .51155 .60215 L F
.50129 .59473 m .49949 .58955 L .51155 .60215 L F
0 0 0 r
.52786 .87472 m .53017 .87562 L .53303 .87915 L F
.52786 .87472 m .52813 .87147 L .53017 .87562 L F
.52581 .87058 m .52813 .87147 L .52786 .87472 L F
.323 .455 .279 r
.60277 .33084 m .60795 .34954 L .61234 .35312 L F
.481 .344 .47 r
.5604 .75693 m .54377 .71354 L .53034 .66157 L F
.109 0 0 r
.62874 .85618 m .62696 .85795 L .62898 .85611 L F
.038 0 0 r
.63103 .85641 m .63301 .85443 L .62898 .85611 L F
.62898 .85611 m .62719 .85789 L .63103 .85641 L F
.109 0 0 r
.62898 .85611 m .62696 .85795 L .62719 .85789 L F
0 0 0 r
.49276 .77267 m .52581 .87058 L .48966 .77186 L F
.52813 .87147 m .52581 .87058 L .49276 .77267 L F
.198 .302 .438 r
.28014 .59564 m .29905 .59603 L .28117 .60185 L F
.28014 .59564 m .298 .5898 L .29905 .59603 L F
.206 .352 .486 r
.2781 .58943 m .298 .5898 L .28014 .59564 L F
.467 0 0 r
.64197 .83576 m .64363 .83345 L .64368 .83801 L F
.64205 .84029 m .64197 .83576 L .64368 .83801 L F
.206 .352 .486 r
.2781 .58943 m .29595 .58358 L .298 .5898 L F
.212 .4 .528 r
.27525 .58381 m .29595 .58358 L .2781 .58943 L F
.173 .185 .324 r
.37785 .52467 m .41489 .50694 L .41435 .51247 L F
.193 .276 .413 r
.37858 .53137 m .37785 .52467 L .41435 .51247 L F
.176 .595 .643 r
.35565 .61376 m .37381 .60797 L .38064 .60899 L F
.141 .577 .58 r
.46968 .43544 m .4825 .42937 L .46392 .43579 L F
.146 0 .073 r
.58905 .32876 m .55655 .36079 L .57021 .33547 L F
.322 .456 .293 r
.58387 .49109 m .55665 .47075 L .58584 .49732 L F
.58387 .49109 m .55426 .46859 L .55665 .47075 L F
.199 .302 .436 r
.58387 .49109 m .60275 .4849 L .60155 .47879 L F
.207 .351 .482 r
.58584 .49732 m .60275 .4849 L .58387 .49109 L F
.069 0 0 r
.60687 .73057 m .58352 .7415 L .60802 .7282 L F
.207 .351 .482 r
.58584 .49732 m .60473 .49115 L .60275 .4849 L F
.106 0 0 r
.54933 .88426 m .5518 .88465 L .55584 .88332 L F
.084 0 0 r
.54933 .88426 m .54492 .8845 L .5518 .88465 L F
.481 .344 .47 r
.5604 .75693 m .55598 .76591 L .54377 .71354 L F
.322 .456 .289 r
.61459 .51687 m .61366 .50918 L .61453 .51336 L F
.61459 .51687 m .61212 .50504 L .61366 .50918 L F
.468 0 0 r
.64256 .82896 m .64363 .83345 L .64223 .82942 L F
.64197 .83576 m .64223 .82942 L .64363 .83345 L F
.318 .457 .318 r
.41192 .47217 m .44482 .50901 L .44228 .50645 L F
.44482 .50901 m .41417 .46316 L .41754 .4561 L F
.41192 .47217 m .41417 .46316 L .44482 .50901 L F
.216 .532 .635 r
.31221 .62202 m .28656 .62236 L .30447 .6166 L F
.178 .599 .641 r
.42166 .51221 m .44001 .50609 L .44228 .50645 L F
.084 0 0 r
.42016 .51416 m .44001 .50609 L .42166 .51221 L F
.319 .417 .976 r
.48522 .6045 m .50639 .60035 L .48782 .60616 L F
.156 .108 .241 r
.61459 .51687 m .5939 .53146 L .61288 .52539 L F
.322 .456 .289 r
.61288 .52539 m .61212 .50504 L .61459 .51687 L F
.322 .456 .293 r
.55895 .47472 m .5939 .53146 L .55665 .47075 L F
.55895 .47472 m .59107 .53815 L .5939 .53146 L F
.58725 .54279 m .59107 .53815 L .55895 .47472 L F
.56064 .47961 m .58725 .54279 L .55895 .47472 L F
.56064 .47961 m .58254 .54524 L .58725 .54279 L F
.56194 .47151 m .56445 .47854 L .56598 .4856 L F
.56635 .49185 m .54644 .47178 L .56194 .47151 L F
.56194 .47151 m .56598 .4856 L .56635 .49185 L F
.56635 .49185 m .55732 .49691 L .54644 .47178 L F
.56134 .4843 m .58254 .54524 L .56064 .47961 L F
.56134 .4843 m .57706 .54537 L .58254 .54524 L F
.56088 .48773 m .57706 .54537 L .56134 .4843 L F
.164 .144 .281 r
.56134 .4843 m .58011 .48139 L .56088 .48773 L F
.56134 .4843 m .58054 .47796 L .58011 .48139 L F
.322 .456 .293 r
.56088 .48773 m .57094 .54316 L .57706 .54537 L F
.55937 .48912 m .57094 .54316 L .56088 .48773 L F
.032 0 0 r
.56088 .48773 m .57863 .48277 L .55937 .48912 L F
.56088 .48773 m .58011 .48139 L .57863 .48277 L F
.201 .588 .658 r
.55937 .48912 m .57863 .48277 L .57643 .48176 L F
.322 .456 .289 r
.61288 .52539 m .57643 .48176 L .61212 .50504 L F
.57643 .48176 m .61019 .50167 L .61212 .50504 L F
0 0 0 r
.54228 .86515 m .50649 .76649 L .50415 .76565 L F
.106 0 0 r
.54228 .86515 m .55258 .86519 L .54659 .86558 L F
.107 0 0 r
.54659 .86558 m .50649 .76649 L .54228 .86515 L F
.54659 .86558 m .51068 .76655 L .50649 .76649 L F
.196 0 0 r
.55258 .86519 m .51068 .76655 L .54659 .86558 L F
.55258 .86519 m .51657 .76583 L .51068 .76655 L F
.069 0 0 r
.51243 .77045 m .50415 .76565 L .50649 .76649 L F
.50432 .77196 m .50415 .76565 L .51243 .77045 L F
0 0 0 r
.63433 .85403 m .63649 .85187 L .63301 .85443 L F
.63103 .85641 m .63433 .85403 L .63301 .85443 L F
.313 .456 .343 r
.28117 .60185 m .2842 .61959 L .28656 .62236 L F
.28111 .60749 m .2842 .61959 L .28117 .60185 L F
.185 .237 .375 r
.28117 .60185 m .29901 .60168 L .28111 .60749 L F
.28117 .60185 m .29905 .59603 L .29901 .60168 L F
.317 .457 .325 r
.3968 .52531 m .39879 .53239 L .40176 .53897 L F
.212 .39 .519 r
.38354 .54498 m .41714 .52631 L .42011 .53292 L F
.38354 .54498 m .38056 .53843 L .41714 .52631 L F
.212 .4 .528 r
.27525 .58381 m .29311 .57793 L .29595 .58358 L F
.217 .45 .572 r
.27185 .57929 m .29311 .57793 L .27525 .58381 L F
.318 .457 .321 r
.42758 .53235 m .40014 .54224 L .40494 .55603 L F
.42508 .53089 m .40014 .54224 L .42758 .53235 L F
.063 0 0 r
.41754 .4561 m .40361 .45748 L .4219 .45117 L F
.41754 .4561 m .39916 .46243 L .40361 .45748 L F
.084 0 0 r
.54492 .8845 m .54761 .88493 L .5518 .88465 L F
0 0 0 r
.54492 .8845 m .54059 .8837 L .54761 .88493 L F
.314 .409 .973 r
.54574 .789 m .56452 .78381 L .56791 .7862 L F
.324 .347 .878 r
.54233 .78445 m .56452 .78381 L .54574 .789 L F
.458 0 0 r
.64223 .82942 m .61536 .76265 L .61575 .7622 L F
.459 0 0 r
.64223 .82942 m .61577 .76219 L .61619 .7612 L F
.458 0 0 r
.61575 .7622 m .61577 .76219 L .64223 .82942 L F
.468 0 0 r
.64088 .83128 m .64223 .82942 L .64197 .83576 L F
.13 .565 .553 r
.24474 .43882 m .227 .44518 L .23018 .44465 L F
.193 .276 .413 r
.37858 .53137 m .41435 .51247 L .41513 .5192 L F
.204 .338 .471 r
.38056 .53843 m .37858 .53137 L .41513 .5192 L F
.322 .456 .289 r
.60123 .47341 m .60155 .47879 L .57863 .48277 L F
.57863 .48277 m .58011 .48139 L .60123 .47341 L F
.298 0 0 r
.63692 .85086 m .63924 .84854 L .63649 .85187 L F
.63433 .85403 m .63692 .85086 L .63649 .85187 L F
.481 .344 .47 r
.50922 .60074 m .50381 .59868 L .50129 .59473 L F
.50639 .60035 m .50381 .59868 L .50922 .60074 L F
.322 .456 .289 r
.57643 .48176 m .60729 .49692 L .61019 .50167 L F
.204 .338 .471 r
.38056 .53843 m .41513 .5192 L .41714 .52631 L F
.486 .342 .423 r
.59304 .3517 m .58905 .32876 L .59071 .32794 L F
0 0 0 r
.54059 .8837 m .54348 .88416 L .54761 .88493 L F
.54059 .8837 m .53656 .88189 L .54348 .88416 L F
.112 0 0 r
.55606 .88322 m .55584 .88332 L .55886 .88329 L F
.61417 .86619 m .55606 .88322 L .55886 .88329 L F
.61812 .86403 m .55606 .88322 L .61417 .86619 L F
.217 .467 .586 r
.30447 .6166 m .28656 .62236 L .2842 .61959 L F
.112 0 0 r
.55584 .88332 m .55865 .8834 L .55886 .88329 L F
.091 0 0 r
.55584 .88332 m .5518 .88465 L .55865 .8834 L F
.154 .111 .25 r
.55457 .34545 m .53578 .35213 L .53653 .34818 L F
.55457 .34545 m .53653 .34818 L .55529 .34149 L F
.318 .457 .318 r
.44228 .50645 m .41086 .48289 L .41192 .47217 L F
.44228 .50645 m .41105 .49502 L .41086 .48289 L F
.44001 .50609 m .41105 .49502 L .44228 .50645 L F
.108 0 0 r
.62479 .85983 m .62719 .85789 L .62696 .85795 L F
.62696 .85795 m .62457 .85987 L .62479 .85983 L F
.026 0 0 r
.62479 .85983 m .62837 .85855 L .62719 .85789 L F
.63103 .85641 m .62719 .85789 L .62837 .85855 L F
.322 .43 .981 r
.26222 .43474 m .2771 .42695 L .25923 .43336 L F
.413 0 0 r
.63868 .84706 m .64113 .84462 L .63924 .84854 L F
.63692 .85086 m .63868 .84706 L .63924 .84854 L F
.206 .573 .656 r
.34828 .61048 m .37381 .60797 L .35565 .61376 L F
0 0 0 r
.53656 .88189 m .53961 .88237 L .54348 .88416 L F
.029 0 0 r
.53656 .88189 m .53303 .87915 L .53961 .88237 L F
.313 .456 .343 r
.28111 .60749 m .2823 .61572 L .2842 .61959 L F
.2812 .61143 m .2823 .61572 L .28111 .60749 L F
.188 .25 .389 r
.29912 .60563 m .28111 .60749 L .29901 .60168 L F
.29912 .60563 m .2812 .61143 L .28111 .60749 L F
.084 0 0 r
.42016 .51416 m .43853 .50804 L .44001 .50609 L F
.174 .187 .325 r
.4198 .51797 m .43853 .50804 L .42016 .51416 L F
.318 .457 .321 r
.42016 .51416 m .39227 .48921 L .4198 .51797 L F
.42016 .51416 m .39339 .4785 L .39227 .48921 L F
.39572 .46949 m .39339 .4785 L .42016 .51416 L F
.41435 .51247 m .41489 .50694 L .41666 .50328 L F
.218 .479 .595 r
.27185 .57929 m .24271 .52259 L .28972 .57338 L F
.22458 .52881 m .24271 .52259 L .27185 .57929 L F
.217 .45 .572 r
.27185 .57929 m .28972 .57338 L .29311 .57793 L F
.319 .417 .976 r
.48522 .6045 m .50381 .59868 L .50639 .60035 L F
.326 .332 .849 r
.48268 .60057 m .50381 .59868 L .48522 .6045 L F
.222 .502 .608 r
.60277 .33084 m .62176 .3241 L .61878 .32054 L F
.60277 .33084 m .61878 .32054 L .59976 .32731 L F
.323 .455 .279 r
.60277 .33084 m .60072 .34925 L .604 .34821 L F
.604 .34821 m .60795 .34954 L .60277 .33084 L F
.60277 .33084 m .59833 .35261 L .60072 .34925 L F
.60277 .33084 m .59697 .35814 L .59833 .35261 L F
.59976 .32731 m .59697 .35814 L .60277 .33084 L F
.091 0 0 r
.5518 .88465 m .55492 .88473 L .55865 .8834 L F
.035 0 0 r
.5518 .88465 m .54761 .88493 L .55492 .88473 L F
.029 0 0 r
.53303 .87915 m .5362 .87964 L .53961 .88237 L F
.055 0 0 r
.53303 .87915 m .53017 .87562 L .5362 .87964 L F
.462 0 0 r
.6395 .84282 m .64205 .84029 L .64113 .84462 L F
.63868 .84706 m .6395 .84282 L .64113 .84462 L F
.218 .455 .575 r
.42508 .53089 m .44099 .52134 L .42258 .52743 L F
.318 .457 .321 r
.42508 .53089 m .39639 .52824 L .40014 .54224 L F
.42258 .52743 m .39639 .52824 L .42508 .53089 L F
.212 .395 .525 r
.30212 .61382 m .2842 .61959 L .2823 .61572 L F
.217 .467 .586 r
.30447 .6166 m .2842 .61959 L .30212 .61382 L F
.324 .347 .878 r
.54233 .78445 m .56113 .77923 L .56452 .78381 L F
.319 .3 .796 r
.53936 .77825 m .56113 .77923 L .54233 .78445 L F
.322 .456 .289 r
.57863 .48277 m .60155 .47879 L .60275 .4849 L F
.57863 .48277 m .60729 .49692 L .57643 .48176 L F
.57863 .48277 m .60473 .49115 L .60729 .49692 L F
0 0 0 r
.63143 .85637 m .63433 .85403 L .63103 .85641 L F
.63103 .85641 m .62837 .85855 L .63143 .85637 L F
.218 .513 .621 r
.43955 .58444 m .4613 .58153 L .44284 .58741 L F
.055 0 0 r
.53017 .87562 m .53341 .87612 L .5362 .87964 L F
.073 0 0 r
.53017 .87562 m .52878 .87157 L .53341 .87612 L F
.52813 .87147 m .52878 .87157 L .53017 .87562 L F
.202 .33 .465 r
.30022 .60994 m .2812 .61143 L .29912 .60563 L F
.30022 .60994 m .2823 .61572 L .2812 .61143 L F
.471 0 0 r
.63935 .83835 m .64197 .83576 L .64205 .84029 L F
.6395 .84282 m .63935 .83835 L .64205 .84029 L F
.125 0 .127 r
.61288 .52539 m .5939 .53146 L .59107 .53815 L F
.08 0 0 r
.49276 .77267 m .52878 .87157 L .52813 .87147 L F
.212 .395 .525 r
.30212 .61382 m .2823 .61572 L .30022 .60994 L F
.035 0 0 r
.54761 .88493 m .55101 .88503 L .55492 .88473 L F
.034 0 0 r
.54761 .88493 m .54348 .88416 L .55101 .88503 L F
.966 .687 0 r
.61512 .74967 m .60759 .75204 L .61659 .75974 L F
.61512 .74967 m .60894 .74234 L .60759 .75204 L F
.61659 .75974 m .61614 .75323 L .61512 .74967 L F
.61512 .74967 m .61208 .74399 L .60894 .74234 L F
.61512 .74967 m .61371 .74646 L .61208 .74399 L F
.326 .332 .849 r
.48268 .60057 m .50129 .59473 L .50381 .59868 L F
.313 .271 .74 r
.48089 .59541 m .50129 .59473 L .48268 .60057 L F
.462 0 0 r
.6393 .83283 m .64088 .83128 L .64197 .83576 L F
.63935 .83835 m .6393 .83283 L .64197 .83576 L F
.111 0 0 r
.55886 .88329 m .55865 .8834 L .5622 .88308 L F
.112 0 0 r
.60981 .86836 m .55886 .88329 L .5622 .88308 L F
.61417 .86619 m .55886 .88329 L .60981 .86836 L F
.966 .687 0 r
.61659 .75974 m .61665 .75673 L .61614 .75323 L F
.146 0 .073 r
.57578 .35401 m .55655 .36079 L .58905 .32876 L F
.322 .456 .289 r
.60275 .4849 m .60473 .49115 L .57863 .48277 L F
.111 0 0 r
.55865 .8834 m .56201 .88319 L .5622 .88308 L F
.077 0 0 r
.55865 .8834 m .55492 .88473 L .56201 .88319 L F
.31 .261 .722 r
.53718 .77118 m .55598 .76591 L .55816 .77301 L F
.53718 .77118 m .55816 .77301 L .53936 .77825 L F
.313 .271 .74 r
.48089 .59541 m .49949 .58955 L .50129 .59473 L F
.174 .187 .325 r
.4198 .51797 m .4382 .51185 L .43853 .50804 L F
.198 .302 .438 r
.42068 .52276 m .4382 .51185 L .4198 .51797 L F
.318 .457 .321 r
.4198 .51797 m .39239 .50131 L .42068 .52276 L F
.4198 .51797 m .39227 .48921 L .39239 .50131 L F
.319 .3 .796 r
.53936 .77825 m .55816 .77301 L .56113 .77923 L F
.059 0 0 r
.24237 .44128 m .227 .44518 L .24474 .43882 L F
.24237 .44128 m .22459 .44765 L .227 .44518 L F
.318 .457 .318 r
.44001 .50609 m .41248 .50819 L .41105 .49502 L F
.318 .457 .321 r
.42068 .52276 m .39378 .51446 L .42258 .52743 L F
.42068 .52276 m .39239 .50131 L .39378 .51446 L F
.42369 .53821 m .41714 .52631 L .41435 .51247 L F
.41714 .52631 m .41513 .5192 L .41435 .51247 L F
.318 .457 .318 r
.44001 .50609 m .41513 .52201 L .41248 .50819 L F
.43853 .50804 m .41513 .52201 L .44001 .50609 L F
.08 0 0 r
.49276 .77267 m .53139 .87196 L .52878 .87157 L F
.073 0 0 r
.52878 .87157 m .53139 .87196 L .53341 .87612 L F
.345 0 0 r
.6338 .85337 m .63692 .85086 L .63433 .85403 L F
.63143 .85637 m .6338 .85337 L .63433 .85403 L F
.21 .378 .508 r
.42258 .52743 m .43909 .51666 L .42068 .52276 L F
.42258 .52743 m .44099 .52134 L .43909 .51666 L F
.318 .457 .321 r
.42258 .52743 m .39378 .51446 L .39639 .52824 L F
.108 0 0 r
.62457 .85987 m .62161 .86191 L .62181 .86188 L F
.62479 .85983 m .62457 .85987 L .62181 .86188 L F
.322 .456 .293 r
.5514 .47541 m .53578 .35213 L .53235 .4135 L F
.172 .181 .32 r
.53578 .35213 m .55457 .34545 L .53235 .4135 L F
.016 0 0 r
.62507 .86083 m .62837 .85855 L .62479 .85983 L F
.62479 .85983 m .62181 .86188 L .62507 .86083 L F
.473 .343 .51 r
.25613 .46201 m .25923 .43336 L .257 .43469 L F
0 0 0 r
.25923 .43336 m .27489 .42828 L .257 .43469 L F
.25923 .43336 m .2771 .42695 L .27489 .42828 L F
.314 .456 .34 r
.29905 .59603 m .30447 .6166 L .29901 .60168 L F
.198 .302 .438 r
.42068 .52276 m .43909 .51666 L .4382 .51185 L F
.034 0 0 r
.54348 .88416 m .54713 .88426 L .55101 .88503 L F
.089 0 0 r
.54348 .88416 m .53961 .88237 L .54713 .88426 L F
.248 0 0 r
.55997 .86398 m .51657 .76583 L .55258 .86519 L F
.55997 .86398 m .5239 .76435 L .51657 .76583 L F
.069 0 0 r
.52176 .76821 m .50649 .76649 L .51068 .76655 L F
.51243 .77045 m .50649 .76649 L .52176 .76821 L F
.214 .576 .653 r
.59976 .32731 m .61605 .31877 L .59698 .32557 L F
.59976 .32731 m .61878 .32054 L .61605 .31877 L F
.323 .455 .279 r
.59698 .32557 m .59697 .35814 L .59976 .32731 L F
.966 .687 0 r
.61208 .74399 m .61043 .74256 L .60894 .74234 L F
.077 0 0 r
.55492 .88473 m .55864 .8845 L .56201 .88319 L F
0 0 0 r
.55492 .88473 m .55101 .88503 L .55864 .8845 L F
.434 0 0 r
.63537 .84972 m .63868 .84706 L .63692 .85086 L F
.6338 .85337 m .63537 .84972 L .63692 .85086 L F
.069 0 0 r
.60687 .73057 m .577 .74505 L .58352 .7415 L F
.60381 .73355 m .577 .74505 L .60687 .73057 L F
.218 .513 .621 r
.43955 .58444 m .45804 .57854 L .4613 .58153 L F
.198 .587 .658 r
.43643 .58329 m .45804 .57854 L .43955 .58444 L F
.089 0 0 r
.53961 .88237 m .54348 .88247 L .54713 .88426 L F
.122 0 0 r
.53961 .88237 m .5362 .87964 L .54348 .88247 L F
.314 .456 .34 r
.29901 .60168 m .30447 .6166 L .30212 .61382 L F
.204 0 0 r
.62507 .86083 m .62782 .85885 L .62837 .85855 L F
.63143 .85637 m .62837 .85855 L .62782 .85885 L F
.966 .687 0 r
.60759 .75204 m .61168 .76134 L .61659 .75974 L F
.61168 .76134 m .61483 .76295 L .61659 .75974 L F
.61483 .76295 m .61595 .7619 L .61659 .75974 L F
.323 .307 .803 r
.61526 .44582 m .59884 .45792 L .5961 .45222 L F
.328 .335 .852 r
.61526 .44582 m .5961 .45222 L .59385 .44854 L F
.61526 .44582 m .59385 .44854 L .61303 .44213 L F
.486 .342 .423 r
.61303 .44213 m .60322 .41929 L .61526 .44582 L F
.323 .455 .279 r
.61231 .44923 m .63155 .42839 L .62839 .42974 L F
.61463 .45144 m .63155 .42839 L .61231 .44923 L F
.11 0 0 r
.5622 .88308 m .56201 .88319 L .56602 .88259 L F
.112 0 0 r
.60513 .87051 m .5622 .88308 L .56602 .88259 L F
.60981 .86836 m .5622 .88308 L .60513 .87051 L F
.11 0 0 r
.56201 .88319 m .56586 .8827 L .56602 .88259 L F
.062 0 0 r
.56201 .88319 m .55864 .8845 L .56586 .8827 L F
.206 .573 .656 r
.34828 .61048 m .3665 .60466 L .37381 .60797 L F
.459 0 0 r
.63605 .84558 m .6395 .84282 L .63868 .84706 L F
.63537 .84972 m .63605 .84558 L .63868 .84706 L F
.314 .456 .34 r
.29901 .60168 m .30212 .61382 L .29912 .60563 L F
.108 0 0 r
.62161 .86191 m .61812 .86403 L .62181 .86188 L F
.462 0 0 r
.63824 .83387 m .6393 .83283 L .63935 .83835 L F
.122 0 0 r
.5362 .87964 m .54022 .87974 L .54348 .88247 L F
.139 0 0 r
.5362 .87964 m .53341 .87612 L .54022 .87974 L F
0 0 0 r
.46392 .43579 m .47753 .43199 L .45886 .43843 L F
.46392 .43579 m .4825 .42937 L .47753 .43199 L F
.318 .457 .321 r
.42369 .53821 m .42011 .53292 L .41714 .52631 L F
.318 .457 .318 r
.43853 .50804 m .41891 .53606 L .41513 .52201 L F
.42372 .5499 m .41891 .53606 L .43853 .50804 L F
.4294 .56311 m .43853 .50804 L .4382 .51185 L F
.42372 .5499 m .43853 .50804 L .4294 .56311 L F
.007 0 0 r
.62181 .86188 m .6183 .86401 L .62118 .8632 L F
.108 0 0 r
.62181 .86188 m .61812 .86403 L .6183 .86401 L F
.007 0 0 r
.62507 .86083 m .62181 .86188 L .62118 .8632 L F
0 0 0 r
.55101 .88503 m .55508 .88478 L .55864 .8845 L F
.108 0 0 r
.55101 .88503 m .54713 .88426 L .55508 .88478 L F
.457 0 0 r
.60381 .73355 m .61008 .74253 L .60956 .74232 L F
.323 .454 .273 r
.63896 .45867 m .61878 .32054 L .62176 .3241 L F
.139 0 0 r
.53341 .87612 m .53753 .8762 L .54022 .87974 L F
.148 0 0 r
.53341 .87612 m .53388 .87201 L .53753 .8762 L F
.53139 .87196 m .53388 .87201 L .53341 .87612 L F
.161 0 .133 r
.27489 .42828 m .23782 .46566 L .257 .43469 L F
.458 0 0 r
.63581 .84117 m .63935 .83835 L .6395 .84282 L F
.63605 .84558 m .63581 .84117 L .6395 .84282 L F
.122 0 .13 r
.41417 .46316 m .39916 .46243 L .41754 .4561 L F
.41417 .46316 m .39572 .46949 L .39916 .46243 L F
.314 .456 .34 r
.29912 .60563 m .30212 .61382 L .30022 .60994 L F
.372 0 0 r
.62991 .85605 m .6338 .85337 L .63143 .85637 L F
.63143 .85637 m .62782 .85885 L .62991 .85605 L F
.148 .093 .234 r
.24101 .44546 m .22319 .45183 L .22459 .44765 L F
.24101 .44546 m .22459 .44765 L .24237 .44128 L F
.112 0 0 r
.4977 .7727 m .53139 .87196 L .49276 .77267 L F
.15 0 0 r
.4977 .7727 m .53388 .87201 L .53139 .87196 L F
.318 .457 .318 r
.4613 .58153 m .45804 .57854 L .43909 .51666 L F
.43909 .51666 m .44099 .52134 L .4613 .58153 L F
.125 0 .127 r
.61288 .52539 m .59107 .53815 L .61013 .53207 L F
.322 .456 .289 r
.61013 .53207 m .57643 .48176 L .61288 .52539 L F
.446 0 0 r
.63581 .84117 m .63824 .83387 L .63935 .83835 L F
.062 0 0 r
.55864 .8845 m .5629 .88396 L .56586 .8827 L F
.064 0 0 r
.55864 .8845 m .55508 .88478 L .5629 .88396 L F
.108 0 0 r
.54713 .88426 m .55151 .88399 L .55508 .88478 L F
.161 0 0 r
.54713 .88426 m .54348 .88247 L .55151 .88399 L F
.446 0 0 r
.63467 .8367 m .63824 .83387 L .63581 .84117 L F
.11 0 0 r
.56602 .88259 m .56586 .8827 L .57026 .88184 L F
.112 0 0 r
.6002 .87259 m .56602 .88259 L .57026 .88184 L F
.60513 .87051 m .56602 .88259 L .6002 .87259 L F
.315 .456 .334 r
.2909 .43031 m .28419 .45127 L .28828 .44865 L F
.2909 .43031 m .28115 .45613 L .28419 .45127 L F
.28723 .42697 m .28115 .45613 L .2909 .43031 L F
.11 0 0 r
.56586 .8827 m .57012 .88194 L .57026 .88184 L F
.048 0 0 r
.56586 .8827 m .5629 .88396 L .57012 .88194 L F
.23 0 0 r
.62356 .86144 m .62782 .85885 L .62507 .86083 L F
.62507 .86083 m .62118 .8632 L .62356 .86144 L F
.13 .565 .553 r
.59698 .32557 m .61382 .31899 L .59472 .3258 L F
.59698 .32557 m .61605 .31877 L .61382 .31899 L F
.323 .455 .279 r
.59698 .32557 m .59673 .36551 L .59697 .35814 L F
.59472 .3258 m .59673 .36551 L .59698 .32557 L F
.198 .587 .658 r
.43643 .58329 m .45495 .57737 L .45804 .57854 L F
.076 .49 .459 r
.43377 .58409 m .45495 .57737 L .43643 .58329 L F
.43377 .58409 m .45233 .57816 L .45495 .57737 L F
.094 0 .023 r
.43183 .58678 m .45233 .57816 L .43377 .58409 L F
.43183 .58678 m .45043 .58084 L .45233 .57816 L F
.159 .122 .258 r
.4308 .5911 m .45043 .58084 L .43183 .58678 L F
.151 .094 .228 r
.44944 .58516 m .4308 .5911 L .42998 .59387 L F
.159 .122 .258 r
.4308 .5911 m .44944 .58516 L .45043 .58084 L F
.151 .094 .228 r
.44944 .58516 m .42998 .59387 L .44864 .58793 L F
.318 .457 .318 r
.43577 .57527 m .4382 .51185 L .44864 .58793 L F
.4294 .56311 m .4382 .51185 L .43577 .57527 L F
.4382 .51185 m .44944 .58516 L .44864 .58793 L F
.4382 .51185 m .45043 .58084 L .44944 .58516 L F
.43909 .51666 m .45043 .58084 L .4382 .51185 L F
.21 .371 .5 r
.65177 .49688 m .66948 .48648 L .65023 .49271 L F
.65177 .49688 m .67102 .49066 L .66948 .48648 L F
.2 .307 .441 r
.65267 .50109 m .67102 .49066 L .65177 .49688 L F
.323 .455 .279 r
.65023 .49271 m .65267 .50109 L .65177 .49688 L F
.315 .456 .334 r
.34828 .61048 m .33532 .59391 L .34066 .60497 L F
.216 .532 .635 r
.34066 .60497 m .3665 .60466 L .34828 .61048 L F
.108 0 0 r
.61812 .86403 m .61417 .86619 L .6183 .86401 L F
.966 .687 0 r
.60894 .74234 m .60716 .74551 L .60759 .75204 L F
.60894 .74234 m .6078 .74336 L .60716 .74551 L F
.435 0 0 r
.63125 .85254 m .63537 .84972 L .6338 .85337 L F
.62991 .85605 m .63125 .85254 L .6338 .85337 L F
0 0 0 r
.62118 .8632 m .6183 .86401 L .61676 .86562 L F
.6183 .86401 m .61432 .86619 L .61676 .86562 L F
.108 0 0 r
.6183 .86401 m .61417 .86619 L .61432 .86619 L F
.457 0 0 r
.60381 .73355 m .60883 .74238 L .60867 .74247 L F
.172 .181 .32 r
.53235 .4135 m .55457 .34545 L .55158 .40688 L F
.217 .434 .556 r
.65023 .49271 m .66758 .48306 L .64832 .4893 L F
.65023 .49271 m .66948 .48648 L .66758 .48306 L F
.323 .455 .279 r
.64832 .4893 m .65267 .50109 L .65023 .49271 L F
.2 .307 .441 r
.65267 .50109 m .67193 .49488 L .67102 .49066 L F
.182 .218 .354 r
.65277 .5046 m .67193 .49488 L .65267 .50109 L F
.323 .455 .279 r
.64832 .4893 m .65277 .5046 L .65267 .50109 L F
.318 .457 .318 r
.43909 .51666 m .45804 .57854 L .45495 .57737 L F
.43909 .51666 m .45233 .57816 L .45043 .58084 L F
.45495 .57737 m .45233 .57816 L .43909 .51666 L F
.161 0 0 r
.54348 .88247 m .54811 .88218 L .55151 .88399 L F
.184 0 0 r
.54348 .88247 m .54022 .87974 L .54811 .88218 L F
.966 .687 0 r
.61168 .76134 m .61334 .76275 L .61483 .76295 L F
.064 0 0 r
.55508 .88478 m .55974 .88418 L .5629 .88396 L F
.167 0 0 r
.55508 .88478 m .55151 .88399 L .55974 .88418 L F
.323 .454 .273 r
.63819 .45393 m .61878 .32054 L .63896 .45867 L F
.63819 .45393 m .61605 .31877 L .61878 .32054 L F
.15 0 0 r
.53554 .87204 m .53388 .87201 L .4977 .7727 L F
.148 0 0 r
.53388 .87201 m .53554 .87204 L .53753 .8762 L F
.447 0 0 r
.63176 .84852 m .63605 .84558 L .63537 .84972 L F
.63125 .85254 m .63176 .84852 L .63537 .84972 L F
.069 0 0 r
.61013 .53207 m .59107 .53815 L .58725 .54279 L F
.218 .444 .564 r
.66474 .47824 m .64832 .4893 L .66758 .48306 L F
.66474 .47824 m .64546 .48451 L .64832 .4893 L F
.323 .455 .279 r
.64546 .48451 m .65277 .5046 L .64832 .4893 L F
.167 .167 .309 r
.22319 .45183 m .24101 .44546 L .21515 .49954 L F
.109 0 0 r
.57026 .88184 m .57012 .88194 L .57485 .88082 L F
.112 0 0 r
.5951 .87457 m .57026 .88184 L .57485 .88082 L F
.6002 .87259 m .57026 .88184 L .5951 .87457 L F
.069 0 0 r
.52176 .76821 m .51068 .76655 L .51657 .76583 L F
.383 0 0 r
.62356 .86144 m .62533 .85883 L .62782 .85885 L F
.62991 .85605 m .62782 .85885 L .62533 .85883 L F
.109 0 0 r
.57012 .88194 m .57475 .88091 L .57485 .88082 L F
.035 0 0 r
.57012 .88194 m .56764 .88312 L .57475 .88091 L F
.048 0 0 r
.5629 .88396 m .56764 .88312 L .57012 .88194 L F
.184 0 0 r
.54022 .87974 m .54504 .87943 L .54811 .88218 L F
.194 0 0 r
.54022 .87974 m .53753 .8762 L .54504 .87943 L F
.108 0 0 r
.5629 .88396 m .55974 .88418 L .56764 .88312 L F
.107 0 0 r
.60981 .86836 m .61432 .86619 L .61417 .86619 L F
0 0 0 r
.61432 .86619 m .60994 .86837 L .61189 .86805 L F
.107 0 0 r
.60981 .86836 m .60994 .86837 L .61432 .86619 L F
0 0 0 r
.61676 .86562 m .61432 .86619 L .61189 .86805 L F
.452 0 0 r
.60381 .73355 m .60774 .74344 L .60752 .7439 L F
.182 .218 .354 r
.65277 .5046 m .67205 .4984 L .67193 .49488 L F
.156 .108 .241 r
.65122 .51312 m .67205 .4984 L .65277 .5046 L F
.323 .455 .279 r
.65277 .5046 m .61463 .45144 L .65122 .51312 L F
.64546 .48451 m .61463 .45144 L .65277 .5046 L F
.249 0 0 r
.62118 .8632 m .61676 .86562 L .61872 .86409 L F
.62356 .86144 m .62118 .8632 L .61872 .86409 L F
.442 0 0 r
.63141 .84417 m .63581 .84117 L .63605 .84558 L F
.63176 .84852 m .63141 .84417 L .63605 .84558 L F
.452 0 0 r
.60381 .73355 m .60752 .7439 L .60741 .74412 L F
.194 0 0 r
.53753 .8762 m .54247 .87587 L .54504 .87943 L F
.198 0 0 r
.53753 .8762 m .54051 .8717 L .54247 .87587 L F
.53554 .87204 m .54051 .8717 L .53753 .8762 L F
.473 .343 .51 r
.29205 .56421 m .29421 .56261 L .28037 .5507 L F
.315 .456 .334 r
.28723 .42697 m .27935 .46297 L .28115 .45613 L F
.28368 .42546 m .27935 .46297 L .28723 .42697 L F
.452 0 0 r
.60741 .74412 m .60738 .74417 L .60381 .73355 L F
.449 0 0 r
.60381 .73355 m .60738 .74417 L .60696 .74556 L F
.323 .455 .279 r
.61047 .44935 m .62839 .42974 L .6245 .42871 L F
.61231 .44923 m .62839 .42974 L .61047 .44935 L F
.167 0 0 r
.55151 .88399 m .55653 .88335 L .55974 .88418 L F
.213 0 0 r
.55151 .88399 m .54811 .88218 L .55653 .88335 L F
.19 0 0 r
.50432 .77196 m .53554 .87204 L .4977 .7727 L F
.198 0 0 r
.50432 .77196 m .54051 .8717 L .53554 .87204 L F
.069 0 0 r
.60381 .73355 m .56916 .74878 L .577 .74505 L F
.5989 .73705 m .56916 .74878 L .60381 .73355 L F
.441 0 0 r
.60381 .73355 m .60671 .74736 L .60662 .74849 L F
.60676 .74664 m .60671 .74736 L .60381 .73355 L F
.109 0 0 r
.57485 .88082 m .57475 .88091 L .57972 .87956 L F
.112 0 0 r
.58993 .87641 m .57485 .88082 L .57972 .87956 L F
.5951 .87457 m .57485 .88082 L .58993 .87641 L F
.43 0 0 r
.63141 .84417 m .63467 .8367 L .63581 .84117 L F
.474 .343 .506 r
.26419 .4886 m .27489 .42828 L .27115 .46195 L F
.26331 .48376 m .27489 .42828 L .26419 .4886 L F
.26331 .48376 m .25605 .45921 L .27489 .42828 L F
.161 0 .133 r
.25605 .45921 m .23782 .46566 L .27489 .42828 L F
.109 0 0 r
.57475 .88091 m .57964 .87965 L .57972 .87956 L F
.023 0 0 r
.57475 .88091 m .57278 .88198 L .57964 .87965 L F
.035 0 0 r
.56764 .88312 m .57278 .88198 L .57475 .88091 L F
.427 0 0 r
.62639 .85549 m .63125 .85254 L .62991 .85605 L F
.62991 .85605 m .62533 .85883 L .62639 .85549 L F
.107 0 0 r
.60522 .87053 m .60994 .86837 L .60981 .86836 L F
.60513 .87051 m .60522 .87053 L .60981 .86836 L F
.323 .455 .279 r
.59319 .32799 m .59673 .36551 L .59472 .3258 L F
.069 0 0 r
.59472 .3258 m .61233 .32117 L .59319 .32799 L F
.59472 .3258 m .61382 .31899 L .61233 .32117 L F
.199 .302 .436 r
.65893 .45992 m .63967 .46626 L .64092 .4724 L F
.186 .239 .375 r
.65852 .45451 m .63967 .46626 L .65893 .45992 L F
.213 .395 .522 r
.66219 .47239 m .64546 .48451 L .66474 .47824 L F
.66219 .47239 m .64291 .47869 L .64546 .48451 L F
.323 .455 .279 r
.64291 .47869 m .61463 .45144 L .64546 .48451 L F
0 0 0 r
.61189 .86805 m .60994 .86837 L .60665 .87045 L F
.60522 .87053 m .60665 .87045 L .60994 .86837 L F
.263 0 0 r
.61339 .86675 m .61189 .86805 L .60766 .86938 L F
.43 0 0 r
.63022 .83972 m .63467 .8367 L .63141 .84417 L F
.322 .456 .289 r
.58054 .47796 m .57707 .43281 L .58183 .43825 L F
.966 .687 0 r
.60716 .74551 m .60708 .74852 L .60759 .75204 L F
.318 .457 .321 r
.43377 .58409 m .4262 .59437 L .43183 .58678 L F
.108 0 0 r
.55974 .88418 m .56493 .88326 L .56764 .88312 L F
.213 0 0 r
.55974 .88418 m .55653 .88335 L .56493 .88326 L F
.146 0 0 r
.56764 .88312 m .56493 .88326 L .57278 .88198 L F
.206 .352 .486 r
.35231 .57205 m .33408 .57801 L .33203 .57174 L F
.198 .302 .438 r
.35341 .57833 m .33408 .57801 L .35231 .57205 L F
.35341 .57833 m .33517 .58427 L .33408 .57801 L F
.213 0 0 r
.54811 .88218 m .55342 .88149 L .55653 .88335 L F
.228 0 0 r
.54811 .88218 m .54504 .87943 L .55342 .88149 L F
.212 .4 .528 r
.35025 .56576 m .33203 .57174 L .32919 .56605 L F
.206 .352 .486 r
.35231 .57205 m .33203 .57174 L .35025 .56576 L F
.384 0 0 r
.62012 .86168 m .62533 .85883 L .62356 .86144 L F
.62356 .86144 m .61872 .86409 L .62012 .86168 L F
.259 0 0 r
.61872 .86409 m .61676 .86562 L .61339 .86675 L F
.61676 .86562 m .61189 .86805 L .61339 .86675 L F
.108 0 0 r
.57972 .87956 m .58473 .87816 L .58477 .87809 L F
.57972 .87956 m .57964 .87965 L .58473 .87816 L F
.112 0 0 r
.58993 .87641 m .57972 .87956 L .58477 .87809 L F
.316 .456 .331 r
.29872 .41945 m .30527 .42051 L .30892 .42388 L F
.966 .687 0 r
.60759 .75204 m .60862 .75563 L .61168 .76134 L F
.60862 .75563 m .61004 .75886 L .61168 .76134 L F
.012 0 0 r
.57964 .87965 m .57822 .88058 L .58473 .87816 L F
.023 0 0 r
.57278 .88198 m .57822 .88058 L .57964 .87965 L F
.207 .351 .482 r
.66019 .46608 m .64092 .4724 L .64291 .47869 L F
.199 .302 .436 r
.65893 .45992 m .64092 .4724 L .66019 .46608 L F
.323 .455 .279 r
.64291 .47869 m .64092 .4724 L .61463 .45144 L F
.107 0 0 r
.60026 .87263 m .60522 .87053 L .60513 .87051 L F
.6002 .87259 m .60026 .87263 L .60513 .87051 L F
.207 .351 .482 r
.66019 .46608 m .64291 .47869 L .66219 .47239 L F
.323 .454 .273 r
.61382 .31899 m .61605 .31877 L .63819 .45393 L F
.66758 .48306 m .67102 .49066 L .67193 .49488 L F
.66948 .48648 m .67102 .49066 L .66758 .48306 L F
0 0 0 r
.60113 .87277 m .60665 .87045 L .60522 .87053 L F
.60026 .87263 m .60113 .87277 L .60522 .87053 L F
.216 .532 .635 r
.34066 .60497 m .35894 .5991 L .3665 .60466 L F
.282 0 0 r
.56845 .862 m .5239 .76435 L .55997 .86398 L F
.432 0 0 r
.62669 .85158 m .63176 .84852 L .63125 .85254 L F
.62639 .85549 m .62669 .85158 L .63125 .85254 L F
.108 0 0 r
.58477 .87809 m .58473 .87816 L .58993 .87641 L F
.185 .237 .375 r
.35345 .58401 m .33518 .58994 L .33517 .58427 L F
.35345 .58401 m .33517 .58427 L .35341 .57833 L F
.107 0 0 r
.59513 .87462 m .60026 .87263 L .6002 .87259 L F
.5951 .87457 m .59513 .87462 L .6002 .87259 L F
.108 0 0 r
.58473 .87816 m .58992 .87647 L .58993 .87641 L F
.004 0 0 r
.58473 .87816 m .58387 .87892 L .58992 .87647 L F
.012 0 0 r
.57822 .88058 m .58387 .87892 L .58473 .87816 L F
.323 .454 .273 r
.66474 .47824 m .67193 .49488 L .67205 .4984 L F
.66758 .48306 m .67193 .49488 L .66474 .47824 L F
.228 0 0 r
.54504 .87943 m .55058 .87871 L .55342 .88149 L F
.233 0 0 r
.54504 .87943 m .54247 .87587 L .55058 .87871 L F
.217 .45 .572 r
.34742 .56004 m .32919 .56605 L .32584 .56145 L F
.212 .4 .528 r
.35025 .56576 m .32919 .56605 L .34742 .56004 L F
.473 .343 .51 r
.28303 .55408 m .29205 .56421 L .28037 .5507 L F
.28303 .55408 m .28911 .56308 L .29205 .56421 L F
.309 .436 .99 r
.28911 .56308 m .31015 .5582 L .29205 .56421 L F
.153 .107 .245 r
.41192 .47217 m .39572 .46949 L .41417 .46316 L F
.41192 .47217 m .39339 .4785 L .39572 .46949 L F
.063 0 0 r
.45886 .43843 m .47341 .43687 L .45466 .44332 L F
.45886 .43843 m .47753 .43199 L .47341 .43687 L F
0 0 0 r
.59543 .87499 m .60113 .87277 L .60026 .87263 L F
.59513 .87462 m .59543 .87499 L .60026 .87263 L F
.108 0 0 r
.58993 .87641 m .59513 .87462 L .5951 .87457 L F
.58993 .87641 m .58992 .87647 L .59513 .87462 L F
.213 0 0 r
.55653 .88335 m .56212 .88235 L .56493 .88326 L F
.25 0 0 r
.55653 .88335 m .55342 .88149 L .56212 .88235 L F
.179 0 0 r
.57278 .88198 m .57055 .88202 L .57822 .88058 L F
.146 0 0 r
.56493 .88326 m .57055 .88202 L .57278 .88198 L F
0 0 0 r
.58992 .87647 m .58964 .87705 L .59513 .87462 L F
.004 0 0 r
.58387 .87892 m .58964 .87705 L .58992 .87647 L F
0 0 0 r
.58964 .87705 m .59543 .87499 L .59513 .87462 L F
.436 0 0 r
.5989 .73705 m .6071 .75338 L .60767 .75544 L F
.13 .565 .553 r
.28368 .42546 m .29872 .41945 L .2806 .42595 L F
.315 .456 .334 r
.2806 .42595 m .27935 .46297 L .28368 .42546 L F
.425 0 0 r
.62621 .8473 m .63141 .84417 L .63176 .84852 L F
.62669 .85158 m .62621 .8473 L .63176 .84852 L F
.263 0 0 r
.61189 .86805 m .60665 .87045 L .60766 .86938 L F
.474 .343 .506 r
.30724 .55706 m .30593 .5333 L .31015 .5582 L F
.323 .454 .273 r
.63723 .46346 m .65852 .45451 L .65893 .45992 L F
.63861 .46211 m .65852 .45451 L .63723 .46346 L F
.069 0 0 r
.5239 .76435 m .52176 .76821 L .51657 .76583 L F
.416 0 0 r
.62012 .86168 m .62086 .85851 L .62533 .85883 L F
.62639 .85549 m .62533 .85883 L .62086 .85851 L F
.249 0 0 r
.56493 .88326 m .56212 .88235 L .57055 .88202 L F
.233 0 0 r
.54247 .87587 m .54814 .87513 L .55058 .87871 L F
.54247 .87587 m .54624 .87094 L .54814 .87513 L F
.54051 .8717 m .54624 .87094 L .54247 .87587 L F
.069 0 0 r
.61013 .53207 m .58725 .54279 L .60641 .5367 L F
.194 .281 .417 r
.56064 .47961 m .58054 .47796 L .56134 .4843 L F
.201 .588 .658 r
.55937 .48912 m .57643 .48176 L .55714 .48812 L F
.219 .478 .593 r
.55714 .48812 m .57643 .48176 L .57402 .47859 L F
.322 .456 .289 r
.61013 .53207 m .57402 .47859 L .57643 .48176 L F
.60641 .5367 m .57402 .47859 L .61013 .53207 L F
.315 .456 .334 r
.34066 .60497 m .33644 .59824 L .33833 .60216 L F
.34066 .60497 m .33532 .59391 L .33644 .59824 L F
.217 .467 .586 r
.33833 .60216 m .35894 .5991 L .34066 .60497 L F
.38 0 0 r
.61872 .86409 m .61339 .86675 L .61437 .86455 L F
.62012 .86168 m .61872 .86409 L .61437 .86455 L F
.232 0 0 r
.54624 .87094 m .54051 .8717 L .50432 .77196 L F
.323 .455 .279 r
.59255 .33195 m .59673 .36551 L .59319 .32799 L F
.154 .111 .25 r
.59319 .32799 m .61173 .32513 L .59255 .33195 L F
.59319 .32799 m .61233 .32117 L .61173 .32513 L F
.415 0 0 r
.62813 .84098 m .63022 .83972 L .63141 .84417 L F
.62621 .8473 m .62813 .84098 L .63141 .84417 L F
.156 .108 .241 r
.65122 .51312 m .67059 .50692 L .67205 .4984 L F
.323 .455 .279 r
.65122 .51312 m .6169 .45548 L .64865 .51978 L F
.65122 .51312 m .61463 .45144 L .6169 .45548 L F
.64865 .51978 m .6169 .45548 L .64511 .52438 L F
.64511 .52438 m .6186 .46042 L .64067 .52674 L F
.64511 .52438 m .6169 .45548 L .6186 .46042 L F
.6186 .46042 m .63545 .52678 L .64067 .52674 L F
.6186 .46042 m .62959 .52444 L .63545 .52678 L F
.61935 .46515 m .62959 .52444 L .6186 .46042 L F
.164 .144 .281 r
.63861 .46211 m .61935 .46515 L .63896 .45867 L F
.323 .455 .279 r
.61659 .51284 m .61935 .46515 L .61898 .46858 L F
.61935 .46515 m .62324 .51976 L .62959 .52444 L F
.61659 .51284 m .62324 .51976 L .61935 .46515 L F
.164 .144 .281 r
.63861 .46211 m .61898 .46858 L .61935 .46515 L F
.032 0 0 r
.63723 .46346 m .61898 .46858 L .63861 .46211 L F
.323 .455 .279 r
.61898 .46858 m .60983 .50386 L .61659 .51284 L F
.61898 .46858 m .60316 .49306 L .60983 .50386 L F
.61756 .46994 m .60316 .49306 L .61898 .46858 L F
.032 0 0 r
.63723 .46346 m .61756 .46994 L .61898 .46858 L F
.201 .588 .658 r
.63512 .4624 m .61756 .46994 L .63723 .46346 L F
.323 .454 .273 r
.63512 .4624 m .67205 .4984 L .67059 .50692 L F
.63512 .4624 m .66474 .47824 L .67205 .4984 L F
.367 0 0 r
.60512 .84863 m .56036 .75253 L .59641 .8525 L F
.60512 .84863 m .56916 .74878 L .56036 .75253 L F
.205 0 0 r
.57822 .88058 m .57651 .88048 L .58387 .87892 L F
.179 0 0 r
.57055 .88202 m .57651 .88048 L .57822 .88058 L F
.318 .457 .321 r
.43183 .58678 m .42835 .59503 L .4308 .5911 L F
.43183 .58678 m .4262 .59437 L .42835 .59503 L F
.42 0 0 r
.5989 .73705 m .63022 .83972 L .5923 .74097 L F
.409 0 0 r
.63022 .83972 m .62813 .84098 L .5923 .74097 L F
.188 .25 .389 r
.33518 .58994 m .35345 .58401 L .35361 .58799 L F
.33518 .58994 m .35361 .58799 L .33532 .59391 L F
.261 0 0 r
.60766 .86938 m .60665 .87045 L .60161 .87193 L F
.60113 .87277 m .60161 .87193 L .60665 .87045 L F
.316 .456 .331 r
.30176 .41898 m .30527 .42051 L .29872 .41945 L F
.25 0 0 r
.55342 .88149 m .55934 .88043 L .56212 .88235 L F
.26 0 0 r
.55342 .88149 m .55058 .87871 L .55934 .88043 L F
.217 .45 .572 r
.34742 .56004 m .32584 .56145 L .34408 .55543 L F
.474 .343 .506 r
.30433 .55346 m .30011 .53266 L .30724 .55706 L F
.315 .456 .334 r
.32584 .56145 m .30667 .52845 L .27935 .51002 L F
.27935 .51002 m .30667 .52845 L .301 .52431 L F
.474 .343 .506 r
.27392 .5214 m .27247 .49215 L .27734 .52728 L F
.315 .456 .334 r
.27579 .50515 m .301 .52431 L .2728 .49913 L F
.27935 .51002 m .301 .52431 L .27579 .50515 L F
.27069 .49257 m .301 .52431 L .29539 .51807 L F
.2728 .49913 m .301 .52431 L .27069 .49257 L F
.27069 .49257 m .29539 .51807 L .26967 .48613 L F
.26983 .48045 m .29539 .51807 L .29017 .51009 L F
.26967 .48613 m .29539 .51807 L .26983 .48045 L F
.26983 .48045 m .29017 .51009 L .28567 .50086 L F
.218 .479 .595 r
.29787 .50367 m .32584 .56145 L .27935 .51002 L F
.34408 .55543 m .32584 .56145 L .29787 .50367 L F
.282 0 0 r
.56845 .862 m .53234 .76217 L .5239 .76435 L F
.308 0 0 r
.57764 .85935 m .53234 .76217 L .56845 .862 L F
.417 0 0 r
.62093 .85472 m .62669 .85158 L .62639 .85549 L F
.62639 .85549 m .62086 .85851 L .62093 .85472 L F
.226 0 0 r
.58387 .87892 m .5827 .87867 L .58964 .87705 L F
.205 0 0 r
.57651 .88048 m .5827 .87867 L .58387 .87892 L F
.322 .456 .289 r
.57236 .42551 m .57707 .43281 L .57983 .47326 L F
.57983 .47326 m .57707 .43281 L .58054 .47796 L F
.217 .467 .586 r
.33833 .60216 m .35663 .59627 L .35894 .5991 L F
.212 .395 .525 r
.33644 .59824 m .35663 .59627 L .33833 .60216 L F
.277 0 0 r
.57055 .88202 m .56817 .88101 L .57651 .88048 L F
.249 0 0 r
.56212 .88235 m .56817 .88101 L .57055 .88202 L F
.323 .454 .273 r
.63819 .45393 m .61233 .32117 L .61382 .31899 L F
.254 0 0 r
.59536 .87435 m .60161 .87193 L .60113 .87277 L F
.59543 .87499 m .59536 .87435 L .60113 .87277 L F
.323 .454 .273 r
.63723 .46346 m .65893 .45992 L .66019 .46608 L F
.473 .343 .51 r
.28619 .5595 m .28911 .56308 L .28303 .55408 L F
.309 .436 .99 r
.28911 .56308 m .30724 .55706 L .31015 .5582 L F
.328 .349 .877 r
.28619 .5595 m .30724 .55706 L .28911 .56308 L F
.323 .455 .279 r
.61047 .44935 m .6245 .42871 L .62009 .42535 L F
.279 0 0 r
.56212 .88235 m .55934 .88043 L .56817 .88101 L F
.323 .454 .273 r
.63723 .46346 m .66474 .47824 L .63512 .4624 L F
.63723 .46346 m .66219 .47239 L .66474 .47824 L F
.371 0 0 r
.61437 .86455 m .61339 .86675 L .60818 .86738 L F
.61339 .86675 m .60766 .86938 L .60818 .86738 L F
.202 .33 .465 r
.33532 .59391 m .35474 .59234 L .33644 .59824 L F
.33532 .59391 m .35361 .58799 L .35474 .59234 L F
.243 0 0 r
.58964 .87705 m .58902 .87661 L .59543 .87499 L F
.226 0 0 r
.5827 .87867 m .58902 .87661 L .58964 .87705 L F
.409 0 0 r
.5923 .74097 m .62813 .84098 L .62497 .84287 L F
.415 0 0 r
.62497 .84287 m .62813 .84098 L .62621 .8473 L F
.243 0 0 r
.58902 .87661 m .59536 .87435 L .59543 .87499 L F
.26 0 0 r
.55058 .87871 m .55675 .8776 L .55934 .88043 L F
.262 0 0 r
.55058 .87871 m .54814 .87513 L .55675 .8776 L F
.404 0 0 r
.61477 .86154 m .62086 .85851 L .62012 .86168 L F
.62012 .86168 m .61437 .86455 L .61477 .86154 L F
.125 0 .127 r
.64865 .51978 m .67059 .50692 L .65122 .51312 L F
.069 0 0 r
.5989 .73705 m .56036 .75253 L .56916 .74878 L F
.5923 .74097 m .56036 .75253 L .5989 .73705 L F
.327 .409 .962 r
.61303 .44213 m .59385 .44854 L .59162 .44669 L F
.212 .395 .525 r
.33644 .59824 m .35474 .59234 L .35663 .59627 L F
.348 0 0 r
.59641 .8525 m .551 .75612 L .5871 .85613 L F
.59641 .8525 m .56036 .75253 L .551 .75612 L F
0 0 0 r
.60641 .5367 m .58725 .54279 L .58254 .54524 L F
.316 .456 .331 r
.35231 .57205 m .35663 .59627 L .35341 .57833 L F
.41 0 0 r
.6203 .85052 m .62621 .8473 L .62669 .85158 L F
.62093 .85472 m .6203 .85052 L .62669 .85158 L F
.308 0 0 r
.57764 .85935 m .54151 .75938 L .53234 .76217 L F
.329 0 0 r
.5871 .85613 m .54151 .75938 L .57764 .85935 L F
.323 .454 .273 r
.66019 .46608 m .66219 .47239 L .63723 .46346 L F
.262 0 0 r
.54814 .87513 m .55447 .87398 L .55675 .8776 L F
.26 0 0 r
.54814 .87513 m .54878 .87047 L .55447 .87398 L F
.54624 .87094 m .54878 .87047 L .54814 .87513 L F
.315 .456 .334 r
.2806 .42595 m .2789 .47139 L .27935 .46297 L F
.2783 .4284 m .2789 .47139 L .2806 .42595 L F
.059 0 0 r
.2806 .42595 m .29645 .42189 L .2783 .4284 L F
.2806 .42595 m .29872 .41945 L .29645 .42189 L F
.3 0 0 r
.57651 .88048 m .57459 .87935 L .5827 .87867 L F
.277 0 0 r
.56817 .88101 m .57459 .87935 L .57651 .88048 L F
.329 0 0 r
.5871 .85613 m .551 .75612 L .54151 .75938 L F
.323 .455 .279 r
.59255 .33195 m .59764 .3743 L .59673 .36551 L F
.486 .342 .423 r
.59267 .41561 m .59015 .38796 L .59562 .42177 L F
.323 .455 .279 r
.59043 .39348 m .59764 .3743 L .59255 .33195 L F
.172 .181 .32 r
.61173 .32513 m .59043 .39348 L .59255 .33195 L F
.361 0 0 r
.60766 .86938 m .60161 .87193 L .60167 .87013 L F
.60818 .86738 m .60766 .86938 L .60167 .87013 L F
.069 0 0 r
.53234 .76217 m .52176 .76821 L .5239 .76435 L F
.238 0 0 r
.51243 .77045 m .54624 .87094 L .50432 .77196 L F
.258 0 0 r
.51243 .77045 m .54878 .87047 L .54624 .87094 L F
.316 .456 .331 r
.35341 .57833 m .35474 .59234 L .35345 .58401 L F
.35341 .57833 m .35663 .59627 L .35474 .59234 L F
.322 .456 .289 r
.55846 .37888 m .55928 .38763 L .55086 .41102 L F
.279 0 0 r
.55934 .88043 m .56576 .87901 L .56817 .88101 L F
.285 0 0 r
.55934 .88043 m .55675 .8776 L .56576 .87901 L F
.4 0 0 r
.6202 .84545 m .62497 .84287 L .62621 .8473 L F
.6203 .85052 m .6202 .84545 L .62621 .8473 L F
.318 .457 .321 r
.4308 .5911 m .42835 .59503 L .42998 .59387 L F
.328 .349 .877 r
.28619 .5595 m .30433 .55346 L .30724 .55706 L F
.322 .315 .821 r
.30118 .54801 m .28619 .5595 L .28303 .55408 L F
.30433 .55346 m .28619 .5595 L .30118 .54801 L F
.32 .457 .31 r
.47629 .50432 m .45466 .44332 L .45146 .45037 L F
.301 0 0 r
.56817 .88101 m .56576 .87901 L .57459 .87935 L F
.403 0 0 r
.61477 .86154 m .61457 .85788 L .62086 .85851 L F
.62093 .85472 m .62086 .85851 L .61457 .85788 L F
.395 0 0 r
.5842 .74517 m .62497 .84287 L .6202 .84545 L F
.4 0 0 r
.5923 .74097 m .62497 .84287 L .5842 .74517 L F
.391 0 0 r
.61437 .86455 m .60818 .86738 L .60821 .86454 L F
.61477 .86154 m .61437 .86455 L .60821 .86454 L F
.319 0 0 r
.5827 .87867 m .58127 .87739 L .58902 .87661 L F
.3 0 0 r
.57459 .87935 m .58127 .87739 L .5827 .87867 L F
.349 0 0 r
.60167 .87013 m .60161 .87193 L .59493 .87274 L F
.59536 .87435 m .59493 .87274 L .60161 .87193 L F
.258 0 0 r
.55261 .86977 m .54878 .87047 L .51243 .77045 L F
.26 0 0 r
.54878 .87047 m .55261 .86977 L .55447 .87398 L F
.149 .395 .753 r
.61082 .44026 m .59162 .44669 L .58989 .44707 L F
.327 .409 .962 r
.61303 .44213 m .59162 .44669 L .61082 .44026 L F
.335 0 0 r
.58902 .87661 m .58809 .87518 L .59536 .87435 L F
.319 0 0 r
.58127 .87739 m .58809 .87518 L .58902 .87661 L F
.335 0 0 r
.58809 .87518 m .59493 .87274 L .59536 .87435 L F
.285 0 0 r
.55675 .8776 m .56344 .8761 L .56576 .87901 L F
.284 0 0 r
.55675 .8776 m .55447 .87398 L .56344 .8761 L F
.322 .456 .289 r
.57983 .47326 m .56797 .4168 L .57236 .42551 L F
.323 .454 .273 r
.63819 .45393 m .61173 .32513 L .61233 .32117 L F
.327 .345 .872 r
.30118 .54801 m .28303 .55408 L .28037 .5507 L F
.171 .18 .319 r
.41086 .48289 m .39339 .4785 L .41192 .47217 L F
.41086 .48289 m .39227 .48921 L .39339 .4785 L F
.396 0 0 r
.61377 .85375 m .6203 .85052 L .62093 .85472 L F
.62093 .85472 m .61457 .85788 L .61377 .85375 L F
.32 0 0 r
.57459 .87935 m .57257 .87724 L .58127 .87739 L F
.301 0 0 r
.56576 .87901 m .57257 .87724 L .57459 .87935 L F
.316 .456 .331 r
.35345 .58401 m .35474 .59234 L .35361 .58799 L F
.016 0 0 r
.44864 .58793 m .42998 .59387 L .42835 .59503 L F
.378 0 0 r
.60821 .86454 m .60818 .86738 L .60129 .86745 L F
.60818 .86738 m .60167 .87013 L .60129 .86745 L F
.305 0 0 r
.56576 .87901 m .56344 .8761 L .57257 .87724 L F
.284 0 0 r
.55447 .87398 m .56133 .87244 L .56344 .8761 L F
.281 0 0 r
.55447 .87398 m .55814 .86852 L .56133 .87244 L F
.55261 .86977 m .55814 .86852 L .55447 .87398 L F
.342 0 0 r
.79887 .65102 m .84336 .74819 L .80971 .64702 L F
.83565 .75106 m .84336 .74819 L .79887 .65102 L F
.33 0 0 r
.84336 .74819 m .84493 .74766 L .80971 .64702 L F
.327 0 0 r
.84493 .74766 m .84336 .74819 L .84498 .75271 L F
.338 0 0 r
.84336 .74819 m .83565 .75106 L .84498 .75271 L F
.322 .456 .293 r
.54644 .47178 m .54899 .45832 L .56194 .47151 L F
.54899 .45832 m .55525 .46075 L .56194 .47151 L F
.55525 .46075 m .55875 .46533 L .56194 .47151 L F
.33 0 0 r
.80971 .64702 m .84493 .74766 L .85123 .7455 L F
.327 0 0 r
.85279 .75004 m .84493 .74766 L .84498 .75271 L F
.85123 .7455 m .84493 .74766 L .85279 .75004 L F
.33 0 0 r
.84498 .75271 m .83734 .75555 L .83923 .75995 L F
.338 0 0 r
.84498 .75271 m .83565 .75106 L .83734 .75555 L F
.33 0 0 r
.84669 .75717 m .84498 .75271 L .83923 .75995 L F
.319 0 0 r
.85279 .75004 m .84498 .75271 L .84669 .75717 L F
.389 0 0 r
.60772 .86101 m .61457 .85788 L .61477 .86154 L F
.61477 .86154 m .60821 .86454 L .60772 .86101 L F
.354 0 0 r
.79887 .65102 m .83416 .75166 L .83565 .75106 L F
.35 0 0 r
.83565 .75106 m .83416 .75166 L .83734 .75555 L F
.069 0 0 r
.53234 .76217 m .54151 .75938 L .56463 .75384 L F
.53234 .76217 m .55382 .75802 L .52176 .76821 L F
.56463 .75384 m .55382 .75802 L .53234 .76217 L F
.34 0 0 r
.83734 .75555 m .82996 .75852 L .83203 .76285 L F
.35 0 0 r
.83734 .75555 m .83416 .75166 L .82996 .75852 L F
.34 0 0 r
.83923 .75995 m .83734 .75555 L .83203 .76285 L F
.395 0 0 r
.5842 .74517 m .6202 .84545 L .61901 .8461 L F
.4 0 0 r
.61901 .8461 m .6202 .84545 L .6203 .85052 L F
.325 0 0 r
.80971 .64702 m .85123 .7455 L .82078 .6433 L F
.318 0 0 r
.85123 .7455 m .85597 .74402 L .82078 .6433 L F
.315 0 0 r
.85597 .74402 m .85123 .7455 L .85279 .75004 L F
.122 0 .13 r
.45466 .44332 m .47029 .44391 L .45146 .45037 L F
.45466 .44332 m .47341 .43687 L .47029 .44391 L F
.387 0 0 r
.61377 .85375 m .61901 .8461 L .6203 .85052 L F
.354 0 0 r
.79887 .65102 m .82821 .75405 L .83416 .75166 L F
.35 0 0 r
.83416 .75166 m .82821 .75405 L .82996 .75852 L F
.315 0 0 r
.85279 .75004 m .86063 .74759 L .85597 .74402 L F
.307 0 0 r
.85279 .75004 m .85431 .75457 L .86063 .74759 L F
.319 0 0 r
.84669 .75717 m .85431 .75457 L .85279 .75004 L F
.322 .456 .289 r
.55086 .41102 m .55928 .38763 L .56123 .39727 L F
.271 0 0 r
.52176 .76821 m .55261 .86977 L .51243 .77045 L F
.278 0 0 r
.52176 .76821 m .55814 .86852 L .55261 .86977 L F
.315 .456 .334 r
.277 .43258 m .2789 .47139 L .2783 .4284 L F
.148 .093 .234 r
.2783 .4284 m .29519 .42608 L .277 .43258 L F
.2783 .4284 m .29645 .42189 L .29519 .42608 L F
.336 0 0 r
.58127 .87739 m .57966 .87516 L .58809 .87518 L F
.32 0 0 r
.57257 .87724 m .57966 .87516 L .58127 .87739 L F
.365 0 0 r
.60167 .87013 m .59493 .87274 L .59414 .87023 L F
.60129 .86745 m .60167 .87013 L .59414 .87023 L F
.32 0 0 r
.84669 .75717 m .83923 .75995 L .84122 .76405 L F
.309 0 0 r
.84669 .75717 m .84839 .76138 L .85431 .75457 L F
.32 0 0 r
.84122 .76405 m .84839 .76138 L .84669 .75717 L F
.486 .342 .423 r
.59722 .4259 m .61303 .44213 L .61082 .44026 L F
.59562 .42177 m .61303 .44213 L .59722 .4259 L F
.59562 .42177 m .60322 .41929 L .61303 .44213 L F
.323 .455 .279 r
.62009 .42535 m .61542 .41983 L .61047 .44935 L F
.319 .423 .98 r
.29853 .54462 m .28037 .5507 L .27761 .54929 L F
.327 .345 .872 r
.30118 .54801 m .28037 .5507 L .29853 .54462 L F
.382 0 0 r
.61901 .8461 m .61243 .84935 L .5842 .74517 L F
.387 0 0 r
.61243 .84935 m .61901 .8461 L .61377 .85375 L F
.318 0 0 r
.82078 .6433 m .85597 .74402 L .85913 .74303 L F
.315 0 0 r
.86063 .74759 m .85913 .74303 L .85597 .74402 L F
.329 0 0 r
.83923 .75995 m .83203 .76285 L .83431 .76684 L F
.84122 .76405 m .83923 .75995 L .83431 .76684 L F
.125 0 .127 r
.64865 .51978 m .66811 .51358 L .67059 .50692 L F
.323 .454 .273 r
.64315 .51338 m .67059 .50692 L .66811 .51358 L F
.63512 .4624 m .67059 .50692 L .64315 .51338 L F
.309 0 0 r
.85431 .75457 m .84839 .76138 L .85571 .75888 L F
.299 0 0 r
.86196 .75218 m .85431 .75457 L .85571 .75888 L F
.307 0 0 r
.86063 .74759 m .85431 .75457 L .86196 .75218 L F
.358 0 0 r
.78859 .65517 m .82821 .75405 L .79887 .65102 L F
.366 0 0 r
.78859 .65517 m .82398 .7559 L .82821 .75405 L F
.361 0 0 r
.82821 .75405 m .82398 .7559 L .82996 .75852 L F
.351 0 0 r
.82996 .75852 m .82297 .76158 L .82521 .76584 L F
.361 0 0 r
.82996 .75852 m .82398 .7559 L .82297 .76158 L F
.351 0 0 r
.83203 .76285 m .82996 .75852 L .82521 .76584 L F
.58809 .87518 m .58689 .87281 L .59493 .87274 L F
.336 0 0 r
.57966 .87516 m .58689 .87281 L .58809 .87518 L F
.351 0 0 r
.59414 .87023 m .59493 .87274 L .58689 .87281 L F
0 0 0 r
.60641 .5367 m .58254 .54524 L .60178 .53911 L F
.322 .456 .289 r
.60641 .5367 m .60178 .53911 L .57402 .47859 L F
.305 0 0 r
.56344 .8761 m .57054 .87426 L .57257 .87724 L F
.302 0 0 r
.56344 .8761 m .56133 .87244 L .57054 .87426 L F
.305 0 0 r
.83176 .63995 m .85913 .74303 L .86696 .7408 L F
.307 0 0 r
.82078 .6433 m .85913 .74303 L .83176 .63995 L F
.302 0 0 r
.86063 .74759 m .86696 .7408 L .85913 .74303 L F
.322 .456 .289 r
.57983 .47326 m .56419 .40719 L .56797 .4168 L F
.069 0 0 r
.5923 .74097 m .551 .75612 L .56036 .75253 L F
.5842 .74517 m .551 .75612 L .5923 .74097 L F
.295 0 0 r
.86196 .75218 m .8684 .74538 L .86063 .74759 L F
.302 0 0 r
.8684 .74538 m .86696 .7408 L .86063 .74759 L F
.485 .343 .431 r
.57915 .43999 m .58989 .44707 L .579 .43641 L F
.322 .456 .289 r
.57813 .46835 m .56123 .39727 L .56419 .40719 L F
.57584 .46436 m .56123 .39727 L .57813 .46835 L F
.57813 .46835 m .56419 .40719 L .57983 .47326 L F
.217 .434 .556 r
.55665 .47075 m .57584 .46436 L .57813 .46835 L F
.485 .343 .431 r
.57915 .43999 m .57594 .46515 L .58989 .44707 L F
.58989 .44707 m .57804 .43222 L .579 .43641 L F
.58989 .44707 m .57643 .42811 L .57804 .43222 L F
.149 .395 .753 r
.61082 .44026 m .58989 .44707 L .60912 .44063 L F
.101 0 0 r
.60912 .44063 m .58989 .44707 L .57594 .46515 L F
.321 0 0 r
.57257 .87724 m .57054 .87426 L .57966 .87516 L F
.383 0 0 r
.60772 .86101 m .60675 .85695 L .61457 .85788 L F
.61377 .85375 m .61457 .85788 L .60675 .85695 L F
.376 0 0 r
.60821 .86454 m .60129 .86745 L .60051 .86404 L F
.60772 .86101 m .60821 .86454 L .60051 .86404 L F
.339 0 0 r
.83203 .76285 m .82521 .76584 L .82776 .76971 L F
.83431 .76684 m .83203 .76285 L .82776 .76971 L F
.069 0 0 r
.56463 .75384 m .54151 .75938 L .57487 .74951 L F
.5842 .74517 m .54151 .75938 L .551 .75612 L F
.57487 .74951 m .54151 .75938 L .5842 .74517 L F
.366 0 0 r
.82116 .75713 m .82398 .7559 L .78859 .65517 L F
.361 0 0 r
.82398 .7559 m .82116 .75713 L .82297 .76158 L F
.306 0 0 r
.84839 .76138 m .84323 .76765 L .85001 .76513 L F
.297 0 0 r
.85571 .75888 m .84839 .76138 L .85001 .76513 L F
.306 0 0 r
.84122 .76405 m .84323 .76765 L .84839 .76138 L F
.323 .454 .273 r
.63648 .44897 m .61173 .32513 L .63819 .45393 L F
.63648 .44897 m .61006 .38672 L .61173 .32513 L F
.486 .342 .423 r
.5982 .4301 m .61082 .44026 L .59837 .43368 L F
.59722 .4259 m .61082 .44026 L .5982 .4301 L F
.59772 .43606 m .61082 .44026 L .60912 .44063 L F
.59837 .43368 m .61082 .44026 L .59772 .43606 L F
.194 .281 .417 r
.56064 .47961 m .57983 .47326 L .58054 .47796 L F
.101 0 0 r
.60912 .44063 m .57594 .46515 L .59552 .45863 L F
.322 .456 .289 r
.57402 .47859 m .60178 .53911 L .59639 .53922 L F
.208 .361 .492 r
.55895 .47472 m .57983 .47326 L .56064 .47961 L F
.219 .478 .593 r
.55714 .48812 m .57402 .47859 L .55471 .48497 L F
.212 .396 .524 r
.55471 .48497 m .57402 .47859 L .57195 .47397 L F
.322 .456 .289 r
.57195 .47397 m .59639 .53922 L .59035 .53696 L F
.57402 .47859 m .59639 .53922 L .57195 .47397 L F
.208 .361 .492 r
.55895 .47472 m .57813 .46835 L .57983 .47326 L F
.217 .434 .556 r
.55665 .47075 m .57813 .46835 L .55895 .47472 L F
.218 .529 .631 r
.55426 .46859 m .57584 .46436 L .55665 .47075 L F
.55426 .46859 m .57348 .46218 L .57584 .46436 L F
.212 .396 .524 r
.55471 .48497 m .57195 .47397 L .55263 .48038 L F
.182 .224 .362 r
.5514 .47541 m .5707 .46899 L .57057 .46478 L F
.202 .323 .457 r
.55263 .48038 m .5707 .46899 L .5514 .47541 L F
.55263 .48038 m .57195 .47397 L .5707 .46899 L F
.322 .456 .289 r
.57019 .5167 m .57057 .46478 L .5707 .46899 L F
.322 .456 .293 r
.56635 .49185 m .56357 .49914 L .55732 .49691 L F
.56635 .49185 m .56552 .49656 L .56357 .49914 L F
.322 .456 .289 r
.57019 .5167 m .56344 .50602 L .57057 .46478 L F
.5707 .46899 m .57706 .52557 L .57019 .5167 L F
.5707 .46899 m .58385 .53238 L .57706 .52557 L F
.57195 .47397 m .58385 .53238 L .5707 .46899 L F
.57195 .47397 m .59035 .53696 L .58385 .53238 L F
.322 .456 .293 r
.56357 .49914 m .56072 .49927 L .55732 .49691 L F
.55937 .48912 m .56436 .53862 L .57094 .54316 L F
.55714 .48812 m .56436 .53862 L .55937 .48912 L F
.55714 .48812 m .55751 .53186 L .56436 .53862 L F
.55471 .48497 m .55751 .53186 L .55714 .48812 L F
.322 .456 .289 r
.57057 .46478 m .56344 .50602 L .55702 .49384 L F
.137 0 .03 r
.59552 .45863 m .57594 .46515 L .56276 .48699 L F
.59552 .45863 m .56276 .48699 L .58269 .48042 L F
.322 .456 .293 r
.55471 .48497 m .55058 .52305 L .55751 .53186 L F
.54379 .51243 m .55058 .52305 L .55471 .48497 L F
.55471 .48497 m .5166 .43099 L .54379 .51243 L F
.54379 .51243 m .51874 .44458 L .53734 .50031 L F
.54379 .51243 m .5166 .43099 L .51874 .44458 L F
.214 .42 .546 r
.56344 .50602 m .54379 .51243 L .53734 .50031 L F
.217 .448 .57 r
.57019 .5167 m .54379 .51243 L .56344 .50602 L F
.322 .456 .293 r
.55732 .49691 m .55054 .48609 L .54644 .47178 L F
.55732 .49691 m .55378 .49233 L .55054 .48609 L F
.214 .42 .546 r
.56344 .50602 m .53734 .50031 L .55702 .49384 L F
.166 0 .127 r
.58269 .48042 m .56276 .48699 L .55044 .51273 L F
.217 .448 .57 r
.57019 .5167 m .55058 .52305 L .54379 .51243 L F
.485 .343 .431 r
.5529 .50657 m .54816 .51511 L .55044 .51273 L F
.322 .456 .289 r
.57584 .46436 m .54923 .41348 L .56123 .39727 L F
.128 .563 .561 r
.55232 .46875 m .57348 .46218 L .55426 .46859 L F
.322 .456 .289 r
.53618 .42429 m .57584 .46436 L .57348 .46218 L F
.155 .115 .253 r
.53235 .4135 m .55158 .40688 L .55086 .41102 L F
.322 .456 .293 r
.55263 .48038 m .53235 .4135 L .5316 .41765 L F
.5514 .47541 m .53235 .4135 L .55263 .48038 L F
.155 .115 .253 r
.53235 .4135 m .55086 .41102 L .5316 .41765 L F
.322 .456 .293 r
.55263 .48038 m .5316 .41765 L .52992 .42012 L F
.081 0 0 r
.5316 .41765 m .54923 .41348 L .52992 .42012 L F
.5316 .41765 m .55086 .41102 L .54923 .41348 L F
.102 .528 .502 r
.52992 .42012 m .54683 .41402 L .52749 .42067 L F
.52992 .42012 m .54923 .41348 L .54683 .41402 L F
.205 .586 .657 r
.52749 .42067 m .5439 .41256 L .52452 .41924 L F
.52749 .42067 m .54683 .41402 L .5439 .41256 L F
.22 .513 .619 r
.52452 .41924 m .54071 .40924 L .52129 .41594 L F
.52452 .41924 m .5439 .41256 L .54071 .40924 L F
.322 .456 .289 r
.53516 .41166 m .57584 .46436 L .53618 .42429 L F
.5439 .41256 m .57584 .46436 L .53516 .41166 L F
.54683 .41402 m .57584 .46436 L .5439 .41256 L F
.54683 .41402 m .54923 .41348 L .57584 .46436 L F
.128 .563 .561 r
.55232 .46875 m .57157 .46233 L .57348 .46218 L F
.122 0 .125 r
.55129 .47121 m .57157 .46233 L .55232 .46875 L F
.322 .456 .289 r
.53618 .42429 m .57348 .46218 L .53836 .43791 L F
.322 .456 .293 r
.52992 .42012 m .52749 .42067 L .55263 .48038 L F
.322 .456 .289 r
.54166 .45211 m .57348 .46218 L .57157 .46233 L F
.53836 .43791 m .57348 .46218 L .54166 .45211 L F
.122 0 .125 r
.55129 .47121 m .57057 .46478 L .57157 .46233 L F
.182 .224 .362 r
.5514 .47541 m .57057 .46478 L .55129 .47121 L F
.322 .456 .293 r
.54899 .45832 m .55186 .4583 L .55525 .46075 L F
.54644 .47178 m .54609 .46547 L .54899 .45832 L F
.54609 .46547 m .54698 .4608 L .54899 .45832 L F
.55471 .48497 m .52452 .41924 L .51565 .41839 L F
.55263 .48038 m .52452 .41924 L .55471 .48497 L F
.55263 .48038 m .52749 .42067 L .52452 .41924 L F
.322 .456 .289 r
.54166 .45211 m .57157 .46233 L .54595 .46646 L F
.322 .456 .293 r
.55471 .48497 m .51565 .41839 L .5166 .43099 L F
.322 .456 .289 r
.57157 .46233 m .55113 .48052 L .54595 .46646 L F
.57157 .46233 m .55702 .49384 L .55113 .48052 L F
.57057 .46478 m .55702 .49384 L .57157 .46233 L F
.322 .456 .293 r
.53734 .50031 m .52199 .45874 L .53144 .48704 L F
.53734 .50031 m .51874 .44458 L .52199 .45874 L F
.211 .393 .523 r
.55702 .49384 m .53734 .50031 L .53144 .48704 L F
.322 .456 .293 r
.55054 .48609 m .54798 .47895 L .54644 .47178 L F
.211 .393 .523 r
.55702 .49384 m .53144 .48704 L .55113 .48052 L F
.295 0 0 r
.49764 .50277 m .52823 .52248 L .495 .49098 L F
.456 0 0 r
.49044 .49958 m .48949 .49907 L .49003 .4994 L F
.49764 .50277 m .49041 .49949 L .49044 .49958 L F
.49041 .49949 m .48949 .49907 L .49044 .49958 L F
.636 .844 0 r
.49067 .50021 m .48844 .4991 L .49031 .50033 L F
.456 0 0 r
.49041 .49949 m .48921 .49888 L .48949 .49907 L F
.48921 .49888 m .48924 .49892 L .48949 .49907 L F
.49764 .50277 m .49039 .49942 L .49041 .49949 L F
.485 .343 .431 r
.5573 .49551 m .55395 .50122 L .55466 .50214 L F
.57848 .44236 m .55655 .49498 L .5573 .49551 L F
.55655 .49498 m .55395 .50122 L .5573 .49551 L F
.456 0 0 r
.49039 .49942 m .4892 .49888 L .49041 .49949 L F
.4892 .49888 m .4892 .49888 L .49041 .49949 L F
.48916 .49886 m .48916 .49886 L .49041 .49949 L F
.322 .456 .293 r
.53144 .48704 m .52199 .45874 L .52627 .47304 L F
.208 .368 .5 r
.55113 .48052 m .53144 .48704 L .52627 .47304 L F
.464 0 0 r
.495 .49098 m .48912 .49882 L .48921 .49886 L F
.495 .49098 m .48965 .49826 L .4967 .49859 L F
.48965 .49826 m .48921 .49886 L .49001 .49883 L F
.48965 .49826 m .49001 .49883 L .4967 .49859 L F
.4967 .49859 m .49095 .4988 L .49764 .50277 L F
.49095 .4988 m .4912 .49945 L .49764 .50277 L F
.49001 .49883 m .49037 .4994 L .49136 .49986 L F
.4912 .49945 m .49136 .49986 L .49764 .50277 L F
.49001 .49883 m .49136 .49986 L .4912 .49945 L F
.49052 .49972 m .49071 .50003 L .49149 .50034 L F
.49003 .4994 m .49149 .50034 L .49138 .5 L F
.49037 .4994 m .49039 .49942 L .49137 .49988 L F
.49136 .49986 m .49137 .49988 L .49764 .50277 L F
.49037 .4994 m .49137 .49988 L .49136 .49986 L F
.49138 .5 m .49149 .50034 L .49764 .50277 L F
.485 .343 .431 r
.57848 .44236 m .57594 .46515 L .57915 .43999 L F
.55008 .48538 m .54943 .49541 L .5568 .48196 L F
.55225 .48209 m .5568 .48196 L .57848 .44236 L F
.55008 .48538 m .5568 .48196 L .55225 .48209 L F
.464 0 0 r
.48912 .49882 m .48911 .49883 L .4892 .49888 L F
.456 0 0 r
.48916 .49886 m .48911 .49883 L .48916 .49886 L F
.295 0 0 r
.495 .49098 m .52119 .51463 L .49437 .47901 L F
.495 .49098 m .52823 .52248 L .52119 .51463 L F
.466 0 0 r
.495 .49098 m .48851 .49871 L .48911 .49883 L F
.467 0 0 r
.48767 .49889 m .48851 .49871 L .495 .49098 L F
.295 0 0 r
.49437 .47901 m .51576 .50554 L .49579 .46724 L F
.49437 .47901 m .52119 .51463 L .51576 .50554 L F
.49579 .46724 m .51576 .50554 L .51219 .4956 L F
.467 0 0 r
.51219 .4956 m .50561 .49402 L .50552 .49386 L F
.295 0 0 r
.49922 .45602 m .51219 .4956 L .51063 .48522 L F
.49579 .46724 m .51219 .4956 L .49922 .45602 L F
.467 0 0 r
.51189 .49356 m .50498 .49372 L .5097 .48662 L F
.51068 .48555 m .5097 .48662 L .51063 .48522 L F
.51189 .49356 m .5097 .48662 L .51068 .48555 L F
.288 0 0 r
.50429 .4936 m .49883 .49561 L .48911 .49883 L F
.409 .86 0 r
.50462 .49373 m .50379 .49399 L .48918 .49886 L F
.27 0 0 r
.50459 .49372 m .49883 .49561 L .50429 .4936 L F
.409 .86 0 r
.50379 .49399 m .50274 .49431 L .49913 .49552 L F
.50379 .49399 m .49913 .49552 L .48918 .49886 L F
.464 0 0 r
.4901 .49927 m .49039 .49942 L .49037 .4994 L F
.48912 .49882 m .48998 .49923 L .4901 .49927 L F
.48998 .49923 m .49039 .49942 L .4901 .49927 L F
.49095 .4988 m .49001 .49883 L .4912 .49945 L F
.49001 .49883 m .48934 .49885 L .49037 .4994 L F
.48934 .49885 m .48921 .49886 L .48958 .49903 L F
.48934 .49885 m .48958 .49903 L .49037 .4994 L F
.298 0 0 r
.50575 .49458 m .49007 .49939 L .50495 .4939 L F
.49007 .49939 m .49003 .4994 L .49007 .49939 L F
.49007 .49939 m .49007 .49939 L .50495 .4939 L F
.636 .844 0 r
.49376 .49752 m .48919 .49887 L .4892 .49888 L F
.27 0 0 r
.50489 .49385 m .48951 .49907 L .49259 .49793 L F
.50489 .49385 m .49259 .49793 L .50214 .49465 L F
.467 0 0 r
.50561 .49402 m .50489 .49385 L .50552 .49386 L F
.51219 .4956 m .50552 .49386 L .51189 .49356 L F
.50552 .49386 m .50498 .49372 L .50544 .49371 L F
.50552 .49386 m .50544 .49371 L .51189 .49356 L F
.643 .63 0 r
.49227 .50269 m .49227 .50269 L .49238 .50266 L F
.464 0 0 r
.49764 .50277 m .49149 .50034 L .49181 .50116 L F
.485 .343 .431 r
.54943 .49541 m .55052 .49681 L .5528 .49238 L F
.55157 .49152 m .5528 .49238 L .57848 .44236 L F
.54943 .49541 m .5528 .49238 L .55157 .49152 L F
.295 0 0 r
.50221 .51401 m .53659 .52874 L .49764 .50277 L F
.50221 .51401 m .54592 .53316 L .53659 .52874 L F
.50858 .52435 m .54592 .53316 L .50221 .51401 L F
.437 0 0 r
.50221 .51401 m .49691 .51802 L .50858 .52435 L F
.49691 .51802 m .49656 .51829 L .49703 .51852 L F
.49691 .51802 m .49703 .51852 L .50858 .52435 L F
.485 .343 .431 r
.55052 .49681 m .55395 .50122 L .55655 .49498 L F
.5528 .49238 m .55655 .49498 L .57848 .44236 L F
.55052 .49681 m .55655 .49498 L .5528 .49238 L F
.27 0 0 r
.48951 .49907 m .48951 .49907 L .49258 .49793 L F
.636 .844 0 r
.49781 .49614 m .48918 .49886 L .48919 .49887 L F
.49816 .49602 m .48918 .49886 L .49781 .49614 L F
.467 0 0 r
.50552 .49386 m .50489 .49385 L .50498 .49372 L F
.50561 .49402 m .50495 .4939 L .50489 .49385 L F
.51219 .4956 m .50563 .49406 L .50561 .49402 L F
.50563 .49406 m .50495 .4939 L .50561 .49402 L F
.464 0 0 r
.49181 .50116 m .49071 .50003 L .49145 .50106 L F
.49149 .50034 m .49071 .50003 L .49181 .50116 L F
.49187 .50132 m .49145 .50106 L .4916 .50125 L F
.49764 .50277 m .49181 .50116 L .49187 .50132 L F
.49181 .50116 m .49145 .50106 L .49187 .50132 L F
.437 0 0 r
.49606 .5196 m .4958 .51996 L .50858 .52435 L F
.50858 .52435 m .4962 .5194 L .49606 .5196 L F
.461 .159 0 r
.4964 .51894 m .49619 .51668 L .49566 .51918 L F
.438 0 0 r
.50858 .52435 m .49681 .51841 L .49638 .5191 L F
.49681 .51841 m .49632 .51904 L .4962 .5194 L F
.295 0 0 r
.49764 .50277 m .53659 .52874 L .52823 .52248 L F
.438 0 0 r
.51937 .51448 m .51158 .51455 L .5119 .51386 L F
.52119 .51463 m .51792 .51461 L .51937 .51448 L F
.51792 .51461 m .51158 .51455 L .51937 .51448 L F
.50858 .52435 m .49638 .5191 L .49635 .51946 L F
.201 0 0 r
.49534 .5203 m .49566 .51918 L .49453 .52056 L F
.452 0 0 r
.49506 .50888 m .49456 .50746 L .49505 .50887 L F
.50221 .51401 m .49471 .50759 L .49506 .50888 L F
.49471 .50759 m .49456 .50746 L .49506 .50888 L F
.485 .343 .431 r
.55421 .50365 m .56276 .48699 L .56676 .47562 L F
.5529 .50657 m .55437 .50364 L .55421 .50365 L F
.55437 .50364 m .56276 .48699 L .55421 .50365 L F
.5529 .50657 m .56676 .47562 L .5636 .47971 L F
.55315 .50707 m .56276 .48699 L .5529 .50657 L F
.54917 .49944 m .55144 .50378 L .55395 .50122 L F
.54917 .49944 m .55395 .50122 L .55052 .49681 L F
.54917 .49944 m .54863 .50789 L .55224 .50532 L F
.54863 .50789 m .54816 .51511 L .55061 .50924 L F
.54863 .50789 m .55061 .50924 L .55224 .50532 L F
.438 0 0 r
.52101 .51434 m .51262 .51392 L .51683 .50733 L F
.52119 .51463 m .51937 .51448 L .52101 .51434 L F
.51937 .51448 m .51262 .51392 L .52101 .51434 L F
.49635 .51946 m .49638 .5191 L .4962 .5194 L F
.435 0 0 r
.4958 .51996 m .49547 .52028 L .49648 .5202 L F
.434 0 0 r
.51792 .51461 m .51117 .51503 L .51158 .51455 L F
.52119 .51463 m .51451 .51489 L .51792 .51461 L F
.51451 .51489 m .51117 .51503 L .51792 .51461 L F
.431 0 0 r
.51098 .51519 m .51117 .51503 L .51451 .51489 L F
.51097 .51511 m .51117 .51503 L .51098 .51519 L F
.51091 .5152 m .51098 .51519 L .5108 .51536 L F
.51097 .51511 m .51098 .51519 L .51091 .5152 L F
.104 0 0 r
.51159 .51453 m .4958 .51996 L .49606 .5196 L F
.091 0 0 r
.51117 .51503 m .50878 .51581 L .51158 .51455 L F
0 0 0 r
.51159 .51453 m .50415 .51718 L .4958 .51996 L F
.201 0 0 r
.50415 .51718 m .49581 .51969 L .50349 .51741 L F
.174 0 0 r
.50394 .51727 m .50415 .51718 L .51159 .51453 L F
.21 .384 .515 r
.46167 .53751 m .48651 .54461 L .46734 .55082 L F
.32 .457 .306 r
.4678 .47587 m .48651 .54461 L .46938 .48913 L F
.4678 .47587 m .49283 .55695 L .48651 .54461 L F
.21 .384 .515 r
.46167 .53751 m .48084 .53125 L .48651 .54461 L F
.32 .457 .306 r
.46938 .48913 m .48651 .54461 L .48084 .53125 L F
.421 0 0 r
.49547 .52028 m .46695 .54559 L .46807 .54701 L F
.4958 .51996 m .49544 .52028 L .49547 .52028 L F
.49544 .52028 m .46695 .54559 L .49547 .52028 L F
.435 0 0 r
.49503 .52043 m .46695 .54559 L .49526 .52044 L F
.967 .687 0 r
.48915 .51709 m .49294 .52066 L .49453 .52056 L F
.392 .851 0 r
.49362 .52044 m .49453 .52056 L .49294 .52066 L F
.435 0 0 r
.49546 .52017 m .49537 .52029 L .4958 .51996 L F
.49537 .52029 m .49544 .52028 L .4958 .51996 L F
0 0 0 r
.50415 .51718 m .49546 .52017 L .4958 .51996 L F
.201 0 0 r
.50349 .51741 m .49581 .51969 L .49546 .52017 L F
.49581 .51969 m .49575 .51977 L .49546 .52017 L F
.50146 .51813 m .49546 .52017 L .49538 .52028 L F
.50349 .51741 m .50067 .51838 L .50146 .51813 L F
.50067 .51838 m .49546 .52017 L .50146 .51813 L F
.50482 .51695 m .50528 .51671 L .50415 .51718 L F
.50693 .51618 m .50528 .51671 L .50482 .51695 L F
.50528 .51671 m .49581 .51969 L .50415 .51718 L F
.174 0 0 r
.51158 .51455 m .50394 .51727 L .51159 .51453 L F
.192 0 0 r
.51158 .51455 m .50809 .51576 L .50394 .51727 L F
.201 0 0 r
.50814 .51577 m .49581 .51969 L .50824 .51577 L F
.091 0 0 r
.50878 .51581 m .50809 .51576 L .51158 .51455 L F
.201 0 0 r
.49802 .51855 m .49638 .51896 L .49632 .51904 L F
.084 0 0 r
.49931 .51809 m .49606 .5196 L .4962 .5194 L F
.158 0 0 r
.50453 .51638 m .51159 .51453 L .49606 .5196 L F
.212 0 0 r
.51196 .51355 m .50906 .51465 L .51207 .51272 L F
.461 .159 0 r
.50949 .51462 m .50915 .51465 L .50372 .51647 L F
.50355 .51657 m .50372 .51647 L .49965 .51784 L F
.5119 .51385 m .50372 .51647 L .50355 .51657 L F
.50348 .51661 m .49965 .51784 L .49928 .51799 L F
.5119 .51385 m .50355 .51657 L .50348 .51661 L F
.50355 .51657 m .49965 .51784 L .50348 .51661 L F
.49928 .51799 m .49965 .51784 L .4964 .51894 L F
.212 0 0 r
.50906 .51465 m .5073 .51477 L .51207 .51272 L F
.243 0 0 r
.51207 .51272 m .50521 .51561 L .51205 .51198 L F
.50521 .51561 m .50867 .5136 L .51205 .51198 L F
.084 0 0 r
.51207 .51272 m .5073 .51477 L .50521 .51561 L F
.158 0 0 r
.51196 .51355 m .51189 .51374 L .50906 .51465 L F
.461 .159 0 r
.51109 .514 m .50514 .51504 L .49642 .51876 L F
.169 0 0 r
.51205 .51198 m .50902 .5134 L .49656 .51829 L F
.50902 .5134 m .49719 .5184 L .49656 .51829 L F
.461 .159 0 r
.50514 .51504 m .49642 .51873 L .49642 .51876 L F
.51109 .514 m .49642 .51876 L .4964 .51894 L F
.201 0 0 r
.49875 .51829 m .49638 .51896 L .49802 .51855 L F
.212 0 0 r
.50453 .51638 m .49606 .5196 L .49934 .51819 L F
.201 0 0 r
.51151 .51431 m .50266 .51703 L .51106 .51484 L F
.50266 .51703 m .49638 .51896 L .50025 .51787 L F
.50266 .51703 m .50025 .51787 L .51106 .51484 L F
.158 0 0 r
.5118 .51398 m .51159 .51453 L .50453 .51638 L F
.201 0 0 r
.51176 .51404 m .49566 .51918 L .51157 .51429 L F
.376 0 0 r
.5119 .51386 m .51159 .51453 L .5118 .51398 L F
.438 0 0 r
.51262 .51392 m .5119 .51386 L .51245 .51314 L F
.51262 .51392 m .51245 .51314 L .51683 .50733 L F
.5119 .51386 m .5119 .51386 L .5119 .51385 L F
.5119 .51386 m .5119 .51385 L .51245 .51313 L F
.51245 .51314 m .51245 .51313 L .51683 .50733 L F
.5119 .51386 m .51245 .51313 L .51245 .51314 L F
.447 0 0 r
.49675 .51701 m .49666 .51704 L .49666 .51705 L F
.50221 .51401 m .49675 .51699 L .49675 .51701 L F
.49675 .51699 m .49666 .51704 L .49675 .51701 L F
.551 .348 0 r
.49668 .51651 m .4961 .51453 L .49657 .51655 L F
.447 0 0 r
.49679 .51564 m .49666 .51704 L .50221 .51401 L F
.49665 .51672 m .49666 .51704 L .49679 .51564 L F
.376 0 0 r
.51281 .51176 m .5119 .51384 L .51196 .51355 L F
.51576 .50554 m .51285 .5118 L .51281 .51176 L F
.51285 .5118 m .5119 .51384 L .51281 .51176 L F
.452 0 0 r
.50221 .51401 m .49515 .50898 L .49526 .50943 L F
.50221 .51401 m .49526 .50943 L .49592 .51116 L F
.49526 .50943 m .49521 .5094 L .4953 .50962 L F
.49526 .50943 m .4953 .50962 L .49592 .51116 L F
.595 .46 0 r
.49538 .50996 m .49527 .50963 L .49534 .50997 L F
.452 0 0 r
.49505 .50887 m .49507 .50892 L .50221 .51401 L F
.595 .46 0 r
.49666 .50955 m .4953 .50963 L .49538 .50996 L F
.4953 .50963 m .49527 .50963 L .49538 .50996 L F
.454 0 0 r
.49764 .50277 m .49409 .50516 L .50221 .51401 L F
.49409 .50516 m .49433 .50593 L .50221 .51401 L F
.49378 .50537 m .49383 .50548 L .49469 .50635 L F
.49467 .50627 m .49469 .50635 L .50221 .51401 L F
.49378 .50537 m .49469 .50635 L .49467 .50627 L F
.452 0 0 r
.50221 .51401 m .49383 .50548 L .49403 .50603 L F
.50221 .51401 m .49403 .50603 L .49498 .50782 L F
.287 0 0 r
.49557 .5099 m .5024 .50775 L .49591 .51097 L F
.595 .46 0 r
.4953 .50962 m .49527 .50963 L .4953 .50963 L F
.452 0 0 r
.49592 .51116 m .4953 .50962 L .49572 .51107 L F
.4953 .50962 m .49521 .5094 L .49538 .50996 L F
.4953 .50962 m .49538 .50996 L .49572 .51107 L F
.595 .46 0 r
.49611 .513 m .49534 .50997 L .49605 .51336 L F
.451 0 0 r
.50221 .51401 m .49572 .51107 L .49607 .51246 L F
.277 0 0 r
.49572 .51107 m .5024 .50775 L .49607 .51246 L F
.5024 .50775 m .50162 .5091 L .49607 .51246 L F
.287 0 0 r
.49538 .50996 m .49557 .5099 L .49572 .51107 L F
.49557 .5099 m .49591 .51097 L .49572 .51107 L F
.551 .348 0 r
.49639 .51444 m .49605 .51336 L .4961 .51453 L F
.45 0 0 r
.49617 .51249 m .49623 .51303 L .50221 .51401 L F
.49618 .51303 m .49626 .51328 L .49626 .51328 L F
.49623 .51303 m .49626 .51328 L .50221 .51401 L F
.49618 .51303 m .49626 .51328 L .49623 .51303 L F
.278 0 0 r
.504 .51053 m .51111 .50666 L .51143 .5079 L F
.4998 .51169 m .51111 .50666 L .504 .51053 L F
.595 .46 0 r
.49985 .51165 m .50253 .50923 L .49724 .5124 L F
.50367 .50916 m .50253 .50923 L .49985 .51165 L F
.50459 .51036 m .504 .51053 L .49683 .51264 L F
.504 .51053 m .49724 .5124 L .49724 .5124 L F
.504 .51053 m .49724 .5124 L .49683 .51264 L F
.278 0 0 r
.51143 .5079 m .51148 .5081 L .50574 .51005 L F
.51143 .5079 m .50574 .51005 L .504 .51053 L F
.45 0 0 r
.49607 .51246 m .49618 .51303 L .49623 .51303 L F
.49607 .51246 m .49623 .51303 L .49617 .51249 L F
.265 0 0 r
.49607 .51246 m .50909 .5053 L .49618 .51303 L F
.45 0 0 r
.50221 .51401 m .49626 .51328 L .49626 .5133 L F
.595 .46 0 r
.50986 .50882 m .5065 .50981 L .49626 .51329 L F
.5065 .50981 m .49613 .51285 L .4962 .51309 L F
.5065 .50981 m .4962 .51309 L .49626 .51329 L F
.267 0 0 r
.50574 .51005 m .51148 .5081 L .5115 .50821 L F
.287 0 0 r
.4998 .51169 m .51051 .5047 L .51111 .50666 L F
.595 .46 0 r
.50986 .50882 m .50367 .50916 L .49985 .51165 L F
.50726 .50623 m .49685 .5095 L .50128 .50927 L F
.296 0 0 r
.49607 .51246 m .50162 .5091 L .50909 .5053 L F
.595 .46 0 r
.50726 .50623 m .50128 .50927 L .50986 .50882 L F
.50726 .50623 m .50128 .50927 L .50726 .50623 L F
.50715 .50611 m .50256 .50747 L .50245 .50765 L F
.50715 .50611 m .49685 .5095 L .50726 .50623 L F
.296 0 0 r
.51027 .50465 m .51023 .50387 L .51046 .50455 L F
.50964 .50461 m .51023 .50387 L .51027 .50465 L F
.454 0 0 r
.49409 .50516 m .49378 .50537 L .49433 .50593 L F
.46 0 0 r
.49764 .50277 m .49314 .50404 L .49336 .50455 L F
.462 0 0 r
.49764 .50277 m .49227 .50229 L .49314 .50404 L F
.49227 .50229 m .49255 .50291 L .49314 .50404 L F
.457 0 0 r
.51576 .50554 m .51222 .5064 L .51219 .4956 L F
.51222 .5064 m .51146 .50497 L .51219 .4956 L F
.51146 .50497 m .5113 .50467 L .51219 .4956 L F
.485 .343 .431 r
.5636 .47971 m .56676 .47562 L .57848 .44236 L F
.124 0 0 r
.55033 .48501 m .55036 .485 L .55008 .48538 L F
.57848 .44236 m .55036 .485 L .55033 .48501 L F
.485 .343 .431 r
.57848 .44236 m .56276 .48699 L .57594 .46515 L F
.124 0 0 r
.57848 .44236 m .58235 .44106 L .55036 .485 L F
.486 .342 .423 r
.58254 .47522 m .60912 .44063 L .59552 .45863 L F
.58239 .47522 m .60912 .44063 L .58254 .47522 L F
.57077 .49024 m .60912 .44063 L .57078 .49025 L F
.56915 .49231 m .57076 .49023 L .56916 .49232 L F
.57076 .49023 m .60912 .44063 L .57077 .49024 L F
.57076 .49023 m .57077 .49024 L .56916 .49232 L F
.56809 .49365 m .56914 .49229 L .5681 .49367 L F
.302 .237 .676 r
.57804 .43222 m .58286 .43511 L .579 .43641 L F
.57804 .43222 m .58189 .43091 L .58286 .43511 L F
.276 .172 .551 r
.579 .43641 m .58302 .43868 L .57915 .43999 L F
.579 .43641 m .58286 .43511 L .58302 .43868 L F
.21 .042 .286 r
.57915 .43999 m .58235 .44106 L .57848 .44236 L F
.57915 .43999 m .58302 .43868 L .58235 .44106 L F
.124 0 0 r
.55008 .48538 m .58235 .44106 L .5541 .48405 L F
.486 .343 .429 r
.58189 .43091 m .5541 .48405 L .58235 .44106 L F
.317 .284 .764 r
.57643 .42811 m .58189 .43091 L .57804 .43222 L F
.57643 .42811 m .58029 .42681 L .58189 .43091 L F
.486 .343 .429 r
.58029 .42681 m .5541 .48405 L .58189 .43091 L F
0 0 0 r
.55008 .48538 m .5541 .48405 L .55334 .48438 L F
.486 .343 .429 r
.58029 .42681 m .55334 .48438 L .5541 .48405 L F
.485 .343 .431 r
.56333 .38505 m .57457 .42426 L .57643 .42811 L F
.323 .307 .804 r
.57457 .42426 m .58029 .42681 L .57643 .42811 L F
.57843 .42295 m .58029 .42681 L .57457 .42426 L F
.486 .343 .429 r
.57843 .42295 m .55334 .48438 L .58029 .42681 L F
.57843 .42295 m .55233 .48365 L .55334 .48438 L F
.485 .343 .431 r
.57261 .42095 m .57457 .42426 L .56333 .38505 L F
.327 .331 .845 r
.57261 .42095 m .57843 .42295 L .57457 .42426 L F
.57261 .42095 m .57647 .41963 L .57843 .42295 L F
.486 .343 .429 r
.57647 .41963 m .55233 .48365 L .57843 .42295 L F
.55339 .48084 m .5513 .48205 L .55233 .48365 L F
.57647 .41963 m .55177 .48088 L .55339 .48084 L F
.55177 .48088 m .5513 .48205 L .55339 .48084 L F
.485 .343 .431 r
.57261 .42095 m .56333 .38505 L .5706 .41891 L F
.331 .39 .937 r
.5706 .41891 m .57647 .41963 L .57261 .42095 L F
.5706 .41891 m .57446 .41759 L .57647 .41963 L F
.486 .343 .429 r
.57446 .41759 m .5513 .48205 L .57647 .41963 L F
.208 .368 .5 r
.55113 .48052 m .52627 .47304 L .54595 .46646 L F
.486 .343 .429 r
.57446 .41759 m .55007 .47954 L .5513 .48205 L F
.485 .343 .431 r
.5706 .41891 m .56333 .38505 L .56423 .38973 L F
.5706 .41891 m .56423 .38973 L .56886 .41848 L F
.275 .452 .97 r
.56886 .41848 m .57446 .41759 L .5706 .41891 L F
.56886 .41848 m .57273 .41716 L .57446 .41759 L F
.486 .343 .429 r
.57273 .41716 m .55007 .47954 L .57446 .41759 L F
.57273 .41716 m .54927 .47741 L .55007 .47954 L F
.313 .278 .757 r
.54605 .48088 m .55007 .47954 L .54927 .47741 L F
.54605 .48088 m .54927 .47741 L .54525 .47875 L F
.485 .343 .431 r
.54605 .48088 m .54525 .47875 L .53798 .48234 L F
.467 0 0 r
.50575 .49458 m .50495 .4939 L .50563 .49406 L F
.50591 .49461 m .50563 .49406 L .51219 .4956 L F
.50575 .49458 m .50563 .49406 L .50591 .49461 L F
.463 0 0 r
.4916 .50125 m .49223 .50228 L .49227 .50229 L F
.49187 .50132 m .49227 .50229 L .49764 .50277 L F
.4916 .50125 m .49227 .50229 L .49187 .50132 L F
.643 .63 0 r
.49888 .50071 m .49909 .50043 L .49242 .50264 L F
.49242 .50264 m .49242 .50264 L .49222 .5027 L F
.49888 .50071 m .49242 .50264 L .49242 .50264 L F
.311 0 0 r
.50777 .49776 m .49336 .50455 L .49799 .50193 L F
.643 .63 0 r
.50514 .49877 m .50754 .49763 L .50354 .49895 L F
.50214 .49959 m .50354 .49895 L .49909 .50043 L F
.50514 .49877 m .50354 .49895 L .50214 .49959 L F
.311 0 0 r
.50777 .49776 m .49799 .50193 L .5077 .49763 L F
.46 0 0 r
.49764 .50277 m .49354 .50494 L .49374 .50539 L F
.303 0 0 r
.49336 .50455 m .49336 .50455 L .49354 .50494 L F
.46 0 0 r
.49336 .50455 m .49354 .50494 L .49764 .50277 L F
.303 0 0 r
.49336 .50455 m .50858 .49951 L .49354 .50494 L F
.305 0 0 r
.49336 .50455 m .50784 .49791 L .50858 .49951 L F
.50777 .49776 m .50784 .49791 L .49336 .50455 L F
.643 .63 0 r
.50776 .49805 m .49909 .50043 L .49888 .50071 L F
.49243 .50264 m .49243 .50264 L .49875 .50089 L F
.453 0 0 r
.51039 .50322 m .51046 .50455 L .51023 .50387 L F
.51219 .4956 m .51064 .50366 L .51039 .50322 L F
.51064 .50366 m .51046 .50455 L .51039 .50322 L F
.643 .63 0 r
.49875 .50089 m .49875 .50089 L .50762 .49843 L F
.454 0 0 r
.49378 .50537 m .49374 .50539 L .49383 .50548 L F
.446 0 0 r
.51219 .4956 m .5113 .50467 L .51064 .50366 L F
.452 0 0 r
.49383 .50548 m .49408 .50625 L .49456 .50746 L F
.458 0 0 r
.50917 .50094 m .50995 .50304 L .50917 .50095 L F
.51219 .4956 m .51007 .50267 L .50917 .50094 L F
.51007 .50267 m .50995 .50304 L .50917 .50094 L F
.301 0 0 r
.49374 .50539 m .50862 .49962 L .50915 .50088 L F
.643 .63 0 r
.50915 .50091 m .50912 .50089 L .50889 .50099 L F
.50912 .50089 m .50887 .50098 L .50889 .50099 L F
.486 .342 .423 r
.57075 .49022 m .60912 .44063 L .57076 .49023 L F
.57078 .49025 m .58239 .47522 L .58254 .47522 L F
.643 .63 0 r
.49875 .50089 m .50762 .49843 L .50762 .49843 L F
.298 0 0 r
.49799 .50193 m .49336 .50455 L .49808 .5018 L F
.316 0 0 r
.49848 .50126 m .49314 .50404 L .49578 .50248 L F
.298 0 0 r
.49848 .50126 m .49336 .50455 L .49314 .50404 L F
.49808 .5018 m .49336 .50455 L .49848 .50126 L F
.303 0 0 r
.49354 .50494 m .50862 .49962 L .49374 .50539 L F
.306 0 0 r
.49354 .50494 m .50858 .49951 L .50862 .49962 L F
.643 .63 0 r
.50807 .49863 m .49244 .50265 L .50897 .50052 L F
.461 0 0 r
.50915 .50089 m .50915 .50088 L .50862 .49962 L F
.50917 .50094 m .50916 .50091 L .50915 .50089 L F
.50916 .50091 m .50915 .50088 L .50915 .50089 L F
.51219 .4956 m .50917 .50094 L .50915 .50089 L F
.50873 .4995 m .50915 .50089 L .50862 .49962 L F
.51219 .4956 m .50915 .50089 L .50873 .4995 L F
.452 0 0 r
.49498 .50782 m .49403 .50603 L .49456 .50746 L F
.296 0 0 r
.49456 .50746 m .50917 .50095 L .50995 .50304 L F
.299 0 0 r
.49408 .50625 m .50917 .50095 L .49456 .50746 L F
.623 .547 0 r
.50553 .50218 m .50729 .50152 L .49394 .50593 L F
.50768 .50141 m .50729 .50152 L .50553 .50218 L F
.299 0 0 r
.5082 .50123 m .50917 .50095 L .49408 .50625 L F
.453 0 0 r
.51023 .50387 m .50995 .50304 L .51007 .50267 L F
.51039 .50322 m .51007 .50267 L .51219 .4956 L F
.51023 .50387 m .51007 .50267 L .51039 .50322 L F
.463 0 0 r
.51219 .4956 m .50858 .49951 L .50784 .49791 L F
.50862 .49962 m .50858 .49951 L .51219 .4956 L F
.643 .63 0 r
.50762 .49843 m .54345 .48848 L .54345 .48848 L F
.49238 .50266 m .50762 .49843 L .50762 .49843 L F
.50762 .49843 m .54345 .48848 L .50762 .49843 L F
.485 .343 .431 r
.54925 .49827 m .54779 .50017 L .54892 .50334 L F
.54761 .49968 m .54656 .50573 L .54892 .50334 L F
.54656 .50573 m .54498 .51487 L .54677 .50963 L F
.54656 .50573 m .54677 .50963 L .54892 .50334 L F
.643 .63 0 r
.49243 .50264 m .49244 .50264 L .54345 .48848 L F
.485 .343 .431 r
.54932 .48571 m .5477 .49662 L .55008 .48538 L F
.5477 .49662 m .54779 .49679 L .55008 .48538 L F
.54735 .49895 m .54761 .49968 L .55008 .48538 L F
.55008 .48538 m .54761 .49968 L .54779 .50017 L F
.55008 .48538 m .54779 .50017 L .54925 .49827 L F
.465 0 0 r
.50771 .49763 m .50777 .49776 L .5077 .49763 L F
.51219 .4956 m .50779 .49775 L .50771 .49763 L F
.50779 .49775 m .50777 .49776 L .50771 .49763 L F
.51219 .4956 m .5077 .49763 L .50733 .49667 L F
.463 0 0 r
.51219 .4956 m .50784 .49791 L .50777 .49776 L F
.643 .63 0 r
.54294 .48751 m .50769 .49759 L .50786 .49802 L F
.485 .343 .431 r
.54831 .48498 m .54687 .49503 L .54932 .48571 L F
.319 .42 .978 r
.54932 .48571 m .55233 .48365 L .54831 .48498 L F
0 0 0 r
.55008 .48538 m .55334 .48438 L .54932 .48571 L F
.319 .42 .978 r
.54932 .48571 m .55334 .48438 L .55233 .48365 L F
.201 0 0 r
.51173 .51405 m .5119 .51385 L .49566 .51918 L F
.367 0 0 r
.5119 .51384 m .5119 .51386 L .5119 .51386 L F
.51576 .50554 m .51238 .51282 L .51238 .51282 L F
.485 .343 .431 r
.546 .49546 m .54544 .49376 L .54553 .49436 L F
.54661 .49687 m .54599 .49522 L .546 .49546 L F
.54599 .49522 m .54544 .49376 L .546 .49546 L F
.54661 .49687 m .546 .49546 L .54639 .49835 L F
.546 .49546 m .54553 .49436 L .54608 .49691 L F
.546 .49546 m .54608 .49691 L .54639 .49835 L F
.595 .46 0 r
.5114 .50831 m .50715 .50611 L .50986 .50882 L F
.438 0 0 r
.51683 .50733 m .51307 .51231 L .51576 .50554 L F
.51307 .51231 m .51294 .51201 L .51576 .50554 L F
.51245 .51313 m .51238 .51282 L .51576 .50554 L F
.446 0 0 r
.51064 .50366 m .51116 .50613 L .51048 .50458 L F
.51047 .50453 m .51048 .50458 L .51046 .50455 L F
.51064 .50366 m .51048 .50458 L .51047 .50453 L F
.595 .46 0 r
.51145 .5083 m .51018 .50539 L .5114 .50831 L F
.446 0 0 r
.5113 .50467 m .51116 .50613 L .51064 .50366 L F
.51116 .50613 m .51111 .50666 L .51051 .5047 L F
.51116 .50613 m .51051 .5047 L .51049 .50462 L F
.485 .343 .431 r
.54687 .49503 m .54547 .49368 L .54661 .49687 L F
.54831 .48498 m .54574 .49286 L .54687 .49503 L F
.54574 .49286 m .54547 .49368 L .54687 .49503 L F
.54728 .48338 m .54564 .49266 L .54831 .48498 L F
.54564 .49266 m .54546 .49366 L .54573 .49284 L F
.54564 .49266 m .54573 .49284 L .54831 .48498 L F
.326 .34 .863 r
.54831 .48498 m .5513 .48205 L .54728 .48338 L F
.54831 .48498 m .55233 .48365 L .5513 .48205 L F
.623 .547 0 r
.5445 .49097 m .49394 .50593 L .54489 .49208 L F
.485 .343 .431 r
.54404 .48741 m .54536 .49339 L .54728 .48338 L F
.54536 .49339 m .54544 .49376 L .54546 .49366 L F
.54536 .49339 m .54546 .49366 L .54728 .48338 L F
.623 .547 0 r
.54528 .49315 m .5104 .50442 L .51049 .50462 L F
.54525 .49308 m .5104 .50442 L .54528 .49315 L F
.485 .343 .431 r
.54536 .49352 m .54544 .49376 L .54536 .49339 L F
.54528 .49315 m .54536 .49339 L .54404 .48741 L F
.54536 .49352 m .54536 .49339 L .54528 .49315 L F
.623 .547 0 r
.54525 .49307 m .54503 .49246 L .51053 .50437 L F
.595 .46 0 r
.51887 .50225 m .54528 .49315 L .51049 .50462 L F
.54536 .49352 m .54528 .49315 L .51887 .50225 L F
.623 .547 0 r
.54402 .48965 m .50916 .50091 L .50916 .50092 L F
.54402 .48964 m .50916 .50091 L .54402 .48965 L F
.54402 .48964 m .54394 .48941 L .50916 .50091 L F
.461 0 0 r
.50917 .50094 m .50917 .50095 L .50915 .50088 L F
.623 .547 0 r
.54404 .4897 m .50916 .50092 L .50918 .50099 L F
.54402 .48965 m .50916 .50092 L .54404 .4897 L F
.5445 .49097 m .54404 .4897 L .49394 .50593 L F
.643 .63 0 r
.54394 .48941 m .50896 .50054 L .50915 .50091 L F
.54394 .48941 m .53247 .49236 L .50907 .5005 L F
.53247 .49236 m .50807 .49863 L .50889 .50015 L F
.53247 .49236 m .50889 .50015 L .50907 .5005 L F
.485 .343 .431 r
.54348 .48812 m .54528 .49315 L .54404 .48741 L F
.54546 .49366 m .54547 .49368 L .54831 .48498 L F
.54687 .49503 m .547 .49527 L .54932 .48571 L F
.54661 .49687 m .54672 .4972 L .54932 .48571 L F
.623 .547 0 r
.54525 .49308 m .51053 .50437 L .51053 .50438 L F
.485 .343 .431 r
.54932 .48571 m .54672 .4972 L .54735 .49895 L F
.623 .547 0 r
.56553 .48647 m .54525 .49307 L .54525 .49308 L F
.54525 .49307 m .51053 .50437 L .54525 .49308 L F
.438 0 0 r
.51307 .51231 m .51245 .51313 L .51294 .51201 L F
.51245 .51313 m .5119 .51386 L .51238 .51282 L F
.367 0 0 r
.51238 .51282 m .5119 .51385 L .5119 .51384 L F
.51238 .51282 m .5119 .51385 L .51238 .51282 L F
.376 0 0 r
.5119 .51384 m .5119 .51383 L .51196 .51355 L F
.432 0 0 r
.51196 .51355 m .51207 .51272 L .51224 .51238 L F
.51234 .51276 m .51224 .51238 L .51576 .50554 L F
.51196 .51355 m .51224 .51238 L .51234 .51276 L F
.444 0 0 r
.51205 .50983 m .51203 .51118 L .51188 .51002 L F
.51576 .50554 m .51236 .51068 L .51205 .50983 L F
.51236 .51068 m .51203 .51118 L .51205 .50983 L F
.446 0 0 r
.51116 .50613 m .51049 .50462 L .51048 .50458 L F
.457 0 0 r
.51133 .50661 m .51116 .50613 L .5113 .50467 L F
.51133 .50661 m .5113 .50467 L .51146 .50497 L F
.51222 .5064 m .51133 .50661 L .51146 .50497 L F
.51133 .50661 m .51111 .50666 L .51116 .50613 L F
.45 0 0 r
.51576 .50554 m .51143 .5079 L .51111 .50666 L F
.44 0 0 r
.51576 .50554 m .51213 .51184 L .51206 .51139 L F
.485 .343 .431 r
.54735 .49895 m .54647 .49914 L .54582 .50598 L F
.54626 .50628 m .54582 .50598 L .54498 .51487 L F
.54735 .49895 m .54582 .50598 L .54626 .50628 L F
.54647 .49914 m .54613 .50096 L .54553 .50825 L F
.5456 .50834 m .54553 .50825 L .54498 .51487 L F
.54647 .49914 m .54553 .50825 L .5456 .50834 L F
.44 0 0 r
.51209 .51109 m .51206 .51139 L .51203 .51118 L F
.51576 .50554 m .51206 .51139 L .51209 .51109 L F
.51206 .51139 m .51203 .51136 L .51203 .51118 L F
.51213 .51184 m .51206 .51147 L .51206 .51139 L F
.51206 .51147 m .51203 .51136 L .51206 .51139 L F
.445 0 0 r
.50221 .51401 m .49667 .51733 L .49656 .51829 L F
.447 0 0 r
.49666 .51705 m .49667 .51733 L .50221 .51401 L F
.235 0 0 r
.49666 .51705 m .50451 .51406 L .51205 .51198 L F
.461 .159 0 r
.51185 .51171 m .51162 .51161 L .51164 .51178 L F
.51205 .51148 m .51162 .51161 L .51203 .51179 L F
.51205 .51148 m .51206 .51147 L .51162 .51161 L F
.235 0 0 r
.50451 .51406 m .51204 .51165 L .51205 .51198 L F
.461 .159 0 r
.5056 .51367 m .5091 .51243 L .50326 .51435 L F
.256 0 0 r
.49666 .51705 m .49879 .51607 L .50451 .51406 L F
.461 .159 0 r
.51165 .5119 m .50326 .51435 L .50137 .51507 L F
.256 0 0 r
.50834 .51259 m .51188 .51002 L .51203 .51118 L F
.50651 .51296 m .51188 .51002 L .50834 .51259 L F
.461 .159 0 r
.50137 .51507 m .50326 .51435 L .49619 .51668 L F
.447 0 0 r
.49662 .51569 m .49665 .51672 L .49679 .51564 L F
.448 0 0 r
.50221 .51401 m .49647 .51446 L .49662 .51569 L F
.45 0 0 r
.4966 .51445 m .49626 .5133 L .49647 .51446 L F
.50221 .51401 m .49626 .5133 L .4966 .51445 L F
.258 0 0 r
.49647 .51446 m .50996 .50891 L .49662 .51569 L F
.272 0 0 r
.50467 .51335 m .51155 .50843 L .51188 .51002 L F
.551 .348 0 r
.51141 .50838 m .50961 .5089 L .51012 .50885 L F
.51142 .50841 m .5106 .50869 L .51149 .50872 L F
.5106 .50869 m .51033 .50883 L .51149 .50872 L F
.236 0 0 r
.49662 .51569 m .50981 .50912 L .49664 .51625 L F
.258 0 0 r
.50996 .50891 m .50981 .50912 L .49662 .51569 L F
.551 .348 0 r
.50326 .51435 m .5014 .51453 L .49668 .51651 L F
.5014 .51453 m .49645 .51499 L .49664 .51625 L F
.5014 .51453 m .49664 .51625 L .49668 .51651 L F
.5047 .51332 m .49645 .51499 L .50326 .51435 L F
.242 0 0 r
.49869 .5161 m .49878 .51607 L .49666 .51705 L F
.461 .159 0 r
.51206 .51178 m .49662 .51654 L .49809 .51628 L F
.243 0 0 r
.50867 .5136 m .50902 .5134 L .51205 .51198 L F
.49667 .51733 m .49666 .51705 L .51205 .51198 L F
.217 0 0 r
.51205 .51198 m .49656 .51829 L .49667 .51733 L F
.461 .159 0 r
.51206 .51178 m .49809 .51628 L .51204 .51204 L F
.242 0 0 r
.50467 .51335 m .50476 .51331 L .49879 .51607 L F
.49878 .51607 m .49879 .51607 L .49666 .51705 L F
.50467 .51335 m .49879 .51607 L .49878 .51607 L F
.49666 .51704 m .49869 .5161 L .49666 .51705 L F
.272 0 0 r
.49666 .51704 m .49742 .51658 L .49869 .5161 L F
.461 .159 0 r
.5119 .51385 m .49809 .51628 L .5119 .51385 L F
.376 0 0 r
.5119 .51386 m .5118 .51398 L .51189 .51374 L F
.5119 .51383 m .51189 .51374 L .51196 .51355 L F
.461 .159 0 r
.51169 .51215 m .49809 .51628 L .5119 .51385 L F
.376 0 0 r
.5119 .51386 m .51189 .51374 L .5119 .51383 L F
.461 .159 0 r
.51204 .51204 m .51169 .51215 L .5119 .51385 L F
.169 0 0 r
.49802 .51855 m .49632 .51904 L .49642 .51873 L F
.438 0 0 r
.49681 .51841 m .49656 .51829 L .49663 .51864 L F
.49663 .51864 m .49656 .51829 L .49632 .51904 L F
.169 0 0 r
.49719 .5184 m .49642 .51873 L .49656 .51829 L F
.49802 .51855 m .49642 .51873 L .49719 .5184 L F
.461 .159 0 r
.50514 .51504 m .49809 .51628 L .49642 .51873 L F
.49809 .51628 m .49667 .51653 L .49665 .51672 L F
.49809 .51628 m .49665 .51672 L .49795 .51649 L F
.242 0 0 r
.50467 .51335 m .51188 .51002 L .50476 .51331 L F
.256 0 0 r
.50476 .51331 m .51188 .51002 L .50651 .51296 L F
.551 .348 0 r
.50737 .51252 m .49638 .51448 L .49645 .51499 L F
.50751 .51234 m .49638 .51448 L .50737 .51252 L F
.51208 .51146 m .51099 .5117 L .5091 .51243 L F
.235 0 0 r
.50834 .51259 m .51203 .51118 L .51203 .51136 L F
.551 .348 0 r
.51099 .5117 m .49645 .51499 L .50834 .51259 L F
.51099 .5117 m .50834 .51259 L .5091 .51243 L F
.461 .159 0 r
.51165 .5119 m .51162 .51161 L .5091 .51243 L F
.51165 .5119 m .5091 .51243 L .5056 .51367 L F
.235 0 0 r
.50451 .51406 m .50834 .51259 L .51204 .51165 L F
.45 0 0 r
.49626 .51328 m .49629 .51358 L .49647 .51446 L F
.271 0 0 r
.49629 .51358 m .50996 .50891 L .49647 .51446 L F
.551 .348 0 r
.5117 .50969 m .4961 .51453 L .51208 .51146 L F
.235 0 0 r
.50834 .51259 m .51203 .51136 L .51204 .51165 L F
.551 .348 0 r
.51125 .50841 m .51126 .50842 L .51142 .50838 L F
.44 0 0 r
.51224 .51238 m .51213 .51184 L .51576 .50554 L F
.447 0 0 r
.51205 .50983 m .51157 .50841 L .51576 .50554 L F
.51157 .50841 m .51152 .50826 L .51576 .50554 L F
.51155 .50843 m .51152 .50827 L .51157 .50841 L F
.51152 .50827 m .51152 .50826 L .51157 .50841 L F
.595 .46 0 r
.51152 .50827 m .51137 .50799 L .51148 .50829 L F
.45 0 0 r
.51576 .50554 m .51148 .5081 L .51143 .5079 L F
.447 0 0 r
.51576 .50554 m .51152 .50826 L .51148 .5081 L F
.595 .46 0 r
.51142 .50797 m .51137 .50799 L .51152 .50827 L F
.447 0 0 r
.51152 .50826 m .51151 .50827 L .5115 .50821 L F
.51152 .50826 m .5115 .50821 L .51148 .5081 L F
.595 .46 0 r
.54608 .49691 m .51142 .50797 L .51152 .50827 L F
.51142 .50797 m .51142 .50797 L .51152 .50826 L F
.54608 .49691 m .51669 .50386 L .51115 .50716 L F
.54608 .49691 m .51115 .50716 L .51142 .50797 L F
.551 .348 0 r
.51153 .50833 m .51154 .50834 L .54616 .49829 L F
.54614 .49804 m .51141 .50837 L .54616 .49829 L F
.51141 .50837 m .51141 .50837 L .54616 .49829 L F
.485 .343 .431 r
.54672 .4972 m .54628 .49918 L .54735 .49895 L F
.595 .46 0 r
.54561 .49471 m .54536 .49352 L .51887 .50225 L F
.54561 .49471 m .51049 .50462 L .51061 .50509 L F
.485 .343 .431 r
.54547 .49368 m .54544 .49376 L .54661 .49687 L F
.29 .209 .628 r
.54776 .49362 m .54553 .49436 L .54544 .49376 L F
.485 .343 .431 r
.54546 .49366 m .54544 .49376 L .54547 .49368 L F
.312 .277 .755 r
.5657 .48708 m .54544 .49376 L .54536 .49352 L F
.5657 .48708 m .54536 .49352 L .56476 .48713 L F
.486 .342 .423 r
.59772 .43606 m .60912 .44063 L .57375 .48633 L F
.57259 .48551 m .57375 .48633 L .56914 .49229 L F
.59772 .43606 m .57375 .48633 L .57259 .48551 L F
.464 0 0 r
.48982 .49915 m .48984 .49917 L .49039 .49942 L F
.48912 .49882 m .48984 .49917 L .48982 .49915 L F
.291 0 0 r
.50495 .4939 m .49003 .4994 L .48949 .49907 L F
.299 0 0 r
.50495 .4939 m .48949 .49907 L .50489 .49385 L F
.636 .844 0 r
.54036 .48373 m .49399 .49745 L .49376 .49752 L F
.485 .343 .431 r
.54728 .48338 m .53905 .48246 L .54031 .4837 L F
.54079 .48403 m .54031 .4837 L .54066 .48405 L F
.54728 .48338 m .54031 .4837 L .54079 .48403 L F
.636 .844 0 r
.5393 .48299 m .48918 .49886 L .5393 .483 L F
.5393 .483 m .49816 .49602 L .49781 .49614 L F
.5393 .48299 m .53854 .48247 L .51082 .49167 L F
.469 0 0 r
.51063 .48522 m .50498 .49372 L .50474 .49372 L F
.51063 .48522 m .50474 .49372 L .50438 .49347 L F
.50474 .49372 m .5047 .49377 L .50465 .49372 L F
.50474 .49372 m .50465 .49372 L .50438 .49347 L F
.409 .86 0 r
.50465 .49372 m .50362 .49375 L .50464 .49373 L F
.50464 .49373 m .50462 .49373 L .50462 .49373 L F
.469 0 0 r
.50438 .49347 m .50465 .49372 L .50429 .4936 L F
.636 .844 0 r
.5047 .49377 m .50465 .49372 L .48918 .49886 L F
.469 0 0 r
.50465 .49372 m .5047 .49377 L .50459 .49372 L F
.50465 .49372 m .50459 .49372 L .50429 .4936 L F
.51063 .48522 m .50429 .4936 L .50346 .49363 L F
.409 .86 0 r
.53821 .48248 m .52954 .48536 L .53854 .48247 L F
.50338 .49374 m .50366 .49374 L .53854 .48247 L F
.53854 .48247 m .50366 .49374 L .50465 .49372 L F
.469 0 0 r
.50474 .49372 m .50489 .49385 L .5047 .49377 L F
.50498 .49372 m .50489 .49385 L .50474 .49372 L F
.27 0 0 r
.50489 .49385 m .50214 .49465 L .5047 .49377 L F
.636 .844 0 r
.5393 .48299 m .51082 .49167 L .4982 .496 L F
.467 0 0 r
.51219 .4956 m .50634 .49531 L .5062 .49514 L F
.27 0 0 r
.48951 .49907 m .49258 .49793 L .49259 .49793 L F
.48951 .49907 m .48949 .49907 L .48951 .49907 L F
.464 0 0 r
.48912 .49882 m .4892 .49888 L .48984 .49917 L F
.288 0 0 r
.49258 .49793 m .48949 .49907 L .48924 .49892 L F
.464 0 0 r
.49003 .4994 m .49071 .50003 L .49052 .49972 L F
.306 0 0 r
.50575 .49458 m .49071 .49999 L .49007 .49939 L F
.308 0 0 r
.50611 .49502 m .49065 .50001 L .50575 .49458 L F
.4966 .49823 m .49065 .50001 L .50611 .49502 L F
.636 .844 0 r
.50511 .49417 m .4892 .49888 L .50556 .49521 L F
.50611 .49502 m .50556 .49521 L .50617 .49507 L F
.50511 .49417 m .50556 .49521 L .50611 .49502 L F
.31 0 0 r
.4966 .49823 m .49074 .50013 L .49065 .50001 L F
.636 .844 0 r
.50617 .49507 m .48997 .4987 L .49082 .50011 L F
.49933 .49734 m .49082 .50011 L .49085 .50015 L F
.50617 .49507 m .49082 .50011 L .49933 .49734 L F
.464 0 0 r
.49003 .4994 m .49065 .50001 L .49071 .50003 L F
.306 0 0 r
.49007 .49939 m .49065 .50001 L .49003 .4994 L F
.49071 .49999 m .49065 .50001 L .49007 .49939 L F
.636 .844 0 r
.48997 .4987 m .48925 .49892 L .49085 .50015 L F
.464 0 0 r
.49071 .50003 m .49091 .50035 L .49145 .50106 L F
.31 0 0 r
.50634 .49531 m .49145 .50106 L .49091 .50035 L F
.50634 .49531 m .49091 .50035 L .49648 .49836 L F
.316 0 0 r
.50721 .4967 m .50372 .49852 L .50677 .496 L F
.303 0 0 r
.50677 .496 m .50411 .49757 L .49223 .50228 L F
.655 .724 0 r
.50354 .49895 m .50007 .49928 L .49243 .50263 L F
.50007 .49928 m .4933 .50213 L .49243 .50263 L F
.462 0 0 r
.49227 .50229 m .49223 .50228 L .49255 .50291 L F
.303 0 0 r
.50411 .49757 m .49235 .50253 L .49223 .50228 L F
.308 0 0 r
.49223 .50228 m .4916 .50125 L .50677 .496 L F
.309 0 0 r
.50677 .496 m .4916 .50125 L .49145 .50106 L F
.31 0 0 r
.50677 .496 m .49145 .50106 L .50634 .49531 L F
.655 .724 0 r
.49793 .49947 m .49192 .50068 L .49243 .50263 L F
.50385 .49821 m .49175 .50004 L .50354 .49895 L F
.49175 .50004 m .49096 .50033 L .49243 .50263 L F
.643 .63 0 r
.49243 .50264 m .54345 .48848 L .54345 .48848 L F
.49243 .50264 m .49875 .50089 L .49875 .50089 L F
.50907 .5005 m .49244 .50265 L .49256 .50291 L F
.303 0 0 r
.49578 .50248 m .49314 .50404 L .49255 .50291 L F
.643 .63 0 r
.50782 .5009 m .49256 .50291 L .49369 .50539 L F
.50907 .5005 m .49256 .50291 L .50782 .5009 L F
.311 0 0 r
.50765 .49752 m .50473 .49811 L .50721 .4967 L F
.316 0 0 r
.50372 .49852 m .50405 .49773 L .50677 .496 L F
.50405 .49773 m .50411 .49757 L .50677 .496 L F
.298 0 0 r
.50721 .4967 m .50473 .49811 L .50372 .49852 L F
.655 .724 0 r
.50656 .49589 m .50458 .49643 L .50746 .49766 L F
.50458 .49643 m .49087 .50018 L .50385 .49821 L F
.50458 .49643 m .50385 .49821 L .50746 .49766 L F
.643 .63 0 r
.54294 .48751 m .49243 .50264 L .52604 .49331 L F
.54304 .48769 m .52604 .49331 L .54345 .48848 L F
.54294 .48751 m .52604 .49331 L .54304 .48769 L F
.296 0 0 r
.50906 .50458 m .51023 .50387 L .50964 .50461 L F
.277 0 0 r
.50755 .5052 m .51023 .50387 L .50906 .50458 L F
.287 0 0 r
.49507 .50892 m .51023 .50387 L .50755 .5052 L F
.293 0 0 r
.49505 .50887 m .51023 .50387 L .49507 .50892 L F
.291 0 0 r
.49505 .50887 m .50995 .50304 L .51023 .50387 L F
.293 0 0 r
.49456 .50746 m .50995 .50304 L .49505 .50887 L F
.623 .547 0 r
.55065 .49052 m .5008 .50407 L .50932 .50459 L F
.55065 .49052 m .49519 .50941 L .49527 .50963 L F
.643 .63 0 r
.54345 .48848 m .49244 .50264 L .54394 .48941 L F
.49244 .50264 m .49244 .50265 L .54394 .48941 L F
.485 .343 .431 r
.54339 .48823 m .54528 .49315 L .54348 .48812 L F
.467 0 0 r
.51219 .4956 m .5062 .49514 L .50591 .49461 L F
.466 0 0 r
.51219 .4956 m .50677 .496 L .50634 .49531 L F
.50721 .4967 m .50677 .496 L .51219 .4956 L F
.655 .724 0 r
.54223 .48615 m .50689 .4958 L .50769 .49758 L F
.50689 .4958 m .50661 .49588 L .50662 .49589 L F
.643 .63 0 r
.5428 .48723 m .54223 .48615 L .50754 .49763 L F
.5428 .48723 m .50754 .49763 L .54286 .48735 L F
.465 0 0 r
.50733 .49667 m .5077 .49763 L .50721 .4967 L F
.655 .724 0 r
.50689 .4958 m .50662 .49589 L .50769 .49758 L F
.485 .343 .431 r
.5441 .48734 m .54304 .48769 L .54339 .48823 L F
.54728 .48338 m .54304 .48769 L .5441 .48734 L F
.655 .724 0 r
.54114 .48473 m .54055 .48398 L .51457 .49259 L F
.643 .63 0 r
.54286 .48735 m .50769 .49759 L .54294 .48751 L F
.655 .724 0 r
.54114 .48474 m .50635 .4954 L .50635 .49541 L F
.54114 .48473 m .50635 .4954 L .54114 .48474 L F
.54114 .48473 m .50617 .49507 L .50635 .4954 L F
.49086 .50017 m .49087 .50018 L .54223 .48615 L F
.54114 .48474 m .49086 .50016 L .54223 .48615 L F
.49086 .50016 m .49086 .50017 L .54223 .48615 L F
.485 .343 .431 r
.54728 .48338 m .54066 .48405 L .54304 .48769 L F
.643 .63 0 r
.56136 .48163 m .5625 .47944 L .54223 .48615 L F
.326 .342 .867 r
.56365 .48153 m .56068 .48185 L .5633 .48099 L F
.643 .63 0 r
.56338 .48115 m .5633 .48099 L .56136 .48163 L F
.5633 .48099 m .5625 .47944 L .56136 .48163 L F
.32 .308 .809 r
.5513 .48205 m .54605 .48088 L .54728 .48338 L F
.485 .343 .431 r
.54605 .48088 m .53798 .48234 L .54728 .48338 L F
.32 .308 .809 r
.55007 .47954 m .54605 .48088 L .5513 .48205 L F
.655 .724 0 r
.56172 .47842 m .55214 .48081 L .54114 .48473 L F
.326 .342 .867 r
.56124 .47779 m .54066 .48405 L .56094 .47733 L F
.54352 .48366 m .54066 .48405 L .56124 .47779 L F
.655 .724 0 r
.55214 .48081 m .54096 .48451 L .54114 .48473 L F
.326 .342 .867 r
.56365 .48153 m .54304 .48769 L .56068 .48185 L F
.643 .63 0 r
.56338 .48115 m .54223 .48615 L .5428 .48723 L F
.655 .724 0 r
.56172 .47843 m .54114 .48473 L .54114 .48474 L F
.56172 .47842 m .54114 .48473 L .56172 .47843 L F
.5625 .47944 m .54114 .48474 L .54223 .48615 L F
.486 .342 .423 r
.59772 .43606 m .57042 .48978 L .57022 .48952 L F
.57194 .48505 m .56809 .49365 L .56782 .49288 L F
.59772 .43606 m .57236 .48535 L .57194 .48505 L F
.57236 .48535 m .56809 .49365 L .57194 .48505 L F
.485 .343 .431 r
.53905 .48246 m .53854 .48247 L .54031 .4837 L F
.636 .844 0 r
.55989 .47648 m .5393 .48299 L .5393 .483 L F
.486 .343 .429 r
.58189 .43091 m .58235 .44106 L .58286 .43511 L F
.58286 .43511 m .58235 .44106 L .58302 .43868 L F
.486 .343 .425 r
.56618 .48005 m .58478 .41151 L .59383 .43737 L F
.124 0 0 r
.59772 .43606 m .56618 .48005 L .59383 .43737 L F
.57021 .47872 m .56618 .48005 L .57617 .46612 L F
.57893 .4652 m .57617 .46612 L .59772 .43606 L F
.57021 .47872 m .57617 .46612 L .57893 .4652 L F
.29 .209 .628 r
.5658 .48768 m .54544 .49376 L .5657 .48708 L F
.595 .46 0 r
.56601 .48867 m .55667 .49069 L .54561 .49471 L F
.55667 .49069 m .54553 .49436 L .54561 .49471 L F
.29 .209 .628 r
.54776 .49362 m .54544 .49376 L .5658 .48768 L F
.595 .46 0 r
.56577 .48755 m .54528 .49315 L .56601 .48867 L F
.54561 .49471 m .51061 .50509 L .54608 .49691 L F
.51061 .50509 m .51066 .50528 L .54608 .49691 L F
.447 0 0 r
.51188 .51002 m .51155 .50843 L .51157 .50841 L F
.51188 .51002 m .51157 .50841 L .51205 .50983 L F
.551 .348 0 r
.54616 .49829 m .51141 .50838 L .51149 .50872 L F
.54614 .49804 m .54608 .49691 L .50961 .5089 L F
.485 .343 .431 r
.54639 .49835 m .54608 .49691 L .54628 .49918 L F
.551 .348 0 r
.54616 .49829 m .51149 .50872 L .53555 .50197 L F
.54617 .49848 m .53555 .50197 L .5462 .49898 L F
.54616 .49829 m .53555 .50197 L .54617 .49848 L F
.485 .343 .431 r
.54608 .49691 m .54617 .49848 L .54628 .49918 L F
.54661 .49687 m .54628 .49918 L .54672 .4972 L F
.5477 .49662 m .54735 .49895 L .54779 .49679 L F
.54943 .49541 m .54917 .49944 L .55052 .49681 L F
.29 .209 .628 r
.56656 .49251 m .54628 .49918 L .54617 .49848 L F
.485 .343 .431 r
.54608 .49691 m .54553 .49436 L .54617 .49848 L F
.29 .209 .628 r
.56656 .49251 m .54617 .49848 L .5635 .49278 L F
.56656 .49251 m .56383 .49268 L .56645 .49181 L F
.486 .342 .423 r
.57194 .48505 m .57021 .47872 L .59772 .43606 L F
.236 .091 .391 r
.56651 .49284 m .54628 .49918 L .56656 .49251 L F
.486 .342 .423 r
.57533 .48745 m .59552 .45863 L .58269 .48042 L F
.56828 .49418 m .5741 .48658 L .57533 .48745 L F
.5741 .48658 m .59552 .45863 L .57533 .48745 L F
.636 .844 0 r
.55989 .47648 m .53854 .48247 L .5393 .48299 L F
.486 .342 .423 r
.56821 .49397 m .5827 .47522 L .56828 .49418 L F
.5827 .47522 m .59552 .45863 L .58282 .47521 L F
.5827 .47522 m .58282 .47521 L .56828 .49418 L F
.315 .428 .985 r
.53991 .48191 m .53821 .48248 L .53798 .48234 L F
.485 .343 .431 r
.53905 .48246 m .53798 .48234 L .53821 .48248 L F
.315 .428 .985 r
.55851 .47574 m .53798 .48234 L .55829 .47559 L F
.409 .86 0 r
.55884 .47573 m .55082 .47829 L .53854 .48247 L F
.55082 .47829 m .53821 .48248 L .53854 .48247 L F
.315 .428 .985 r
.53991 .48191 m .53798 .48234 L .55851 .47574 L F
0 0 0 r
.55829 .47559 m .53798 .48234 L .53773 .48249 L F
.409 .86 0 r
.55821 .47575 m .54448 .48025 L .55884 .47573 L F
0 0 0 r
.55829 .47559 m .53773 .48249 L .55542 .47662 L F
.409 .86 0 r
.54448 .48025 m .53765 .4825 L .53966 .48185 L F
.54448 .48025 m .53966 .48185 L .55884 .47573 L F
.636 .844 0 r
.55936 .4761 m .53854 .48247 L .55989 .47648 L F
.55936 .4761 m .55884 .47573 L .53854 .48247 L F
.55989 .47648 m .5393 .48299 L .55989 .47648 L F
.56064 .47701 m .5393 .483 L .54036 .48373 L F
.55989 .47648 m .5393 .483 L .56064 .47701 L F
.655 .724 0 r
.54762 .48163 m .56064 .47701 L .54036 .48373 L F
.315 .428 .985 r
.56094 .47733 m .55996 .47754 L .56082 .47725 L F
.56094 .47733 m .54066 .48405 L .54055 .48398 L F
.56094 .47733 m .54055 .48398 L .55989 .47756 L F
.655 .724 0 r
.56082 .47725 m .56064 .47701 L .54762 .48163 L F
.315 .428 .985 r
.56094 .47733 m .53821 .48248 L .53991 .48191 L F
.655 .724 0 r
.56117 .4777 m .56082 .47725 L .54762 .48163 L F
.315 .428 .985 r
.56082 .47725 m .53991 .48191 L .55851 .47574 L F
.55996 .47754 m .53991 .48191 L .56082 .47725 L F
.409 .86 0 r
.55082 .47829 m .53765 .4825 L .53821 .48248 L F
.486 .342 .423 r
.56735 .49485 m .56815 .49382 L .56739 .49503 L F
.56815 .49382 m .59552 .45863 L .56821 .49397 L F
.56815 .49382 m .56821 .49397 L .56739 .49503 L F
.623 .547 0 r
.56432 .48308 m .54394 .48941 L .54402 .48964 L F
.486 .342 .423 r
.56667 .4955 m .56731 .49467 L .56668 .49571 L F
.623 .547 0 r
.56434 .48312 m .54402 .48965 L .54404 .4897 L F
.486 .342 .423 r
.5681 .49367 m .59552 .45863 L .56815 .49382 L F
.323 .455 .279 r
.61542 .4689 m .58574 .45316 L .59093 .46732 L F
.486 .342 .423 r
.56944 .48327 m .57021 .47872 L .57194 .48505 L F
.56757 .49216 m .57021 .47872 L .56782 .49288 L F
.56687 .49265 m .57021 .47872 L .56719 .49409 L F
.323 .455 .279 r
.61756 .46994 m .59093 .46732 L .5968 .48076 L F
.61542 .4689 m .59093 .46732 L .61756 .46994 L F
.194 .281 .417 r
.63896 .45867 m .6186 .46042 L .63819 .45393 L F
.63896 .45867 m .61935 .46515 L .6186 .46042 L F
.219 .478 .593 r
.63277 .45917 m .61305 .46569 L .61542 .4689 L F
.323 .455 .279 r
.5814 .43871 m .58574 .45316 L .61542 .4689 L F
.486 .343 .425 r
.56618 .48005 m .58305 .41113 L .58478 .41151 L F
.5655 .48041 m .58305 .41113 L .56618 .48005 L F
.5655 .48041 m .58189 .41248 L .58305 .41113 L F
.56459 .4799 m .57114 .45438 L .5655 .48041 L F
.57114 .45438 m .58189 .41248 L .57207 .4532 L F
.57114 .45438 m .57207 .4532 L .5655 .48041 L F
.323 .455 .279 r
.59198 .44085 m .61542 .4689 L .61305 .46569 L F
.486 .343 .425 r
.56459 .4799 m .56118 .46981 L .58189 .41248 L F
.189 .006 .212 r
.56522 .46846 m .58189 .41248 L .56118 .46981 L F
.486 .343 .425 r
.59383 .43737 m .58478 .41151 L .58681 .41356 L F
.331 .392 .939 r
.59069 .41224 m .58681 .41356 L .58478 .41151 L F
.59069 .41224 m .58478 .41151 L .58867 .41018 L F
.269 .452 .963 r
.58867 .41018 m .58478 .41151 L .58305 .41113 L F
.189 .006 .212 r
.58579 .41115 m .58189 .41248 L .56522 .46846 L F
.485 .343 .431 r
.56153 .38028 m .5789 .4165 L .55679 .36919 L F
.486 .342 .423 r
.56522 .46846 m .57461 .41517 L .58579 .41115 L F
.323 .455 .279 r
.57804 .42442 m .59191 .44093 L .59198 .44085 L F
.59191 .44093 m .61542 .4689 L .59198 .44085 L F
.5814 .43871 m .61542 .4689 L .57804 .42442 L F
.59043 .39348 m .58979 .39763 L .61099 .46103 L F
.61099 .46103 m .60972 .45602 L .59043 .39348 L F
.485 .343 .431 r
.556 .36419 m .57443 .40582 L .55655 .36079 L F
.56767 .41974 m .56423 .38973 L .56402 .39332 L F
.56886 .41848 m .56423 .38973 L .56767 .41974 L F
.2 .027 .257 r
.57461 .41517 m .56402 .39332 L .58334 .38663 L F
.486 .343 .425 r
.59432 .43141 m .59174 .42309 L .59335 .42721 L F
.317 .284 .764 r
.59722 .4259 m .59335 .42721 L .59174 .42309 L F
.302 .237 .676 r
.5982 .4301 m .59335 .42721 L .59722 .4259 L F
.5982 .4301 m .59432 .43141 L .59335 .42721 L F
.486 .343 .425 r
.59432 .43141 m .58879 .41693 L .59174 .42309 L F
.323 .307 .804 r
.59174 .42309 m .58879 .41693 L .59562 .42177 L F
.317 .284 .764 r
.59722 .4259 m .59174 .42309 L .59562 .42177 L F
.486 .343 .425 r
.59449 .43499 m .58879 .41693 L .59432 .43141 L F
.276 .172 .551 r
.59837 .43368 m .59432 .43141 L .5982 .4301 L F
.59837 .43368 m .59449 .43499 L .59432 .43141 L F
.323 .307 .804 r
.59562 .42177 m .58879 .41693 L .59267 .41561 L F
.486 .343 .425 r
.59449 .43499 m .58681 .41356 L .58879 .41693 L F
.327 .331 .846 r
.59267 .41561 m .58879 .41693 L .58681 .41356 L F
.486 .343 .425 r
.59383 .43737 m .58681 .41356 L .59449 .43499 L F
.21 .042 .286 r
.59772 .43606 m .59383 .43737 L .59449 .43499 L F
.59772 .43606 m .59449 .43499 L .59837 .43368 L F
.327 .331 .846 r
.59267 .41561 m .58681 .41356 L .59069 .41224 L F
.269 .452 .963 r
.58867 .41018 m .58305 .41113 L .58694 .40979 L F
.078 0 0 r
.58694 .40979 m .58305 .41113 L .58189 .41248 L F
.486 .342 .423 r
.58334 .38663 m .58694 .40979 L .57461 .41517 L F
.078 0 0 r
.58694 .40979 m .58189 .41248 L .58579 .41115 L F
.486 .342 .423 r
.58579 .41115 m .57461 .41517 L .58694 .40979 L F
.323 .455 .279 r
.57575 .41073 m .61305 .46569 L .57782 .39362 L F
.57804 .42442 m .61305 .46569 L .57575 .41073 L F
.61305 .46569 m .57994 .39571 L .57782 .39362 L F
.486 .342 .423 r
.58334 .38663 m .58867 .41018 L .58694 .40979 L F
.323 .455 .279 r
.61305 .46569 m .58308 .39908 L .57994 .39571 L F
.61099 .46103 m .58308 .39908 L .61305 .46569 L F
.208 .361 .492 r
.63819 .45393 m .6186 .46042 L .6169 .45548 L F
.217 .434 .556 r
.63648 .44897 m .6169 .45548 L .61463 .45144 L F
.208 .361 .492 r
.63819 .45393 m .6169 .45548 L .63648 .44897 L F
.217 .434 .556 r
.63648 .44897 m .61463 .45144 L .63423 .44492 L F
.202 .323 .457 r
.62943 .44946 m .60972 .45602 L .61099 .46103 L F
.323 .455 .279 r
.61099 .46103 m .58979 .39763 L .58824 .40007 L F
.486 .342 .423 r
.59069 .41224 m .58867 .41018 L .58334 .38663 L F
.323 .455 .279 r
.61099 .46103 m .58593 .40058 L .58308 .39908 L F
.58824 .40007 m .58593 .40058 L .61099 .46103 L F
.208 .368 .5 r
.58893 .46187 m .61104 .46065 L .59093 .46732 L F
.60129 .45776 m .61104 .46065 L .58893 .46187 L F
.409 .86 0 r
.53765 .4825 m .50338 .49374 L .52954 .48536 L F
.53765 .4825 m .52954 .48536 L .53821 .48248 L F
.238 0 0 r
.50346 .49363 m .48911 .49883 L .48851 .49871 L F
.191 0 0 r
.50429 .4936 m .50427 .4936 L .50346 .49363 L F
.50254 .4942 m .48911 .49883 L .49745 .49581 L F
.655 .724 0 r
.56172 .47843 m .54114 .48474 L .5625 .47944 L F
.326 .342 .867 r
.56068 .48185 m .54319 .48377 L .5633 .48099 L F
.54319 .48377 m .54066 .48405 L .54352 .48366 L F
.54319 .48377 m .54352 .48366 L .5633 .48099 L F
.54319 .48377 m .54096 .48451 L .54066 .48405 L F
.655 .724 0 r
.55214 .48081 m .54036 .48373 L .54096 .48451 L F
.467 0 0 r
.50591 .49461 m .50617 .49507 L .50575 .49458 L F
.50617 .49507 m .50611 .49502 L .50575 .49458 L F
.636 .844 0 r
.54036 .48373 m .50511 .49417 L .50617 .49507 L F
.655 .724 0 r
.51457 .49259 m .54036 .48373 L .50617 .49507 L F
.54055 .48398 m .54036 .48373 L .51457 .49259 L F
.636 .844 0 r
.5393 .483 m .48919 .49887 L .54036 .48373 L F
.485 .343 .431 r
.54031 .4837 m .53821 .48248 L .54058 .48397 L F
.54058 .48397 m .53821 .48248 L .54066 .48405 L F
.53854 .48247 m .53821 .48248 L .54031 .4837 L F
.655 .724 0 r
.56117 .4777 m .54036 .48373 L .56172 .47842 L F
.315 .428 .985 r
.55989 .47756 m .54055 .48398 L .53821 .48248 L F
.636 .844 0 r
.49085 .50015 m .4892 .49888 L .4897 .49933 L F
.4908 .50017 m .4897 .49933 L .49067 .50021 L F
.464 0 0 r
.49071 .50003 m .49065 .50001 L .49074 .50013 L F
.49071 .50003 m .49074 .50013 L .4908 .50017 L F
.636 .844 0 r
.49085 .50015 m .4897 .49933 L .4908 .50017 L F
.655 .724 0 r
.4908 .50018 m .49079 .50017 L .4908 .50018 L F
.4908 .50017 m .49079 .50017 L .4908 .50018 L F
.49087 .50018 m .49068 .50023 L .49243 .50263 L F
.49067 .50022 m .49087 .50018 L .49086 .50017 L F
.49086 .50016 m .49067 .50022 L .49086 .50017 L F
.464 0 0 r
.4908 .50017 m .49074 .50013 L .49091 .50035 L F
.636 .844 0 r
.48919 .49887 m .48844 .4991 L .49067 .50021 L F
.967 .687 0 r
.49453 .52056 m .49527 .50963 L .48844 .4991 L F
.49527 .50963 m .49222 .5027 L .48844 .4991 L F
.49222 .5027 m .49031 .50033 L .48844 .4991 L F
.49453 .52056 m .48844 .4991 L .48915 .51709 L F
.48844 .4991 m .48515 .50303 L .48915 .51709 L F
.48844 .4991 m .48683 .49917 L .48515 .50303 L F
.48683 .49917 m .48569 .50053 L .48515 .50303 L F
.636 .844 0 r
.4982 .496 m .5047 .49377 L .48918 .49886 L F
.49399 .49745 m .48919 .49887 L .49376 .49752 L F
.409 .86 0 r
.50274 .49431 m .48915 .49886 L .48918 .49886 L F
.288 0 0 r
.49883 .49561 m .49258 .49793 L .48915 .49886 L F
.27 0 0 r
.49259 .49793 m .49258 .49793 L .49883 .49561 L F
.50214 .49465 m .49259 .49793 L .49883 .49561 L F
.288 0 0 r
.49883 .49561 m .48915 .49886 L .48911 .49883 L F
0 0 0 r
.50346 .49363 m .49372 .49694 L .5032 .49374 L F
.49372 .49694 m .48851 .49871 L .49338 .49706 L F
.49372 .49694 m .49338 .49706 L .5032 .49374 L F
.137 0 0 r
.49036 .49808 m .48851 .49871 L .48772 .49888 L F
.49036 .49808 m .48772 .49888 L .48767 .49889 L F
.5032 .49374 m .49036 .49808 L .48767 .49889 L F
.409 .86 0 r
.50274 .49431 m .48762 .49891 L .48915 .49886 L F
.179 0 0 r
.50183 .4952 m .491 .49816 L .50109 .49578 L F
.636 .844 0 r
.48997 .4987 m .4892 .49888 L .48925 .49892 L F
.456 0 0 r
.4892 .49888 m .48916 .49886 L .4892 .49888 L F
.48921 .49888 m .48911 .49883 L .48924 .49892 L F
.288 0 0 r
.49258 .49793 m .48924 .49892 L .48915 .49886 L F
.409 .86 0 r
.48762 .49891 m .48916 .49886 L .48918 .49886 L F
.636 .844 0 r
.48919 .49887 m .48918 .49886 L .48844 .4991 L F
.409 .86 0 r
.48891 .49895 m .48683 .49917 L .48844 .4991 L F
.48918 .49886 m .48861 .49893 L .48891 .49895 L F
.48861 .49893 m .48683 .49917 L .48891 .49895 L F
.187 0 0 r
.48742 .49916 m .48569 .50053 L .48667 .49937 L F
.491 .49816 m .48644 .50024 L .48742 .49916 L F
.49192 .49811 m .48644 .50024 L .491 .49816 L F
.409 .86 0 r
.48762 .49891 m .48735 .499 L .48835 .49892 L F
.48786 .49891 m .48835 .49892 L .48916 .49886 L F
.48762 .49891 m .48835 .49892 L .48786 .49891 L F
.472 0 0 r
.48952 .49684 m .49033 .49594 L .48755 .49889 L F
.187 0 0 r
.48758 .49898 m .48667 .49937 L .48683 .49917 L F
.409 .86 0 r
.48735 .499 m .48683 .49917 L .48913 .49886 L F
.48909 .49887 m .48913 .49886 L .48918 .49886 L F
.48735 .499 m .48913 .49886 L .48909 .49887 L F
.187 0 0 r
.48742 .49916 m .48667 .49937 L .48758 .49898 L F
.48644 .50024 m .48626 .50031 L .48742 .49916 L F
.48626 .50031 m .48569 .50053 L .48575 .50049 L F
.48626 .50031 m .48575 .50049 L .48742 .49916 L F
.158 0 0 r
.4993 .49629 m .49281 .49807 L .4881 .49981 L F
.655 .724 0 r
.49175 .50004 m .49087 .50018 L .49096 .50033 L F
.50635 .49541 m .4908 .50017 L .4908 .50018 L F
.50635 .4954 m .49079 .50017 L .50635 .49541 L F
.50011 .49712 m .50617 .49507 L .49933 .49734 L F
.50621 .49514 m .50617 .49507 L .50011 .49712 L F
.308 0 0 r
.5062 .49514 m .4966 .49823 L .50611 .49502 L F
.50634 .49531 m .49812 .49777 L .5062 .49514 L F
.49812 .49777 m .4966 .49823 L .5062 .49514 L F
.655 .724 0 r
.50635 .4954 m .50621 .49514 L .50011 .49712 L F
.49508 .49886 m .49933 .49734 L .49079 .50017 L F
.31 0 0 r
.50634 .49531 m .49648 .49836 L .49812 .49777 L F
.655 .724 0 r
.50635 .4954 m .49933 .49734 L .49508 .49886 L F
.31 0 0 r
.49812 .49777 m .49074 .50013 L .4966 .49823 L F
.49648 .49836 m .49074 .50013 L .49812 .49777 L F
.49648 .49836 m .49091 .50035 L .49074 .50013 L F
.655 .724 0 r
.4908 .50018 m .49079 .50017 L .49031 .50033 L F
.49243 .50263 m .49068 .50023 L .49222 .5027 L F
.49067 .50022 m .49068 .50023 L .49087 .50018 L F
.49067 .50022 m .49031 .50033 L .49068 .50023 L F
.49068 .50023 m .49031 .50033 L .49104 .50125 L F
.49068 .50023 m .49104 .50125 L .49222 .5027 L F
.456 .152 0 r
.48639 .50035 m .48515 .50303 L .48568 .50057 L F
.48641 .50035 m .48637 .50044 L .48639 .50035 L F
.48637 .50044 m .48515 .50303 L .48639 .50035 L F
.48576 .50241 m .48558 .50247 L .48641 .50035 L F
.4993 .49629 m .48563 .5028 L .48641 .50035 L F
.50002 .49608 m .48515 .50303 L .4993 .49629 L F
.303 0 0 r
.50411 .49757 m .49578 .50248 L .49235 .50253 L F
.655 .724 0 r
.50007 .49928 m .49793 .49947 L .4933 .50213 L F
.49793 .49947 m .49175 .50004 L .49192 .50068 L F
.191 0 0 r
.50427 .4936 m .50254 .4942 L .50346 .49363 L F
.409 .86 0 r
.50338 .49374 m .50338 .49374 L .50366 .49374 L F
.191 0 0 r
.50254 .4942 m .49745 .49581 L .50346 .49363 L F
.409 .86 0 r
.50338 .49374 m .48762 .49891 L .50363 .49375 L F
.50338 .49374 m .50363 .49375 L .50366 .49374 L F
.036 0 0 r
.5032 .49374 m .48767 .49889 L .48767 .49889 L F
.409 .86 0 r
.50338 .49374 m .50318 .49374 L .48767 .49889 L F
.50338 .49374 m .48767 .49889 L .48768 .49889 L F
.187 0 0 r
.50313 .49376 m .50313 .49376 L .48767 .49889 L F
.409 .86 0 r
.50462 .49373 m .48762 .49891 L .50462 .49373 L F
.50362 .49375 m .48762 .49891 L .50464 .49373 L F
.187 0 0 r
.50313 .49376 m .49505 .4969 L .48767 .49889 L F
.50313 .49376 m .48767 .49889 L .48767 .49889 L F
.036 0 0 r
.5032 .49374 m .48767 .49889 L .48767 .49889 L F
.081 0 0 r
.4993 .49629 m .491 .49816 L .49281 .49807 L F
.50109 .49578 m .491 .49816 L .4993 .49629 L F
.158 0 0 r
.49281 .49807 m .48647 .50024 L .48634 .50047 L F
.179 0 0 r
.50186 .49514 m .491 .49816 L .50183 .4952 L F
.187 0 0 r
.50201 .49499 m .48644 .50028 L .48703 .50005 L F
.27 0 0 r
.5047 .49377 m .49883 .49561 L .50459 .49372 L F
.50214 .49465 m .49883 .49561 L .5047 .49377 L F
.187 0 0 r
.50211 .49487 m .48703 .50005 L .50313 .49376 L F
.50201 .49499 m .48703 .50005 L .50211 .49487 L F
.48644 .50028 m .48569 .50053 L .48649 .50022 L F
.48644 .50028 m .48649 .50022 L .50313 .49376 L F
.466 0 0 r
.48643 .50029 m .48678 .49971 L .48659 .49979 L F
.48641 .50035 m .48647 .50024 L .48643 .50029 L F
.48647 .50024 m .48678 .49971 L .48643 .50029 L F
.036 0 0 r
.5032 .49374 m .48767 .49889 L .50241 .49438 L F
.47 0 0 r
.50245 .49402 m .50322 .49372 L .5032 .49374 L F
.50322 .49372 m .50346 .49363 L .5032 .49374 L F
.036 0 0 r
.5032 .49374 m .50241 .49438 L .50245 .49437 L F
.5032 .49374 m .48767 .49889 L .5032 .49374 L F
.5032 .49374 m .48767 .49889 L .5032 .49374 L F
.409 .86 0 r
.48768 .49889 m .48767 .49889 L .48683 .49917 L F
.468 0 0 r
.48767 .49889 m .495 .49098 L .48759 .4989 L F
.187 0 0 r
.48766 .4989 m .48758 .49898 L .48683 .49917 L F
.468 0 0 r
.48767 .49889 m .48759 .4989 L .48751 .49899 L F
.471 0 0 r
.50156 .49503 m .5032 .49374 L .50245 .49437 L F
.248 0 0 r
.50085 .49778 m .48998 .5011 L .49625 .49994 L F
.50086 .49773 m .48998 .5011 L .50085 .49778 L F
.303 0 0 r
.49578 .50248 m .49255 .50291 L .49235 .50253 L F
.643 .63 0 r
.49238 .50266 m .49238 .50266 L .49243 .50264 L F
.49238 .50266 m .49243 .50264 L .49243 .50264 L F
.49227 .50269 m .49238 .50266 L .49238 .50266 L F
.49243 .50264 m .49227 .50269 L .49244 .50264 L F
.49227 .50269 m .49222 .5027 L .49227 .50269 L F
.49244 .50264 m .49222 .5027 L .49244 .50265 L F
.49244 .50265 m .49222 .5027 L .4931 .50436 L F
.49244 .50265 m .4931 .50436 L .49394 .50593 L F
.967 .687 0 r
.49527 .50963 m .49394 .50593 L .49222 .5027 L F
.48515 .50303 m .48606 .51011 L .48915 .51709 L F
.48515 .50303 m .48528 .50636 L .48606 .51011 L F
.549 .345 0 r
.48775 .50348 m .48704 .50431 L .4852 .50435 L F
.485 .343 .431 r
.54339 .48823 m .54536 .49352 L .54528 .49315 L F
.452 0 0 r
.49526 .50943 m .49507 .50892 L .49521 .5094 L F
.49515 .50898 m .49507 .50892 L .49526 .50943 L F
.287 0 0 r
.49507 .50892 m .50755 .5052 L .49521 .5094 L F
.623 .547 0 r
.50755 .5052 m .494 .50591 L .4954 .50934 L F
.50894 .50463 m .494 .50591 L .50755 .5052 L F
.5008 .50407 m .494 .50591 L .50932 .50459 L F
.4954 .50934 m .49397 .50592 L .495 .50888 L F
.494 .50591 m .49397 .50592 L .4954 .50934 L F
.49397 .50592 m .49394 .50593 L .49436 .50711 L F
.49397 .50592 m .49436 .50711 L .49519 .50941 L F
.271 0 0 r
.49264 .50298 m .48873 .50391 L .49797 .50311 L F
.49264 .50298 m .49797 .50311 L .49826 .50295 L F
.595 .46 0 r
.51061 .50509 m .51049 .50462 L .49527 .50963 L F
.51061 .50509 m .50715 .50611 L .51066 .50528 L F
.51018 .50539 m .50715 .50611 L .5114 .50831 L F
.50986 .50882 m .49724 .5124 L .50459 .51036 L F
.49626 .51329 m .49613 .51285 L .49605 .51336 L F
.45 0 0 r
.49618 .51303 m .49623 .51327 L .49626 .51328 L F
.595 .46 0 r
.49549 .50957 m .4955 .50961 L .50986 .50882 L F
.4953 .50962 m .4953 .50963 L .50986 .50882 L F
.265 0 0 r
.49618 .51303 m .51032 .50463 L .49623 .51327 L F
.51032 .50463 m .51046 .50455 L .51034 .50462 L F
.51032 .50463 m .51034 .50462 L .49623 .51327 L F
.623 .547 0 r
.50993 .5048 m .51023 .50465 L .49527 .50963 L F
.51036 .50466 m .51027 .50465 L .50993 .5048 L F
.51027 .50465 m .51023 .50465 L .50993 .5048 L F
.51023 .50465 m .50978 .50462 L .50856 .50505 L F
.51023 .50465 m .50856 .50505 L .49527 .50963 L F
.287 0 0 r
.49623 .51327 m .51034 .50462 L .51051 .5047 L F
.51034 .50462 m .51046 .50455 L .51048 .50459 L F
.51034 .50462 m .51048 .50459 L .51051 .5047 L F
.277 0 0 r
.5024 .50775 m .50755 .5052 L .50162 .5091 L F
.595 .46 0 r
.50245 .50765 m .49549 .50957 L .49685 .5095 L F
.50256 .50747 m .49549 .50957 L .50245 .50765 L F
.287 0 0 r
.49521 .5094 m .50755 .5052 L .5024 .50775 L F
.595 .46 0 r
.49549 .50957 m .4953 .50962 L .4955 .50961 L F
.287 0 0 r
.49521 .5094 m .5024 .50775 L .49538 .50996 L F
.29 0 0 r
.49759 .50835 m .4881 .50849 L .48761 .50892 L F
.296 0 0 r
.50162 .5091 m .50906 .50458 L .50909 .5053 L F
.623 .547 0 r
.50932 .50459 m .50894 .50463 L .50755 .5052 L F
.277 0 0 r
.50755 .5052 m .50906 .50458 L .50162 .5091 L F
.595 .46 0 r
.49683 .51264 m .49666 .50955 L .49613 .51285 L F
.50253 .50923 m .49666 .50955 L .49683 .51264 L F
.49666 .50955 m .49538 .50996 L .49579 .51168 L F
.49666 .50955 m .49579 .51168 L .49613 .51285 L F
.49538 .50996 m .49534 .50997 L .49611 .513 L F
.623 .547 0 r
.49521 .5094 m .495 .50888 L .49519 .50941 L F
.4954 .50934 m .495 .50888 L .49521 .5094 L F
.967 .687 0 r
.49453 .52056 m .49619 .51668 L .49527 .50963 L F
.49619 .51668 m .49605 .51336 L .49527 .50963 L F
.48606 .51011 m .48741 .51384 L .48915 .51709 L F
.551 .348 0 r
.51125 .50841 m .50961 .5089 L .51126 .50842 L F
.595 .46 0 r
.51066 .50528 m .51018 .50539 L .51145 .5083 L F
.551 .348 0 r
.50983 .50922 m .50961 .5089 L .49605 .51336 L F
.271 0 0 r
.49623 .51327 m .51151 .50827 L .50996 .50891 L F
.551 .348 0 r
.49626 .51331 m .49605 .51336 L .49639 .51444 L F
.45 0 0 r
.49626 .51328 m .49623 .51327 L .49629 .51358 L F
.551 .348 0 r
.51149 .50872 m .49626 .5133 L .5117 .50969 L F
.49626 .5133 m .49626 .51331 L .5117 .50969 L F
.5117 .50969 m .49626 .51331 L .49639 .51444 L F
.271 0 0 r
.49623 .51327 m .50996 .50891 L .49629 .51358 L F
.267 0 0 r
.49623 .51327 m .50574 .51005 L .51151 .50827 L F
.278 0 0 r
.504 .51053 m .50574 .51005 L .49623 .51327 L F
.287 0 0 r
.49623 .51327 m .51051 .5047 L .4998 .51169 L F
.278 0 0 r
.49623 .51327 m .4998 .51169 L .504 .51053 L F
.265 0 0 r
.50909 .5053 m .51046 .50455 L .49618 .51303 L F
.551 .348 0 r
.49626 .5133 m .49605 .51336 L .49626 .51331 L F
.595 .46 0 r
.49613 .51285 m .49579 .51168 L .49611 .513 L F
.551 .348 0 r
.5462 .49898 m .51149 .50872 L .5117 .50969 L F
.447 0 0 r
.51155 .50843 m .51151 .50827 L .51152 .50826 L F
.551 .348 0 r
.51141 .50837 m .51142 .50838 L .51154 .50834 L F
.51141 .50837 m .51154 .50834 L .51153 .50833 L F
.51125 .50841 m .51142 .50838 L .51141 .50837 L F
.51149 .50872 m .50961 .5089 L .50983 .50922 L F
.236 0 0 r
.49664 .51625 m .51151 .50827 L .49742 .51658 L F
.551 .348 0 r
.51141 .50838 m .51012 .50885 L .51142 .50841 L F
.236 0 0 r
.50981 .50912 m .51151 .50827 L .49664 .51625 L F
.551 .348 0 r
.5106 .50869 m .51012 .50885 L .51033 .50883 L F
.258 0 0 r
.50996 .50891 m .51151 .50827 L .50981 .50912 L F
.551 .348 0 r
.51141 .50837 m .51125 .50841 L .51141 .50837 L F
.272 0 0 r
.49869 .5161 m .51151 .50827 L .51155 .50843 L F
.49869 .5161 m .51155 .50843 L .50467 .51335 L F
.49742 .51658 m .51151 .50827 L .49869 .5161 L F
.595 .46 0 r
.51148 .50829 m .51137 .50799 L .51145 .5083 L F
.267 0 0 r
.50574 .51005 m .5115 .50821 L .51151 .50827 L F
.551 .348 0 r
.49638 .51448 m .4961 .51453 L .49668 .51651 L F
.49657 .51655 m .4961 .51453 L .49619 .51668 L F
.236 0 0 r
.49665 .51672 m .49742 .51658 L .49666 .51704 L F
.461 .159 0 r
.49809 .51628 m .49665 .51672 L .49665 .51672 L F
.236 0 0 r
.49664 .51625 m .49742 .51658 L .49665 .51672 L F
.461 .159 0 r
.49795 .51649 m .49665 .51672 L .49642 .51873 L F
.242 0 0 r
.49869 .5161 m .50467 .51335 L .49878 .51607 L F
.551 .348 0 r
.5091 .51243 m .5047 .51332 L .50326 .51435 L F
.256 0 0 r
.49879 .51607 m .50476 .51331 L .50451 .51406 L F
.50476 .51331 m .50651 .51296 L .50451 .51406 L F
.551 .348 0 r
.51208 .51146 m .50751 .51234 L .50737 .51252 L F
.256 0 0 r
.50451 .51406 m .50651 .51296 L .50834 .51259 L F
.551 .348 0 r
.54626 .50024 m .53266 .50396 L .51208 .51146 L F
.53266 .50396 m .5117 .50969 L .51193 .51076 L F
.53266 .50396 m .51193 .51076 L .51208 .51146 L F
.486 .342 .423 r
.56731 .49467 m .5681 .49367 L .56735 .49485 L F
.5681 .49367 m .56815 .49382 L .56735 .49485 L F
.56731 .49467 m .56735 .49485 L .56668 .49571 L F
.56739 .49503 m .56821 .49397 L .56828 .49418 L F
.485 .343 .431 r
.54735 .49895 m .5459 .50872 L .54761 .49968 L F
.5459 .50872 m .54498 .51487 L .54602 .50888 L F
.5459 .50872 m .54602 .50888 L .54761 .49968 L F
.486 .342 .423 r
.56664 .49512 m .56687 .49265 L .56719 .49409 L F
.56658 .49399 m .56687 .49265 L .56664 .49512 L F
.56627 .49518 m .56687 .49265 L .56611 .49607 L F
.56611 .49608 m .56611 .49607 L .56609 .49617 L F
.56627 .49518 m .56611 .49607 L .56611 .49608 L F
.56607 .4963 m .56667 .4955 L .56668 .49571 L F
.56598 .49638 m .56608 .49626 L .56607 .4963 L F
.56608 .49626 m .56667 .4955 L .56607 .4963 L F
.461 .159 0 r
.54611 .50106 m .51205 .51148 L .54608 .5012 L F
.485 .343 .431 r
.54498 .51487 m .54613 .50096 L .54563 .50363 L F
.44 0 0 r
.51213 .51184 m .51205 .51198 L .51203 .51136 L F
.461 .159 0 r
.55775 .49767 m .51205 .51148 L .51203 .51179 L F
.486 .342 .423 r
.56609 .49617 m .56658 .49399 L .56664 .49512 L F
.56719 .49409 m .56757 .49216 L .56782 .49288 L F
.56897 .49195 m .56914 .49229 L .56809 .49365 L F
.56782 .49288 m .56809 .49365 L .56608 .49626 L F
.56609 .49617 m .56608 .49626 L .56598 .49638 L F
.56782 .49288 m .56608 .49626 L .56609 .49617 L F
.56914 .49229 m .56915 .49231 L .5681 .49367 L F
.5681 .49367 m .56915 .49231 L .56916 .49232 L F
.323 .455 .279 r
.61756 .46994 m .5968 .48076 L .60316 .49306 L F
.214 .42 .546 r
.5968 .48076 m .62324 .48651 L .60316 .49306 L F
.5968 .48076 m .6169 .47415 L .62324 .48651 L F
.485 .343 .431 r
.54687 .49503 m .54661 .49687 L .547 .49527 L F
.595 .46 0 r
.56635 .49024 m .54561 .49471 L .54608 .49691 L F
.56601 .48867 m .54561 .49471 L .56635 .49024 L F
.166 0 .127 r
.58269 .48042 m .55044 .51273 L .57074 .50612 L F
.486 .342 .423 r
.58269 .48042 m .57497 .49702 L .5675 .49735 L F
.56669 .49586 m .56678 .49738 L .56603 .49649 L F
.56678 .49738 m .56682 .4981 L .56647 .49739 L F
.56678 .49738 m .56647 .49739 L .56603 .49649 L F
.58269 .48042 m .5675 .49735 L .56669 .49586 L F
.5675 .49735 m .56682 .4981 L .56678 .49738 L F
.5675 .49735 m .56678 .49738 L .56669 .49586 L F
.461 .159 0 r
.54611 .50105 m .54626 .50024 L .51206 .51147 L F
.486 .342 .423 r
.58269 .48042 m .56669 .49586 L .56668 .49571 L F
.56782 .49288 m .56944 .48327 L .57194 .48505 L F
.201 .588 .658 r
.63512 .4624 m .61542 .4689 L .61756 .46994 L F
.219 .478 .593 r
.63277 .45917 m .61542 .4689 L .63512 .4624 L F
.212 .396 .524 r
.63071 .4545 m .61305 .46569 L .63277 .45917 L F
.63071 .4545 m .61099 .46103 L .61305 .46569 L F
.202 .323 .457 r
.62943 .44946 m .61099 .46103 L .63071 .4545 L F
.323 .454 .273 r
.62943 .44946 m .6169 .47415 L .61104 .46065 L F
.63071 .4545 m .6169 .47415 L .62943 .44946 L F
.63071 .4545 m .62324 .48651 L .6169 .47415 L F
.211 .393 .523 r
.59093 .46732 m .6169 .47415 L .5968 .48076 L F
.59093 .46732 m .61104 .46065 L .6169 .47415 L F
.461 .159 0 r
.56632 .49488 m .51206 .51147 L .51205 .51148 L F
.486 .342 .423 r
.56657 .49391 m .56954 .47908 L .57021 .47872 L F
.56627 .49518 m .56656 .49373 L .56657 .49391 L F
.56656 .49373 m .56954 .47908 L .56657 .49391 L F
.29 .209 .628 r
.56656 .49251 m .5635 .49278 L .56383 .49268 L F
.551 .348 0 r
.56646 .49201 m .54608 .49691 L .54614 .49804 L F
.486 .342 .423 r
.56652 .49376 m .56954 .47908 L .56627 .49518 L F
.57022 .48952 m .56914 .49229 L .56897 .49195 L F
.57042 .48978 m .56914 .49229 L .57022 .48952 L F
.56914 .49229 m .57075 .49022 L .56915 .49231 L F
.57075 .49022 m .57076 .49023 L .56915 .49231 L F
.56916 .49232 m .57077 .49024 L .57078 .49025 L F
.461 .159 0 r
.56632 .49488 m .51206 .51147 L .56632 .49488 L F
.56632 .49488 m .54626 .50024 L .54611 .50105 L F
.56642 .49429 m .54626 .50024 L .56632 .49488 L F
.56642 .49429 m .56655 .49358 L .54626 .50024 L F
.56611 .49608 m .54607 .50128 L .5458 .50274 L F
.56629 .49504 m .54607 .50128 L .56611 .49608 L F
.201 0 0 r
.55278 .50055 m .56611 .49608 L .5458 .50274 L F
.236 .091 .391 r
.56598 .49638 m .56514 .4965 L .566 .49622 L F
.485 .343 .431 r
.54563 .50363 m .54572 .50302 L .54566 .50304 L F
.44 0 0 r
.51207 .51272 m .51205 .51198 L .51213 .51184 L F
.51207 .51272 m .51213 .51184 L .51224 .51238 L F
.461 .159 0 r
.5458 .50274 m .51206 .51178 L .5119 .51385 L F
.54607 .50128 m .51206 .51178 L .5458 .50274 L F
.56611 .49608 m .5119 .51385 L .5119 .51385 L F
.56611 .49608 m .5119 .51385 L .56611 .49608 L F
.201 0 0 r
.566 .49622 m .56611 .49608 L .55278 .50055 L F
.236 .091 .391 r
.54793 .49894 m .54622 .4995 L .54628 .49918 L F
.551 .348 0 r
.56655 .49358 m .55464 .49674 L .54626 .50024 L F
.236 .091 .391 r
.54793 .49894 m .54628 .49918 L .56651 .49284 L F
.551 .348 0 r
.5462 .49898 m .5117 .50969 L .54626 .50024 L F
.485 .343 .431 r
.54647 .49914 m .54628 .49918 L .54613 .50096 L F
.551 .348 0 r
.55464 .49674 m .5462 .49898 L .54622 .4995 L F
.55464 .49674 m .54622 .4995 L .54626 .50024 L F
.5665 .49268 m .5462 .49898 L .56655 .49358 L F
.461 .159 0 r
.56629 .49504 m .55659 .49786 L .55775 .49767 L F
.56632 .49488 m .55659 .49786 L .56629 .49504 L F
.486 .342 .423 r
.56656 .49251 m .56747 .48841 L .56598 .49638 L F
.56747 .48841 m .56954 .47908 L .56652 .49376 L F
.56747 .48841 m .56652 .49376 L .56598 .49638 L F
.56668 .49571 m .56603 .49649 L .56607 .4963 L F
.56669 .49586 m .56603 .49649 L .56668 .49571 L F
.56598 .49638 m .56809 .49365 L .5681 .49367 L F
.218 .48 .596 r
.60983 .50386 m .63657 .50641 L .61659 .51284 L F
.60983 .50386 m .62986 .49737 L .63657 .50641 L F
.217 .448 .57 r
.60316 .49306 m .62986 .49737 L .60983 .50386 L F
.60316 .49306 m .62324 .48651 L .62986 .49737 L F
.295 0 0 r
.61596 .52139 m .60554 .476 L .60706 .48654 L F
.217 .517 .624 r
.61659 .51284 m .64315 .51338 L .62324 .51976 L F
.61659 .51284 m .63657 .50641 L .64315 .51338 L F
.295 0 0 r
.62061 .51056 m .60554 .476 L .61596 .52139 L F
.62061 .51056 m .60195 .46588 L .60554 .476 L F
.62326 .49889 m .60195 .46588 L .62061 .51056 L F
.201 0 0 r
.51988 .51134 m .5458 .50274 L .5119 .51385 L F
.54569 .50288 m .5458 .50274 L .51988 .51134 L F
.485 .343 .431 r
.54613 .50096 m .54628 .49918 L .54563 .50363 L F
.201 0 0 r
.53764 .50574 m .54569 .50288 L .51988 .51134 L F
.54535 .50331 m .54545 .50318 L .53764 .50574 L F
.54545 .50318 m .54569 .50288 L .53764 .50574 L F
.367 0 0 r
.5119 .51386 m .51158 .51455 L .51159 .51453 L F
.5119 .51386 m .51158 .51455 L .5119 .51386 L F
.201 0 0 r
.54473 .50412 m .51151 .51431 L .51106 .51484 L F
.54473 .50412 m .5112 .51479 L .51091 .5152 L F
.485 .343 .431 r
.54129 .51201 m .54529 .50382 L .54485 .50396 L F
.201 0 0 r
.54535 .50331 m .51176 .51404 L .54473 .50412 L F
.51176 .51404 m .51157 .51429 L .54473 .50412 L F
.392 .851 0 r
.54409 .50415 m .54473 .50412 L .51091 .5152 L F
.485 .343 .431 r
.54319 .50612 m .54485 .50396 L .54376 .50432 L F
.54129 .51201 m .54485 .50396 L .54319 .50612 L F
.54562 .50313 m .54566 .50304 L .54545 .50318 L F
.54498 .51487 m .54566 .50304 L .54129 .51201 L F
.486 .342 .423 r
.56598 .49638 m .57074 .50612 L .56453 .49817 L F
.201 0 0 r
.56507 .49745 m .54535 .50331 L .54473 .50412 L F
.56545 .49695 m .54535 .50331 L .56507 .49745 L F
.486 .342 .423 r
.56598 .49638 m .56453 .49817 L .56577 .49652 L F
.201 0 0 r
.59955 .48615 m .56545 .49695 L .59955 .48615 L F
.56545 .49695 m .56545 .49695 L .59956 .48615 L F
.59956 .48615 m .56545 .49695 L .56507 .49745 L F
.472 0 0 r
.5921 .49523 m .60706 .48654 L .60088 .48616 L F
.59956 .48615 m .60088 .48616 L .59961 .48608 L F
.59961 .48608 m .60001 .48579 L .59966 .48602 L F
.59961 .48608 m .60706 .48654 L .60001 .48579 L F
.60046 .48548 m .60001 .48579 L .60366 .48617 L F
.60027 .48544 m .60366 .48617 L .60486 .48618 L F
.60486 .48618 m .60046 .48518 L .60027 .48544 L F
.60706 .48654 m .60536 .48619 L .60486 .48618 L F
.60536 .48619 m .60046 .48518 L .60486 .48618 L F
.201 0 0 r
.5655 .49688 m .54535 .50331 L .56545 .49695 L F
.56545 .49695 m .54535 .50331 L .56545 .49695 L F
.392 .851 0 r
.54594 .50352 m .54409 .50415 L .54401 .50415 L F
.201 0 0 r
.54535 .50331 m .5119 .51385 L .51173 .51405 L F
.472 0 0 r
.60598 .48619 m .60123 .48406 L .60085 .48454 L F
.60706 .48654 m .60625 .48619 L .60598 .48619 L F
.60625 .48619 m .60123 .48406 L .60598 .48619 L F
.60706 .48654 m .60085 .48454 L .60055 .48519 L F
.60085 .48454 m .60076 .48451 L .60069 .48474 L F
.60085 .48454 m .60069 .48474 L .60055 .48519 L F
.201 0 0 r
.59973 .48595 m .59574 .4871 L .58879 .48945 L F
.471 0 0 r
.60584 .47807 m .60162 .48355 L .60706 .48654 L F
.60162 .48355 m .60127 .48407 L .60706 .48654 L F
.60133 .48339 m .60127 .484 L .60162 .48355 L F
.60127 .484 m .60127 .48407 L .60162 .48355 L F
.486 .342 .423 r
.56607 .4963 m .56603 .49649 L .56598 .49638 L F
.201 0 0 r
.59989 .4858 m .56611 .49608 L .56581 .49647 L F
0 0 0 r
.59967 .48602 m .60001 .48579 L .6079 .4832 L F
.208 .368 .5 r
.58574 .45316 m .60129 .45776 L .58893 .46187 L F
.295 0 0 r
.62326 .49889 m .59644 .45664 L .60195 .46588 L F
.323 .454 .273 r
.63277 .45917 m .62324 .48651 L .63071 .4545 L F
.63277 .45917 m .62986 .49737 L .62324 .48651 L F
.295 0 0 r
.62381 .48677 m .59644 .45664 L .62326 .49889 L F
0 0 0 r
.6079 .4832 m .60001 .48579 L .61638 .48018 L F
.472 0 0 r
.60027 .48544 m .60001 .48579 L .60046 .48548 L F
.111 0 0 r
.61638 .48018 m .60001 .48579 L .60027 .48544 L F
.201 0 0 r
.60488 .48424 m .59999 .48567 L .59989 .4858 L F
.179 0 0 r
.6079 .4832 m .61638 .48018 L .61281 .48143 L F
.472 0 0 r
.60085 .48454 m .601 .48396 L .60076 .48451 L F
.60123 .48406 m .601 .48396 L .60085 .48454 L F
.486 .342 .423 r
.56668 .49571 m .56735 .49485 L .56739 .49503 L F
.295 0 0 r
.62225 .47459 m .59644 .45664 L .62381 .48677 L F
.472 0 0 r
.61635 .48095 m .61662 .48003 L .62225 .47459 L F
.471 0 0 r
.61665 .47992 m .61597 .48066 L .61638 .48018 L F
.62225 .47459 m .61662 .48003 L .61665 .47992 L F
.61662 .48003 m .61597 .48066 L .61665 .47992 L F
.461 .159 0 r
.61678 .47947 m .60069 .48474 L .60069 .48474 L F
.47 0 0 r
.61665 .47992 m .61682 .47941 L .62225 .47459 L F
.461 .159 0 r
.61754 .47922 m .61678 .47947 L .61678 .47947 L F
.61678 .47947 m .60069 .48474 L .61678 .47947 L F
.201 0 0 r
.61657 .48058 m .61754 .47922 L .61677 .47947 L F
.099 0 0 r
.61317 .48158 m .61638 .48018 L .61597 .48066 L F
.61281 .48143 m .61638 .48018 L .61317 .48158 L F
.201 0 0 r
.60089 .48469 m .61677 .47947 L .60071 .48474 L F
.60175 .48446 m .60705 .4827 L .60089 .48469 L F
.60705 .4827 m .61677 .47947 L .60089 .48469 L F
.162 0 0 r
.6164 .48016 m .60046 .48518 L .60757 .48253 L F
.201 0 0 r
.61675 .47949 m .61677 .47947 L .60175 .48446 L F
.461 .159 0 r
.59868 .4854 m .56629 .49504 L .56611 .49608 L F
.471 0 0 r
.60133 .48339 m .601 .48396 L .60127 .48407 L F
.182 0 0 r
.61693 .47906 m .61097 .48127 L .601 .48396 L F
.461 .159 0 r
.61677 .47947 m .61234 .48084 L .59868 .4854 L F
.61234 .48084 m .61097 .48127 L .59868 .4854 L F
.182 0 0 r
.61097 .48127 m .60572 .48294 L .601 .48396 L F
.162 0 0 r
.61681 .47931 m .61097 .48127 L .61693 .47906 L F
.182 0 0 r
.60572 .48294 m .60076 .48451 L .601 .48396 L F
.461 .159 0 r
.6114 .48113 m .56629 .49504 L .5868 .48894 L F
.61097 .48127 m .5868 .48894 L .59868 .4854 L F
.6114 .48113 m .5868 .48894 L .61097 .48127 L F
.472 0 0 r
.60055 .48519 m .60057 .48513 L .60046 .48518 L F
.60066 .48482 m .60076 .48451 L .60061 .48484 L F
.182 0 0 r
.60757 .48253 m .60046 .48518 L .60061 .48484 L F
.111 0 0 r
.6164 .48016 m .60027 .48544 L .60046 .48518 L F
.08 0 0 r
.61638 .48018 m .60027 .48544 L .6164 .48016 L F
.201 0 0 r
.60751 .48336 m .60071 .48474 L .59999 .48567 L F
.61322 .48161 m .61259 .48176 L .60751 .48336 L F
.61259 .48176 m .60071 .48474 L .60751 .48336 L F
.613 .48151 m .60071 .48474 L .61322 .48161 L F
.162 0 0 r
.6164 .48016 m .60757 .48253 L .61667 .4796 L F
.201 0 0 r
.61575 .48079 m .61675 .47949 L .60175 .48446 L F
.6118 .48207 m .60685 .48356 L .60488 .48424 L F
.61233 .48188 m .60685 .48356 L .6118 .48207 L F
.60685 .48356 m .59999 .48567 L .60488 .48424 L F
.6157 .48085 m .60488 .48424 L .6018 .48529 L F
.472 0 0 r
.62381 .48677 m .61546 .48116 L .61576 .48087 L F
.61624 .48087 m .61576 .48087 L .61597 .48066 L F
.62381 .48677 m .61576 .48087 L .61624 .48087 L F
.201 0 0 r
.61657 .48058 m .6157 .48085 L .6157 .48085 L F
.61573 .48084 m .61568 .48085 L .61568 .48085 L F
.61657 .48058 m .61574 .48083 L .61573 .48084 L F
.392 .851 0 r
.61512 .48062 m .61657 .48058 L .61569 .48086 L F
.201 0 0 r
.6157 .48085 m .60488 .48424 L .6157 .48085 L F
.61568 .48085 m .60685 .48356 L .61568 .48085 L F
.61574 .48083 m .60685 .48356 L .61573 .48084 L F
.099 0 0 r
.60671 .48372 m .61281 .48143 L .61317 .48158 L F
.201 0 0 r
.60153 .4855 m .60024 .48582 L .59958 .48614 L F
.60024 .48582 m .59968 .48602 L .59958 .48614 L F
.60454 .48442 m .59973 .48595 L .60153 .4855 L F
.59958 .48614 m .59956 .48615 L .59956 .48615 L F
.392 .851 0 r
.60074 .48573 m .60153 .4855 L .59956 .48615 L F
0 0 0 r
.60153 .48547 m .59967 .48602 L .60668 .48362 L F
.392 .851 0 r
.60189 .48532 m .60174 .4854 L .60074 .48573 L F
.60174 .4854 m .60153 .4855 L .60074 .48573 L F
.201 0 0 r
.58014 .49221 m .57387 .49428 L .59958 .48614 L F
.59973 .48595 m .58014 .49221 L .59657 .48708 L F
.59968 .48602 m .59657 .48708 L .59958 .48614 L F
.59973 .48595 m .59657 .48708 L .59968 .48602 L F
.59999 .48567 m .56611 .49608 L .59989 .4858 L F
.59978 .4859 m .59574 .4871 L .59973 .48595 L F
.60488 .48424 m .59574 .4871 L .6018 .48529 L F
.392 .851 0 r
.59867 .48615 m .59947 .48615 L .56507 .49745 L F
.59952 .48615 m .59955 .48615 L .59334 .48819 L F
.472 0 0 r
.59938 .48626 m .59952 .48615 L .59931 .48627 L F
.59952 .48615 m .59961 .48608 L .5995 .48615 L F
.59952 .48615 m .5995 .48615 L .59931 .48627 L F
.392 .851 0 r
.59952 .48615 m .59956 .48615 L .59955 .48615 L F
.472 0 0 r
.59961 .48608 m .59966 .48602 L .59948 .48615 L F
.5995 .48615 m .59948 .48615 L .59931 .48627 L F
.59961 .48608 m .59948 .48615 L .5995 .48615 L F
0 0 0 r
.60695 .48354 m .60668 .48362 L .6079 .4832 L F
.60174 .4854 m .60668 .48362 L .60695 .48354 L F
.472 0 0 r
.5702 .50796 m .5921 .49523 L .59961 .48608 L F
0 0 0 r
.59932 .48626 m .60153 .48547 L .60174 .4854 L F
.60153 .48547 m .60668 .48362 L .60174 .4854 L F
.179 0 0 r
.60234 .48519 m .6079 .4832 L .60682 .48357 L F
.60234 .48519 m .60682 .48357 L .60236 .48508 L F
.60174 .4854 m .60234 .48519 L .60236 .48511 L F
0 0 0 r
.59948 .48615 m .59967 .48602 L .60153 .48547 L F
.392 .851 0 r
.60196 .4853 m .59956 .48615 L .6018 .48535 L F
.60196 .4853 m .6018 .48535 L .60347 .48475 L F
.60376 .48466 m .60196 .4853 L .60347 .48475 L F
.179 0 0 r
.60223 .48515 m .60236 .48511 L .60236 .48508 L F
.60174 .4854 m .60236 .48511 L .60223 .48515 L F
0 0 0 r
.59948 .48615 m .59966 .48602 L .59948 .48615 L F
.59966 .48602 m .60001 .48579 L .59967 .48602 L F
.201 0 0 r
.6018 .48529 m .59978 .4859 L .59973 .48595 L F
.392 .851 0 r
.60489 .48425 m .6002 .48591 L .60071 .48547 L F
0 0 0 r
.59966 .48602 m .59967 .48602 L .59948 .48615 L F
.179 0 0 r
.60174 .4854 m .60236 .48508 L .59895 .48628 L F
.59891 .48629 m .59895 .48628 L .59881 .48632 L F
0 0 0 r
.59966 .48602 m .59948 .48615 L .59948 .48615 L F
.392 .851 0 r
.6002 .48591 m .59948 .48615 L .59873 .48613 L F
.179 0 0 r
.60174 .4854 m .59895 .48628 L .59891 .48629 L F
.099 0 0 r
.59952 .48608 m .60236 .48508 L .60671 .48372 L F
.271 0 0 r
.5988 .48633 m .60671 .48372 L .59878 .48632 L F
.60671 .48372 m .61317 .48158 L .60652 .48377 L F
.179 0 0 r
.6079 .4832 m .61281 .48143 L .60236 .48508 L F
.099 0 0 r
.60236 .48508 m .61281 .48143 L .60671 .48372 L F
.392 .851 0 r
.60502 .48421 m .60286 .48503 L .60189 .48532 L F
.182 0 0 r
.60757 .48253 m .60061 .48484 L .60076 .48451 L F
.201 0 0 r
.59999 .48567 m .60071 .48474 L .56611 .49608 L F
.461 .159 0 r
.60069 .48474 m .56611 .49608 L .56611 .49608 L F
.60069 .48474 m .56611 .49608 L .60069 .48474 L F
.174 0 0 r
.60493 .48361 m .61134 .48195 L .61134 .48191 L F
.182 0 0 r
.60757 .48253 m .60076 .48451 L .60572 .48294 L F
.61097 .48127 m .60757 .48253 L .60572 .48294 L F
.461 .159 0 r
.61234 .48084 m .6114 .48113 L .61097 .48127 L F
.162 0 0 r
.61667 .4796 m .60757 .48253 L .61097 .48127 L F
.461 .159 0 r
.61677 .47947 m .56629 .49504 L .61677 .47947 L F
.61679 .47945 m .56629 .49504 L .61679 .47947 L F
.47 0 0 r
.61681 .47931 m .61693 .47906 L .61665 .47992 L F
.461 .159 0 r
.61678 .47945 m .56632 .49488 L .56632 .49488 L F
.61754 .47922 m .61678 .47945 L .61678 .47945 L F
.61678 .47945 m .56632 .49488 L .61678 .47945 L F
.471 0 0 r
.61665 .47992 m .61638 .48018 L .6164 .48016 L F
.62225 .47459 m .61665 .47992 L .61665 .47992 L F
.61665 .47992 m .61638 .48018 L .61665 .47992 L F
.461 .159 0 r
.61754 .47922 m .56642 .49429 L .56632 .49488 L F
.47 0 0 r
.61682 .47941 m .61693 .47906 L .61737 .47869 L F
.61682 .47941 m .61737 .47869 L .62225 .47459 L F
.471 0 0 r
.60191 .48299 m .60133 .48339 L .60162 .48355 L F
.60554 .476 m .60206 .4821 L .6021 .48263 L F
.60554 .476 m .60191 .48299 L .60584 .47807 L F
.60191 .48299 m .60162 .48355 L .60192 .48316 L F
.60191 .48299 m .60192 .48316 L .60584 .47807 L F
.467 0 0 r
.60554 .476 m .60156 .47825 L .60156 .47834 L F
0 0 0 r
.56954 .47908 m .56618 .48005 L .57021 .47872 L F
.56954 .47908 m .5655 .48041 L .56618 .48005 L F
.309 .435 .99 r
.56863 .47856 m .5655 .48041 L .56954 .47908 L F
.486 .342 .423 r
.56656 .49251 m .56863 .47856 L .56954 .47908 L F
.309 .435 .99 r
.56863 .47856 m .56459 .4799 L .5655 .48041 L F
.328 .359 .895 r
.56767 .47727 m .56459 .4799 L .56863 .47856 L F
.486 .342 .423 r
.56767 .47727 m .56863 .47856 L .56656 .49251 L F
.486 .343 .425 r
.56362 .47861 m .56118 .46981 L .56459 .4799 L F
.328 .359 .895 r
.56767 .47727 m .56362 .47861 L .56459 .4799 L F
.319 .302 .798 r
.56683 .47545 m .56362 .47861 L .56767 .47727 L F
.486 .342 .423 r
.56683 .47545 m .56767 .47727 L .56656 .49251 L F
.486 .343 .425 r
.56362 .47861 m .56101 .4712 L .56118 .46981 L F
.56278 .47679 m .56101 .4712 L .56362 .47861 L F
.319 .302 .798 r
.56683 .47545 m .56278 .47679 L .56362 .47861 L F
.322 .314 .821 r
.56594 .47372 m .56278 .47679 L .56683 .47545 L F
.486 .342 .423 r
.56656 .49251 m .56594 .47372 L .56683 .47545 L F
.486 .343 .425 r
.56278 .47679 m .56126 .47307 L .56101 .4712 L F
.56189 .47506 m .56126 .47307 L .56278 .47679 L F
.322 .314 .821 r
.56594 .47372 m .56189 .47506 L .56278 .47679 L F
.308 .262 .727 r
.56531 .47173 m .56189 .47506 L .56594 .47372 L F
.486 .342 .423 r
.56656 .49251 m .56531 .47173 L .56594 .47372 L F
.551 .348 0 r
.56641 .49119 m .54608 .49691 L .56646 .49201 L F
.56641 .49119 m .56635 .49024 L .54608 .49691 L F
.486 .342 .423 r
.5657 .48708 m .56531 .47173 L .56656 .49251 L F
.467 0 0 r
.60153 .47766 m .60156 .47825 L .60554 .476 L F
.6016 .47861 m .60172 .47972 L .60554 .476 L F
.60159 .47862 m .6016 .47865 L .6016 .47861 L F
.6016 .47865 m .60172 .47972 L .6016 .47861 L F
.47 0 0 r
.60184 .48127 m .60165 .481 L .60165 .48155 L F
.60554 .476 m .60181 .48079 L .60184 .48127 L F
.60181 .48079 m .60165 .481 L .60184 .48127 L F
.466 0 0 r
.60554 .476 m .60133 .47622 L .60153 .47766 L F
.458 0 0 r
.60554 .476 m .60016 .47112 L .60058 .47267 L F
.452 0 0 r
.60554 .476 m .60003 .47047 L .60013 .47077 L F
.461 0 0 r
.60195 .46588 m .5988 .46891 L .60554 .476 L F
.5988 .46891 m .59863 .46908 L .59898 .46942 L F
.5988 .46891 m .59898 .46942 L .60554 .476 L F
.458 0 0 r
.60058 .47267 m .59979 .47113 L .59992 .47147 L F
.60054 .47265 m .59974 .47113 L .60031 .47249 L F
.60058 .47267 m .59974 .47113 L .60054 .47265 L F
.60016 .47112 m .59947 .47049 L .60058 .47267 L F
.59974 .47113 m .5998 .47133 L .60031 .47249 L F
.59947 .47049 m .59967 .471 L .59974 .47113 L F
.59967 .471 m .5998 .47133 L .59974 .47113 L F
.308 .262 .727 r
.56531 .47173 m .56126 .47307 L .56189 .47506 L F
.287 .202 .614 r
.56505 .46986 m .56126 .47307 L .56531 .47173 L F
.486 .342 .423 r
.5657 .48708 m .56505 .46986 L .56531 .47173 L F
.56505 .46986 m .56365 .48153 L .56094 .47733 L F
.623 .547 0 r
.56433 .48309 m .54402 .48965 L .56434 .48312 L F
.56427 .48292 m .54394 .48941 L .56432 .48308 L F
.56427 .48292 m .5642 .48272 L .54394 .48941 L F
.595 .46 0 r
.55242 .4912 m .56553 .48647 L .54528 .49315 L F
.312 .277 .755 r
.5657 .48708 m .56476 .48713 L .56562 .48685 L F
.595 .46 0 r
.56577 .48755 m .56562 .48685 L .55242 .4912 L F
.56562 .48685 m .56553 .48647 L .55242 .4912 L F
.623 .547 0 r
.56433 .48309 m .54402 .48964 L .54402 .48965 L F
.56432 .48308 m .54402 .48964 L .56433 .48309 L F
.56553 .48647 m .55065 .49052 L .54503 .49246 L F
.56553 .48647 m .54503 .49246 L .54525 .49307 L F
.56553 .48647 m .54525 .49308 L .54528 .49315 L F
.56498 .48491 m .5445 .49097 L .56553 .48647 L F
.5445 .49097 m .54489 .49208 L .56553 .48647 L F
.312 .277 .755 r
.54534 .48811 m .54339 .48823 L .56382 .482 L F
.623 .547 0 r
.56498 .48491 m .56434 .48312 L .54404 .4897 L F
.56498 .48491 m .54404 .4897 L .5445 .49097 L F
.312 .277 .755 r
.54527 .48813 m .54339 .48823 L .54534 .48811 L F
.54527 .48813 m .54356 .48869 L .54339 .48823 L F
.643 .63 0 r
.5642 .48272 m .54345 .48848 L .54394 .48941 L F
.312 .277 .755 r
.56476 .48713 m .54527 .48813 L .56562 .48685 L F
.54527 .48813 m .54534 .48811 L .56562 .48685 L F
.643 .63 0 r
.54345 .48848 m .54345 .48848 L .54819 .48717 L F
.54819 .48716 m .54819 .48717 L .5642 .48272 L F
.54345 .48848 m .54819 .48717 L .54819 .48716 L F
.54345 .48848 m .54345 .48848 L .54819 .48716 L F
.54821 .48716 m .54819 .48716 L .5642 .48272 L F
.54345 .48848 m .54819 .48716 L .54821 .48716 L F
.312 .277 .755 r
.56382 .482 m .54339 .48823 L .56365 .48153 L F
.326 .342 .867 r
.56365 .48153 m .54339 .48823 L .54304 .48769 L F
.643 .63 0 r
.56349 .48135 m .54294 .48751 L .5642 .48272 L F
.54294 .48751 m .54345 .48848 L .5642 .48272 L F
.312 .277 .755 r
.56562 .48685 m .54534 .48811 L .56382 .482 L F
.486 .342 .423 r
.5657 .48708 m .56365 .48153 L .56505 .46986 L F
.643 .63 0 r
.59941 .47052 m .5625 .47944 L .56338 .48115 L F
.452 0 0 r
.60013 .47077 m .59884 .4693 L .59905 .46973 L F
.60003 .47047 m .59863 .46908 L .60013 .47077 L F
.59895 .46963 m .5994 .47042 L .59959 .4706 L F
.462 0 0 r
.60554 .476 m .60042 .47256 L .60081 .47399 L F
.60042 .47256 m .60031 .47249 L .60081 .47399 L F
.278 0 0 r
.60081 .47399 m .60103 .47385 L .60081 .474 L F
.60081 .47399 m .60081 .474 L .60081 .474 L F
.452 0 0 r
.59968 .47033 m .59988 .47086 L .60554 .476 L F
.643 .63 0 r
.61038 .46728 m .60793 .46773 L .60422 .4691 L F
.204 .342 .476 r
.5814 .43871 m .60585 .44643 L .58574 .45316 L F
.208 .368 .5 r
.58574 .45316 m .60585 .44643 L .61104 .46065 L F
.295 0 0 r
.62225 .47459 m .58926 .44869 L .59644 .45664 L F
.323 .455 .279 r
.60972 .45602 m .60836 .44631 L .60828 .44631 L F
.60836 .44631 m .59964 .38398 L .60828 .44631 L F
.60828 .44631 m .59964 .38398 L .59764 .3743 L F
.60953 .4518 m .61542 .41983 L .61076 .41245 L F
.61047 .44935 m .61542 .41983 L .60953 .4518 L F
.60953 .4518 m .61076 .41245 L .60641 .40365 L F
.59043 .39348 m .60972 .45602 L .59764 .3743 L F
.60641 .40365 m .60972 .45602 L .60953 .4518 L F
.60641 .40365 m .60263 .39397 L .60972 .45602 L F
.60972 .45602 m .60263 .39397 L .59964 .38398 L F
.218 .529 .631 r
.63423 .44492 m .61463 .45144 L .61231 .44923 L F
.128 .563 .561 r
.63193 .44269 m .61231 .44923 L .61047 .44935 L F
.218 .529 .631 r
.63423 .44492 m .61231 .44923 L .63193 .44269 L F
.128 .563 .561 r
.63193 .44269 m .61047 .44935 L .63013 .4428 L F
.122 0 .125 r
.63013 .4428 m .61047 .44935 L .60953 .4518 L F
.182 .224 .362 r
.62922 .44524 m .60953 .4518 L .60972 .45602 L F
.122 0 .125 r
.63013 .4428 m .60953 .4518 L .62922 .44524 L F
.182 .224 .362 r
.62922 .44524 m .60972 .45602 L .62943 .44946 L F
.323 .454 .273 r
.62922 .44524 m .61104 .46065 L .60585 .44643 L F
.62943 .44946 m .61104 .46065 L .62922 .44524 L F
.295 0 0 r
.61861 .46277 m .58926 .44869 L .62225 .47459 L F
.307 0 0 r
.61345 .46579 m .61476 .4644 L .61497 .4648 L F
.643 .63 0 r
.61516 .46587 m .61372 .46624 L .61038 .46728 L F
.61372 .46624 m .61121 .46688 L .61071 .46712 L F
.61372 .46624 m .61071 .46712 L .61038 .46728 L F
.61512 .46587 m .61121 .46688 L .61516 .46587 L F
.307 0 0 r
.615 .46586 m .61497 .4648 L .61539 .46564 L F
.643 .63 0 r
.61517 .46587 m .6074 .46816 L .60715 .46827 L F
.61516 .46587 m .6074 .46816 L .61517 .46587 L F
.61546 .46579 m .6074 .46816 L .61546 .46579 L F
.288 0 0 r
.6004 .47244 m .60463 .47007 L .60102 .47384 L F
.623 .547 0 r
.60771 .46907 m .60463 .47006 L .60463 .47007 L F
.60772 .46906 m .60463 .47006 L .60771 .46907 L F
.60463 .47006 m .60463 .47006 L .60771 .46907 L F
.61145 .46786 m .60772 .46906 L .60771 .46907 L F
.61148 .46785 m .60773 .46906 L .61146 .46786 L F
.60773 .46906 m .60449 .47011 L .60772 .46906 L F
.60773 .46906 m .60772 .46906 L .61146 .46786 L F
.297 0 0 r
.6004 .47244 m .59984 .47132 L .60463 .47007 L F
.464 0 0 r
.60081 .47399 m .60081 .474 L .60554 .476 L F
.623 .547 0 r
.60086 .47429 m .56434 .48312 L .56498 .48491 L F
.464 0 0 r
.60554 .476 m .60096 .47406 L .60117 .47529 L F
.623 .547 0 r
.60101 .47478 m .59616 .47614 L .56569 .48642 L F
.60086 .47429 m .56498 .48491 L .60101 .47478 L F
.464 0 0 r
.60088 .47402 m .60107 .47512 L .60133 .47622 L F
.595 .46 0 r
.60149 .47743 m .60107 .47512 L .56553 .48647 L F
.60107 .47512 m .60101 .47478 L .56569 .48642 L F
.60107 .47512 m .56569 .48642 L .56553 .48647 L F
.287 0 0 r
.60133 .47621 m .60133 .47622 L .60107 .47512 L F
.464 0 0 r
.60088 .47402 m .60081 .474 L .60107 .47512 L F
.287 0 0 r
.60107 .47512 m .60107 .47512 L .60093 .47453 L F
.60133 .47621 m .60107 .47512 L .60107 .47512 L F
.60094 .47453 m .60093 .47453 L .60081 .474 L F
.464 0 0 r
.60117 .47529 m .60107 .47498 L .60133 .47622 L F
.60145 .47621 m .60117 .47529 L .60133 .47622 L F
.60554 .476 m .60117 .47529 L .60145 .47621 L F
.278 0 0 r
.60186 .47598 m .60155 .47753 L .60133 .47622 L F
.60155 .47753 m .60153 .47766 L .60133 .47622 L F
.287 0 0 r
.60139 .47618 m .60133 .47621 L .60117 .47553 L F
.60139 .47618 m .60117 .47553 L .60107 .47512 L F
.60835 .4728 m .60139 .47618 L .60107 .47512 L F
.464 0 0 r
.60096 .47406 m .60088 .47402 L .60107 .47498 L F
.60096 .47406 m .60107 .47498 L .60117 .47529 L F
.287 0 0 r
.61658 .4688 m .61351 .47029 L .60081 .474 L F
.623 .547 0 r
.61302 .47082 m .6068 .47255 L .60101 .47478 L F
.61534 .47006 m .61404 .47044 L .61302 .47082 L F
.61404 .47044 m .6068 .47255 L .61302 .47082 L F
.287 0 0 r
.61351 .47029 m .60404 .47348 L .60081 .474 L F
.623 .547 0 r
.61504 .47009 m .6073 .47238 L .61534 .47006 L F
.287 0 0 r
.60404 .47348 m .60094 .47453 L .60081 .474 L F
.623 .547 0 r
.6073 .47238 m .60086 .47429 L .6068 .47255 L F
.6073 .47238 m .6068 .47255 L .61534 .47006 L F
.6068 .47255 m .60093 .47453 L .60101 .47478 L F
.595 .46 0 r
.6011 .47511 m .60101 .47478 L .60107 .47512 L F
.294 0 0 r
.61286 .47103 m .60133 .47622 L .60835 .4728 L F
.595 .46 0 r
.60171 .47737 m .60161 .47458 L .60101 .47478 L F
.60314 .47446 m .60161 .47458 L .60163 .47495 L F
.278 0 0 r
.61286 .47103 m .60228 .47722 L .60186 .47598 L F
.61233 .47171 m .60153 .47766 L .61286 .47103 L F
.595 .46 0 r
.60635 .47422 m .61251 .47148 L .60161 .47458 L F
.61251 .47148 m .61683 .46956 L .61302 .47082 L F
.61251 .47148 m .61302 .47082 L .60161 .47458 L F
.287 0 0 r
.60835 .4728 m .60107 .47512 L .60094 .47453 L F
.60835 .4728 m .60094 .47453 L .60404 .47348 L F
.278 0 0 r
.61673 .46929 m .61596 .46971 L .6149 .47011 L F
.294 0 0 r
.61673 .46929 m .6149 .47011 L .61658 .4688 L F
.6149 .47011 m .61425 .4702 L .61658 .4688 L F
.307 0 0 r
.60081 .474 m .60155 .47351 L .60173 .47347 L F
.60155 .47351 m .60488 .47136 L .60173 .47347 L F
.60173 .47347 m .60488 .47136 L .61233 .4674 L F
.278 0 0 r
.60488 .47136 m .60488 .47136 L .60103 .47385 L F
.288 0 0 r
.604 .47163 m .6039 .47187 L .60086 .47395 L F
.60463 .47007 m .604 .47163 L .60102 .47384 L F
.278 0 0 r
.60103 .47385 m .60491 .47133 L .60103 .47385 L F
.60491 .47133 m .60488 .47136 L .60103 .47385 L F
.307 0 0 r
.60081 .47399 m .6039 .47187 L .60491 .47133 L F
.297 0 0 r
.60031 .47249 m .5998 .47133 L .5998 .47133 L F
.60031 .47249 m .5998 .47133 L .6004 .47244 L F
.5998 .47133 m .59984 .47132 L .6004 .47244 L F
.298 0 0 r
.60081 .474 m .61233 .4674 L .61625 .46776 L F
.61233 .4674 m .61516 .46611 L .61625 .46776 L F
.46 0 0 r
.61637 .46752 m .61543 .46572 L .61861 .46277 L F
.61543 .46572 m .61539 .46564 L .6154 .46563 L F
.307 0 0 r
.61346 .46578 m .61497 .4648 L .615 .46586 L F
.46 0 0 r
.61543 .46574 m .61539 .46564 L .61637 .46752 L F
.298 0 0 r
.615 .46586 m .61539 .46564 L .61543 .46574 L F
.307 0 0 r
.61279 .46575 m .61476 .4644 L .61345 .46579 L F
.278 0 0 r
.61345 .46579 m .61497 .4648 L .61346 .46578 L F
.452 0 0 r
.59895 .46963 m .59959 .4706 L .59932 .47 L F
.59932 .47 m .59959 .4706 L .59988 .47086 L F
.59932 .47 m .59988 .47086 L .59968 .47033 L F
.297 0 0 r
.61056 .46675 m .5994 .47042 L .61476 .4644 L F
.59959 .47082 m .5994 .47042 L .61056 .46675 L F
.288 0 0 r
.61056 .46675 m .61476 .4644 L .61279 .46575 L F
.452 0 0 r
.59905 .46973 m .59863 .46908 L .59895 .46963 L F
.59884 .4693 m .59863 .46908 L .59905 .46973 L F
.59877 .46894 m .59794 .46809 L .59863 .46908 L F
.60195 .46588 m .59799 .46806 L .59877 .46894 L F
.59799 .46806 m .59794 .46809 L .59877 .46894 L F
.655 .724 0 r
.59773 .46777 m .56172 .47843 L .5625 .47944 L F
.452 0 0 r
.59748 .46737 m .59774 .46778 L .60195 .46588 L F
.59774 .46778 m .59794 .46809 L .59799 .46806 L F
.59774 .46778 m .59799 .46806 L .60195 .46588 L F
.655 .724 0 r
.59746 .46746 m .56117 .4777 L .56172 .47842 L F
.303 0 0 r
.61476 .4644 m .5994 .47042 L .59895 .46963 L F
.302 0 0 r
.61476 .4644 m .59895 .46963 L .61472 .46431 L F
.306 0 0 r
.59895 .46963 m .61359 .46253 L .61472 .46431 L F
.312 0 0 r
.59895 .46963 m .60281 .46737 L .61359 .46253 L F
.643 .63 0 r
.6033 .46715 m .60467 .46653 L .6031 .46681 L F
.298 0 0 r
.59863 .46908 m .60319 .46664 L .59895 .46963 L F
.60319 .46664 m .60281 .46737 L .59895 .46963 L F
.317 0 0 r
.59863 .46908 m .60128 .46752 L .60319 .46664 L F
.312 0 0 r
.60281 .46737 m .61359 .46252 L .61359 .46253 L F
.643 .63 0 r
.61494 .46469 m .61359 .46252 L .59773 .46777 L F
.655 .724 0 r
.60858 .46406 m .60626 .46471 L .60577 .46492 L F
.60865 .46395 m .60167 .46597 L .60858 .46406 L F
.449 0 0 r
.60195 .46588 m .5967 .46641 L .59744 .46739 L F
.5967 .46641 m .59658 .46642 L .59744 .46739 L F
.242 .102 .414 r
.56522 .46846 m .56118 .46981 L .56101 .4712 L F
.287 .202 .614 r
.56505 .46986 m .56101 .4712 L .56126 .47307 L F
.242 .102 .414 r
.56522 .46846 m .56101 .4712 L .56505 .46986 L F
.486 .342 .423 r
.56094 .47733 m .56155 .47038 L .56282 .46875 L F
.56522 .46846 m .56428 .4704 L .57461 .41517 L F
.56428 .4704 m .56094 .47733 L .56315 .46724 L F
.56428 .4704 m .56315 .46724 L .57461 .41517 L F
.204 .342 .476 r
.54595 .46646 m .52199 .45874 L .54166 .45211 L F
.54595 .46646 m .52627 .47304 L .52199 .45874 L F
.485 .343 .431 r
.54084 .46797 m .56402 .39332 L .55496 .42188 L F
.409 .86 0 r
.54448 .48025 m .54106 .48117 L .54175 .48115 L F
.55821 .47575 m .55494 .47678 L .54448 .48025 L F
.55494 .47678 m .54106 .48117 L .54448 .48025 L F
.187 0 0 r
.55253 .47803 m .5523 .47833 L .53613 .48361 L F
.5523 .47833 m .5436 .48122 L .53613 .48361 L F
.55253 .47803 m .53613 .48361 L .53627 .48343 L F
.234 .088 .385 r
.55552 .47726 m .53603 .48373 L .53548 .4871 L F
.316 0 0 r
.49848 .50126 m .49578 .50248 L .50411 .49757 L F
.49848 .50126 m .50411 .49757 L .50405 .49773 L F
.655 .724 0 r
.50746 .49766 m .50385 .49821 L .50354 .49895 L F
.643 .63 0 r
.50757 .49769 m .50754 .49763 L .50514 .49877 L F
.311 0 0 r
.5077 .49763 m .49799 .50193 L .50473 .49811 L F
.655 .724 0 r
.50769 .49758 m .50656 .49589 L .50746 .49766 L F
.50656 .49589 m .50656 .49589 L .50746 .49766 L F
.311 0 0 r
.5077 .49763 m .50473 .49811 L .50765 .49752 L F
.316 0 0 r
.50372 .49852 m .49848 .50126 L .50405 .49773 L F
.298 0 0 r
.50473 .49811 m .49799 .50193 L .50372 .49852 L F
.49799 .50193 m .49808 .5018 L .50372 .49852 L F
.50372 .49852 m .49808 .5018 L .49848 .50126 L F
.549 .345 0 r
.50099 .49895 m .50015 .50102 L .50055 .4991 L F
.50055 .4991 m .50042 .49916 L .50031 .49918 L F
.655 .724 0 r
.60167 .46597 m .60143 .46607 L .60858 .46406 L F
.441 0 0 r
.60086 .46406 m .59712 .46416 L .60195 .46588 L F
.59712 .46416 m .59519 .46459 L .60195 .46588 L F
.59383 .46299 m .59488 .46422 L .59712 .46416 L F
.59488 .46422 m .59519 .46459 L .59712 .46416 L F
.59661 .45693 m .59383 .46299 L .59712 .46416 L F
.59661 .45693 m .59712 .46416 L .60086 .46406 L F
.643 .63 0 r
.56338 .48115 m .5428 .48723 L .56349 .48135 L F
.5428 .48723 m .54286 .48735 L .56349 .48135 L F
.56349 .48135 m .54286 .48735 L .54294 .48751 L F
.326 .342 .867 r
.56068 .48185 m .54304 .48769 L .54096 .48451 L F
.56068 .48185 m .54096 .48451 L .54319 .48377 L F
.234 .088 .385 r
.55552 .47726 m .53548 .4871 L .53719 .48653 L F
.467 0 0 r
.50617 .49507 m .5062 .49514 L .50611 .49502 L F
.262 0 0 r
.49597 .50352 m .48873 .50391 L .48974 .50435 L F
.49797 .50311 m .48873 .50391 L .49597 .50352 L F
.549 .345 0 r
.50031 .49918 m .48962 .50429 L .48775 .50348 L F
.50042 .49916 m .48962 .50429 L .50031 .49918 L F
.29 0 0 r
.4987 .50818 m .4881 .50849 L .49759 .50835 L F
.452 0 0 r
.49383 .50548 m .49374 .50539 L .49408 .50625 L F
.299 0 0 r
.49374 .50539 m .50786 .50133 L .49389 .50576 L F
.301 0 0 r
.49374 .50539 m .50915 .50088 L .50786 .50133 L F
.643 .63 0 r
.50889 .50099 m .49369 .50539 L .49389 .50576 L F
.50846 .50114 m .49389 .50576 L .49397 .50592 L F
.50889 .50099 m .49389 .50576 L .50846 .50114 L F
.299 0 0 r
.49389 .50576 m .5082 .50123 L .49408 .50625 L F
.50786 .50133 m .5082 .50123 L .49389 .50576 L F
.623 .547 0 r
.50918 .50099 m .50768 .50141 L .50553 .50218 L F
.301 0 0 r
.5082 .50123 m .50916 .50092 L .50917 .50095 L F
.623 .547 0 r
.50916 .50092 m .50729 .50152 L .50918 .50099 L F
.50916 .50092 m .50916 .50091 L .50729 .50152 L F
.301 0 0 r
.50786 .50133 m .50915 .50088 L .50916 .50092 L F
.50786 .50133 m .50916 .50092 L .5082 .50123 L F
.643 .63 0 r
.50912 .50089 m .50865 .50064 L .50887 .50098 L F
.50896 .50054 m .50865 .50064 L .50915 .50091 L F
.50865 .50064 m .49369 .50539 L .50889 .50099 L F
.49397 .50592 m .49369 .50539 L .49394 .50593 L F
.594 .459 0 r
.501 .50249 m .50102 .5026 L .49797 .50311 L F
.48803 .50851 m .48708 .50901 L .48797 .50852 L F
.48708 .50901 m .48596 .50961 L .48705 .50902 L F
.48708 .50901 m .48705 .50902 L .48797 .50852 L F
.622 .547 0 r
.49776 .50832 m .49774 .50833 L .49763 .50835 L F
.29 0 0 r
.49754 .50836 m .48761 .50892 L .48946 .50956 L F
.48761 .50892 m .48725 .50923 L .48946 .50956 L F
.49759 .50835 m .48761 .50892 L .49763 .50835 L F
.48761 .50892 m .48761 .50892 L .49763 .50835 L F
.622 .547 0 r
.4987 .50818 m .49347 .51075 L .49776 .50832 L F
.49347 .51075 m .48738 .51375 L .49776 .50832 L F
.50228 .50765 m .50017 .50904 L .4987 .50818 L F
.50508 .50723 m .5025 .50819 L .50228 .50765 L F
.5025 .50819 m .50017 .50904 L .50228 .50765 L F
.594 .459 0 r
.50928 .50123 m .49882 .50498 L .49671 .5039 L F
.50928 .50123 m .49639 .50397 L .49797 .50311 L F
.277 0 0 r
.50098 .50285 m .50098 .50285 L .50109 .5035 L F
.49597 .50352 m .48974 .50435 L .49671 .5039 L F
.549 .345 0 r
.48554 .50466 m .48528 .50636 L .48522 .50474 L F
.48704 .50431 m .48549 .50611 L .48554 .50466 L F
.48549 .50611 m .48528 .50636 L .48554 .50466 L F
.277 0 0 r
.48974 .50435 m .48846 .50465 L .49671 .5039 L F
.271 0 0 r
.49671 .5039 m .48846 .50465 L .48549 .50629 L F
.549 .345 0 r
.4855 .50628 m .48528 .50636 L .48586 .50608 L F
.271 0 0 r
.48846 .50465 m .48549 .50628 L .48549 .50629 L F
.549 .345 0 r
.48962 .50429 m .48528 .50636 L .48775 .50348 L F
.304 0 0 r
.60747 .4634 m .60745 .46311 L .61233 .46102 L F
.60564 .4643 m .60745 .46311 L .60747 .4634 L F
.441 0 0 r
.59584 .46532 m .59484 .46489 L .59529 .46527 L F
.60195 .46588 m .59546 .46488 L .59584 .46532 L F
.59546 .46488 m .59448 .46473 L .59584 .46532 L F
.432 0 0 r
.59546 .46488 m .59443 .46456 L .59469 .46476 L F
.60195 .46588 m .5953 .46471 L .59546 .46488 L F
.5953 .46471 m .59443 .46456 L .59546 .46488 L F
.59424 .46441 m .59443 .46456 L .5953 .46471 L F
.59519 .46459 m .5953 .46471 L .60195 .46588 L F
.59424 .46441 m .5953 .46471 L .59519 .46459 L F
.304 0 0 r
.59755 .46735 m .59755 .46735 L .59771 .46728 L F
.445 0 0 r
.5967 .46641 m .59641 .46627 L .59658 .46642 L F
.60195 .46588 m .59658 .46626 L .5967 .46641 L F
.59658 .46626 m .59641 .46627 L .5967 .46641 L F
.643 .63 0 r
.61549 .46578 m .60453 .46701 L .59914 .46999 L F
.304 0 0 r
.59794 .46809 m .59809 .46802 L .59863 .46908 L F
.452 0 0 r
.59791 .46805 m .59794 .46809 L .59774 .46778 L F
.59773 .46777 m .59774 .46778 L .59748 .46737 L F
.59791 .46805 m .59774 .46778 L .59773 .46777 L F
.655 .724 0 r
.59746 .46747 m .56172 .47842 L .56172 .47843 L F
.452 0 0 r
.59744 .46739 m .59791 .46805 L .59748 .46737 L F
.304 0 0 r
.59764 .46766 m .59744 .46739 L .59747 .46738 L F
.486 .342 .423 r
.56094 .47733 m .55703 .473 L .56405 .442 L F
.56505 .46986 m .56094 .47733 L .56522 .46846 L F
.55829 .47559 m .55788 .47507 L .56094 .47733 L F
.486 .343 .429 r
.57154 .41842 m .54927 .47741 L .57273 .41716 L F
.18 0 .182 r
.56767 .41974 m .54911 .47378 L .57154 .41842 L F
.486 .343 .429 r
.57154 .41842 m .54892 .47532 L .54927 .47741 L F
.54911 .47378 m .54892 .47532 L .57154 .41842 L F
.486 .342 .423 r
.55788 .47507 m .5516 .46698 L .55835 .47446 L F
.55788 .47507 m .55835 .47446 L .56094 .47733 L F
.308 0 0 r
.59532 .46526 m .61077 .4596 L .60681 .46144 L F
.59532 .46526 m .61077 .4596 L .59532 .46526 L F
.59529 .46527 m .60681 .46144 L .59545 .4654 L F
.441 0 0 r
.59484 .46489 m .59448 .46473 L .59529 .46527 L F
.636 .844 0 r
.59516 .46514 m .55884 .47573 L .55936 .4761 L F
.59514 .46513 m .55884 .47573 L .59516 .46514 L F
.441 0 0 r
.59488 .46422 m .59354 .46426 L .59519 .46459 L F
.59333 .46422 m .59338 .46425 L .59519 .46459 L F
.303 0 0 r
.59448 .46473 m .60986 .45911 L .59529 .46527 L F
.636 .844 0 r
.596 .46472 m .55884 .47573 L .59622 .46481 L F
.59551 .46545 m .55989 .47648 L .56064 .47701 L F
.59524 .46529 m .55989 .47648 L .59551 .46545 L F
.59466 .46497 m .59341 .46426 L .56905 .47235 L F
.298 0 0 r
.59529 .46527 m .60986 .45911 L .61077 .4596 L F
.636 .844 0 r
.59645 .4649 m .55936 .4761 L .55989 .47648 L F
.444 0 0 r
.61861 .46277 m .61166 .46027 L .6114 .46008 L F
.61861 .46277 m .6114 .46008 L .61106 .45971 L F
.61166 .46027 m .61158 .46024 L .61143 .46012 L F
.453 0 0 r
.61861 .46277 m .61359 .46252 L .61298 .46155 L F
.45 0 0 r
.61861 .46277 m .61233 .46102 L .61158 .46024 L F
.6128 .46151 m .61233 .46102 L .61861 .46277 L F
.422 0 0 r
.61077 .4596 m .60986 .45911 L .61083 .45951 L F
.61106 .45971 m .61083 .45951 L .61861 .46277 L F
.61077 .4596 m .61083 .45951 L .61106 .45971 L F
.655 .724 0 r
.61381 .46245 m .61323 .46167 L .61148 .46015 L F
.61323 .46167 m .61199 .45998 L .61153 .46014 L F
.61323 .46167 m .61153 .46014 L .61148 .46015 L F
.445 0 0 r
.59584 .46532 m .59631 .46592 L .60195 .46588 L F
.59631 .46592 m .59658 .46626 L .59685 .46624 L F
.59631 .46592 m .59685 .46624 L .60195 .46588 L F
.304 0 0 r
.59768 .46764 m .59747 .46738 L .60564 .4643 L F
.445 0 0 r
.59549 .46542 m .59641 .46627 L .59658 .46626 L F
.59529 .46527 m .59569 .46562 L .59549 .46542 L F
.59569 .46562 m .59641 .46627 L .59549 .46542 L F
.59529 .46527 m .59658 .46626 L .59584 .46532 L F
.304 0 0 r
.59771 .46728 m .59771 .46728 L .60745 .46311 L F
.655 .724 0 r
.59754 .46512 m .61148 .46015 L .59551 .46545 L F
.304 0 0 r
.59754 .46735 m .59754 .46735 L .61233 .46102 L F
.60564 .4643 m .61233 .46102 L .60947 .4627 L F
.317 0 0 r
.60887 .46361 m .61233 .46102 L .6128 .46151 L F
.60938 .46283 m .61233 .46102 L .60887 .46361 L F
.31 0 0 r
.59641 .46627 m .61158 .46024 L .61233 .46102 L F
.59641 .46627 m .60083 .46422 L .61158 .46024 L F
.655 .724 0 r
.6111 .46033 m .61148 .46015 L .61105 .4603 L F
.6115 .46018 m .61148 .46015 L .6111 .46033 L F
.31 0 0 r
.60083 .46422 m .6115 .46018 L .61158 .46024 L F
.655 .724 0 r
.61015 .46167 m .61105 .4603 L .59754 .46512 L F
.61235 .46107 m .61105 .4603 L .61015 .46167 L F
.636 .844 0 r
.61147 .46015 m .59622 .46481 L .59645 .4649 L F
.61146 .46014 m .59622 .46481 L .61147 .46015 L F
.444 0 0 r
.61166 .46027 m .61143 .46012 L .61077 .4596 L F
.422 0 0 r
.61861 .46277 m .60986 .45911 L .60964 .45898 L F
.636 .844 0 r
.61199 .45998 m .596 .46472 L .59622 .46481 L F
.308 0 0 r
.59529 .46527 m .59532 .46526 L .59532 .46526 L F
.636 .844 0 r
.61199 .45998 m .59524 .46529 L .59551 .46545 L F
.31 0 0 r
.60681 .46144 m .61077 .4596 L .61143 .46012 L F
.449 0 0 r
.61861 .46277 m .60964 .45898 L .60967 .45892 L F
.295 0 0 r
.61861 .46277 m .58073 .44238 L .58926 .44869 L F
.61302 .45168 m .58073 .44238 L .61861 .46277 L F
.449 0 0 r
.61663 .45883 m .60967 .45892 L .61302 .45168 L F
.61861 .46277 m .60967 .45892 L .61663 .45883 L F
.441 0 0 r
.59383 .46299 m .59333 .46422 L .59354 .46426 L F
.59383 .46299 m .59354 .46426 L .59488 .46422 L F
.435 0 0 r
.5918 .46432 m .59264 .46413 L .59293 .46356 L F
.5918 .46432 m .59293 .46356 L .59644 .45664 L F
.434 0 0 r
.59094 .46436 m .59208 .46357 L .5909 .46405 L F
.486 .342 .423 r
.55829 .47559 m .55046 .47163 L .5516 .46698 L F
.409 .86 0 r
.53765 .4825 m .537 .48252 L .50318 .49374 L F
.53765 .4825 m .50318 .49374 L .50338 .49374 L F
.485 .343 .431 r
.53647 .48318 m .54509 .47512 L .54735 .46957 L F
0 0 0 r
.55542 .47662 m .53773 .48249 L .53627 .48343 L F
.485 .343 .431 r
.53647 .48318 m .5449 .47665 L .54509 .47512 L F
0 0 0 r
.55804 .47575 m .53884 .48258 L .55661 .47668 L F
.409 .86 0 r
.59289 .46428 m .59276 .46429 L .59139 .46476 L F
.59276 .46429 m .59178 .46433 L .59139 .46476 L F
.486 .342 .423 r
.55718 .47596 m .5577 .4753 L .55829 .47559 L F
.409 .86 0 r
.59139 .46476 m .59178 .46433 L .55733 .47577 L F
.5929 .46428 m .59186 .4643 L .59178 .46433 L F
.5929 .46428 m .59178 .46433 L .59289 .46428 L F
.437 0 0 r
.59343 .46395 m .59264 .46413 L .59332 .46423 L F
.5958 .4582 m .59264 .46413 L .59343 .46395 L F
.409 .86 0 r
.5932 .46427 m .55733 .47577 L .55821 .47575 L F
.5929 .46428 m .55733 .47577 L .5932 .46427 L F
.437 0 0 r
.59511 .45925 m .59264 .46413 L .5958 .4582 L F
.185 0 0 r
.60282 .46109 m .6069 .45936 L .60893 .4588 L F
.6069 .45936 m .60721 .45923 L .60748 .45917 L F
.6069 .45936 m .60748 .45917 L .60893 .4588 L F
.137 0 0 r
.59181 .46432 m .60585 .45966 L .59264 .46413 L F
.185 0 0 r
.60455 .46027 m .60721 .45923 L .60282 .46109 L F
.137 0 0 r
.60585 .45966 m .6063 .45952 L .59264 .46413 L F
.5918 .46432 m .59181 .46432 L .59264 .46413 L F
.274 0 0 r
.59332 .46423 m .60807 .4589 L .60455 .46027 L F
0 0 0 r
.60592 .45968 m .60792 .45897 L .60807 .4589 L F
.59332 .46423 m .60544 .45986 L .60592 .45968 L F
.60544 .45986 m .60792 .45897 L .60592 .45968 L F
.233 0 0 r
.59264 .46413 m .60275 .46072 L .59332 .46423 L F
.60275 .46072 m .60792 .45897 L .60544 .45986 L F
.60275 .46072 m .60544 .45986 L .59332 .46423 L F
.441 0 0 r
.59333 .46422 m .59332 .46423 L .59338 .46425 L F
.274 0 0 r
.59332 .46423 m .60455 .46027 L .59338 .46426 L F
.263 0 0 r
.60282 .46109 m .60893 .4588 L .60942 .45893 L F
.409 .86 0 r
.60692 .45975 m .59185 .4643 L .5929 .46428 L F
.60901 .45906 m .59185 .4643 L .60692 .45975 L F
.60941 .45893 m .59185 .4643 L .60945 .45893 L F
.60367 .46069 m .60585 .45966 L .59185 .4643 L F
.036 0 0 r
.5918 .46432 m .5918 .46432 L .60792 .45897 L F
.409 .86 0 r
.59341 .46426 m .55821 .47575 L .55884 .47573 L F
.5932 .46427 m .55821 .47575 L .59341 .46426 L F
.636 .844 0 r
.56941 .4726 m .56905 .47235 L .55884 .47573 L F
.61199 .45998 m .56905 .47235 L .56941 .4726 L F
.655 .724 0 r
.50661 .49588 m .50668 .496 L .50769 .49758 L F
.50661 .49588 m .50656 .49589 L .50769 .49758 L F
.50717 .4971 m .50656 .49589 L .50717 .4971 L F
.549 .345 0 r
.53548 .48714 m .52027 .49321 L .50642 .49709 L F
.53917 .48587 m .53549 .4873 L .53548 .48714 L F
.53549 .4873 m .52027 .49321 L .53548 .48714 L F
.485 .343 .431 r
.53633 .48335 m .5449 .47665 L .53647 .48318 L F
.409 .86 0 r
.55821 .47575 m .55804 .47575 L .55494 .47678 L F
0 0 0 r
.55542 .47662 m .53606 .48357 L .55804 .47575 L F
.55542 .47662 m .53627 .48343 L .53851 .48269 L F
.409 .86 0 r
.55494 .47678 m .55733 .47577 L .54106 .48117 L F
0 0 0 r
.55829 .47559 m .55542 .47662 L .55804 .47575 L F
.409 .86 0 r
.55804 .47575 m .55733 .47577 L .55494 .47678 L F
.485 .343 .431 r
.53798 .48234 m .5449 .47665 L .53633 .48335 L F
.187 0 0 r
.53627 .48343 m .53613 .48361 L .52468 .48728 L F
.485 .343 .431 r
.53627 .48343 m .53633 .48335 L .53606 .48357 L F
.53798 .48234 m .53633 .48335 L .53627 .48343 L F
.187 0 0 r
.52468 .48728 m .51384 .49088 L .53666 .48295 L F
.53654 .4831 m .53666 .48295 L .55733 .47577 L F
.52468 .48728 m .53666 .48295 L .53654 .4831 L F
.55689 .47633 m .53637 .4833 L .55733 .47577 L F
.53637 .4833 m .52468 .48728 L .53654 .4831 L F
.53637 .4833 m .53654 .4831 L .55733 .47577 L F
.456 .152 0 r
.53564 .48532 m .50114 .49742 L .53578 .48463 L F
.50114 .49742 m .49507 .49955 L .50118 .49731 L F
.50114 .49742 m .50118 .49731 L .53578 .48463 L F
.187 0 0 r
.52468 .48728 m .50209 .49508 L .50197 .49512 L F
.50211 .49495 m .50197 .49512 L .5001 .49563 L F
.52468 .48728 m .50197 .49512 L .50211 .49495 L F
.127 0 0 r
.50245 .49437 m .48767 .49889 L .50197 .49505 L F
.50245 .49437 m .50197 .49505 L .502 .49504 L F
.471 0 0 r
.50158 .49494 m .50257 .49421 L .50156 .49503 L F
.50257 .49421 m .5032 .49374 L .50252 .49427 L F
.50257 .49421 m .50252 .49427 L .50156 .49503 L F
.469 0 0 r
.5018 .49519 m .50213 .49461 L .50197 .49506 L F
.549 .345 0 r
.50015 .50102 m .49857 .50158 L .50055 .4991 L F
.49857 .50158 m .49211 .50311 L .50055 .4991 L F
.238 0 0 r
.49625 .49994 m .48998 .5011 L .48623 .50274 L F
.248 0 0 r
.50112 .49766 m .50109 .49767 L .50107 .49801 L F
.50109 .49767 m .49625 .49994 L .50103 .49803 L F
.50109 .49767 m .50103 .49803 L .50107 .49801 L F
.456 .152 0 r
.50123 .49729 m .50122 .4973 L .50192 .49525 L F
.50122 .4973 m .49507 .49955 L .5019 .49527 L F
.50122 .4973 m .5019 .49527 L .50192 .49525 L F
.48541 .50291 m .48516 .503 L .48641 .50035 L F
.238 0 0 r
.48998 .5011 m .48566 .50281 L .48564 .50291 L F
.549 .345 0 r
.48564 .50291 m .4852 .50435 L .48515 .50304 L F
.49491 .50031 m .48555 .50421 L .48564 .50291 L F
.48555 .50421 m .4852 .50435 L .48564 .50291 L F
.456 .152 0 r
.48541 .50291 m .48515 .50303 L .48516 .503 L F
.203 .332 .467 r
.45301 .50943 m .47601 .51726 L .45684 .52357 L F
.45301 .50943 m .47215 .50307 L .47601 .51726 L F
.32 .457 .306 r
.46938 .48913 m .48084 .53125 L .47215 .50307 L F
.47215 .50307 m .48084 .53125 L .47601 .51726 L F
.238 0 0 r
.48998 .5011 m .48564 .50291 L .48623 .50274 L F
.187 0 0 r
.53637 .4833 m .53627 .48343 L .52468 .48728 L F
.179 0 0 r
.50194 .49512 m .50186 .49514 L .50183 .4952 L F
.50194 .49512 m .50109 .49578 L .50186 .49529 L F
.50197 .49512 m .50194 .49512 L .50175 .49562 L F
.50194 .49512 m .5017 .49563 L .50175 .49562 L F
.187 0 0 r
.52468 .48728 m .53613 .48361 L .50135 .49534 L F
.485 .343 .431 r
.53595 .48383 m .53548 .4871 L .53603 .48373 L F
.187 0 0 r
.53613 .48361 m .53592 .48386 L .50135 .49534 L F
.485 .343 .431 r
.53544 .48636 m .53548 .4871 L .536 .48345 L F
.187 0 0 r
.53613 .48361 m .55219 .47847 L .53592 .48386 L F
.485 .343 .431 r
.536 .48345 m .53595 .48383 L .53606 .48357 L F
.53595 .48383 m .53603 .48373 L .53606 .48357 L F
.655 .724 0 r
.50661 .49588 m .50661 .49588 L .50668 .496 L F
.456 .152 0 r
.5356 .48554 m .53544 .48636 L .50109 .49775 L F
.53564 .48532 m .50109 .49775 L .50119 .4974 L F
.655 .724 0 r
.59746 .46746 m .56172 .47842 L .59746 .46747 L F
.59726 .46725 m .56117 .4777 L .59746 .46746 L F
.59746 .46747 m .56172 .47843 L .59773 .46777 L F
.326 .342 .867 r
.5633 .48099 m .54352 .48366 L .56124 .47779 L F
.549 .345 0 r
.53554 .48831 m .50087 .50076 L .53549 .4873 L F
.50087 .50076 m .50087 .50074 L .53549 .4873 L F
.53549 .4873 m .53549 .4873 L .53917 .48587 L F
.50087 .50076 m .53549 .4873 L .53549 .4873 L F
.456 .152 0 r
.5356 .48554 m .50109 .49775 L .53564 .48532 L F
.187 0 0 r
.537 .48252 m .51384 .49088 L .50313 .49376 L F
.53666 .48295 m .51384 .49088 L .537 .48252 L F
.643 .63 0 r
.50762 .49843 m .50762 .49843 L .54345 .48848 L F
.594 .459 0 r
.53602 .49162 m .512 .50025 L .53561 .4897 L F
.29 0 0 r
.48947 .50956 m .48725 .50923 L .48648 .5099 L F
.48761 .50892 m .49763 .50835 L .49763 .50835 L F
.49702 .5072 m .49042 .508 L .49847 .50805 L F
.49042 .508 m .4881 .50849 L .4987 .50818 L F
.623 .547 0 r
.56569 .48642 m .56498 .48491 L .56553 .48647 L F
.59616 .47614 m .56498 .48491 L .56569 .48642 L F
.60069 .47373 m .56434 .48312 L .60086 .47429 L F
.643 .63 0 r
.61549 .46578 m .61494 .46469 L .60467 .46653 L F
.61549 .46578 m .60467 .46653 L .6033 .46715 L F
.458 0 0 r
.59992 .47147 m .59947 .47049 L .59974 .47113 L F
.59979 .47113 m .59947 .47049 L .59992 .47147 L F
.623 .547 0 r
.61125 .46789 m .61546 .46579 L .5642 .48272 L F
.298 0 0 r
.61516 .46611 m .61552 .46595 L .61625 .46776 L F
.623 .547 0 r
.61571 .46648 m .61552 .46595 L .61125 .46789 L F
.61552 .46595 m .61546 .46579 L .61125 .46789 L F
.643 .63 0 r
.61546 .46579 m .61516 .46587 L .61517 .46587 L F
.61549 .46578 m .61512 .46587 L .61516 .46587 L F
.298 0 0 r
.615 .46586 m .61543 .46574 L .61552 .46595 L F
.458 0 0 r
.59947 .47049 m .5994 .47042 L .59957 .47083 L F
.59967 .471 m .59957 .47083 L .5998 .47133 L F
.59947 .47049 m .59957 .47083 L .59967 .471 L F
.643 .63 0 r
.59967 .471 m .56349 .48135 L .5642 .48272 L F
.297 0 0 r
.59957 .47083 m .5994 .47042 L .5994 .47042 L F
.643 .63 0 r
.59944 .47058 m .56349 .48135 L .59967 .471 L F
.297 0 0 r
.5998 .47133 m .59957 .47083 L .59957 .47083 L F
.59957 .47083 m .5994 .47042 L .59957 .47083 L F
.643 .63 0 r
.61549 .46578 m .60351 .46936 L .59967 .471 L F
.60351 .46936 m .59944 .47058 L .59957 .47083 L F
.60351 .46936 m .59957 .47083 L .59967 .471 L F
.298 0 0 r
.615 .46586 m .61552 .46595 L .61516 .46611 L F
.623 .547 0 r
.61111 .46795 m .60379 .47029 L .61099 .46801 L F
.60379 .47029 m .60403 .47023 L .61099 .46801 L F
.61099 .46801 m .60403 .47023 L .60447 .47011 L F
.61573 .46647 m .5642 .48272 L .56427 .48292 L F
.61573 .46647 m .56432 .48308 L .56433 .48309 L F
.294 0 0 r
.61425 .4702 m .61351 .47029 L .61658 .4688 L F
.288 0 0 r
.60031 .47249 m .6004 .47244 L .60086 .47395 L F
.6004 .47244 m .60102 .47384 L .60086 .47395 L F
.60031 .47249 m .60086 .47395 L .60081 .47399 L F
.292 0 0 r
.61658 .4688 m .60081 .474 L .61625 .46776 L F
.623 .547 0 r
.61373 .47037 m .61573 .46647 L .56434 .48312 L F
.61683 .46956 m .6168 .46947 L .61373 .47037 L F
.287 0 0 r
.61677 .46947 m .61597 .46971 L .61673 .46929 L F
.623 .547 0 r
.61683 .46956 m .61452 .47016 L .61504 .47009 L F
.61683 .46956 m .61504 .47009 L .61534 .47006 L F
.287 0 0 r
.60176 .47757 m .60176 .47753 L .61233 .47171 L F
.465 0 0 r
.61685 .46982 m .61674 .46925 L .61861 .46277 L F
.595 .46 0 r
.61688 .4698 m .61683 .46956 L .6168 .46958 L F
.61685 .46982 m .6168 .46958 L .60635 .47422 L F
.61688 .4698 m .6168 .46958 L .61685 .46982 L F
.465 0 0 r
.61722 .47152 m .61685 .46982 L .61861 .46277 L F
.287 0 0 r
.61241 .47168 m .61233 .47171 L .61673 .46929 L F
.623 .547 0 r
.61677 .46947 m .61573 .46647 L .61373 .47037 L F
.465 0 0 r
.6168 .46957 m .61673 .46929 L .61674 .46925 L F
.61677 .46947 m .61673 .46929 L .6168 .46957 L F
.623 .547 0 r
.6168 .46947 m .61659 .46889 L .61677 .46947 L F
.61659 .46889 m .61573 .46647 L .61677 .46947 L F
.465 0 0 r
.61685 .46982 m .61677 .46947 L .6168 .46957 L F
.287 0 0 r
.60176 .47757 m .61233 .47171 L .61241 .47168 L F
.278 0 0 r
.60228 .47722 m .60153 .47766 L .60186 .47598 L F
.47 0 0 r
.60187 .48184 m .60165 .48155 L .60165 .4822 L F
.60554 .476 m .60184 .48127 L .60187 .48184 L F
.60184 .48127 m .60165 .48155 L .60187 .48184 L F
.595 .46 0 r
.60165 .47811 m .56577 .48755 L .56601 .48867 L F
.467 0 0 r
.60554 .476 m .60156 .47834 L .60159 .47862 L F
.27 0 0 r
.60158 .47764 m .60156 .47825 L .60153 .47766 L F
.469 0 0 r
.60169 .47975 m .60163 .47981 L .60163 .47981 L F
.60554 .476 m .60169 .47975 L .60169 .47975 L F
.60169 .47975 m .60163 .47981 L .60169 .47975 L F
.60165 .481 m .60163 .47981 L .60165 .481 L F
.60554 .476 m .60163 .47981 L .60165 .481 L F
.60163 .47981 m .60163 .47981 L .60165 .481 L F
.551 .348 0 r
.60297 .47849 m .6016 .47865 L .60159 .47895 L F
.472 0 0 r
.60162 .48287 m .60139 .48275 L .60133 .48339 L F
.60189 .4824 m .6018 .48208 L .6018 .48256 L F
.60554 .476 m .60204 .48169 L .60206 .4821 L F
.47 0 0 r
.60165 .4822 m .60165 .48234 L .6018 .48208 L F
.60187 .48184 m .60188 .48195 L .60554 .476 L F
.278 0 0 r
.60167 .47821 m .60167 .47821 L .61722 .47152 L F
.61742 .47304 m .6018 .47817 L .61722 .47152 L F
.6018 .47817 m .6018 .47815 L .61722 .47152 L F
.27 0 0 r
.61722 .47152 m .6016 .47824 L .60158 .47764 L F
.272 0 0 r
.61742 .47304 m .60889 .47605 L .60167 .47822 L F
.61742 .47304 m .60167 .47822 L .60167 .47822 L F
.268 0 0 r
.61744 .47329 m .60889 .47605 L .61742 .47304 L F
.272 0 0 r
.60889 .47605 m .6016 .47833 L .6016 .47824 L F
.595 .46 0 r
.61745 .47343 m .60174 .47808 L .60176 .4786 L F
.467 0 0 r
.61757 .47452 m .61745 .47343 L .61861 .46277 L F
.61745 .47343 m .61745 .47338 L .61745 .47333 L F
.61745 .47343 m .61745 .47333 L .61861 .46277 L F
.268 0 0 r
.61752 .47513 m .60163 .47981 L .61452 .4746 L F
.551 .348 0 r
.61769 .47353 m .61768 .47336 L .61745 .47344 L F
.61745 .47361 m .61745 .47344 L .60305 .47846 L F
.61769 .47353 m .61745 .47344 L .61745 .47361 L F
.467 0 0 r
.61745 .47355 m .61744 .47342 L .61745 .47338 L F
.61752 .47513 m .61745 .4737 L .61745 .47355 L F
.61745 .4737 m .61744 .47342 L .61745 .47355 L F
.268 0 0 r
.61745 .4737 m .61452 .4746 L .61744 .47342 L F
.61752 .47513 m .61452 .4746 L .61745 .4737 L F
.551 .348 0 r
.60305 .47846 m .61117 .47563 L .60181 .47858 L F
.61117 .47563 m .61745 .47344 L .60543 .47739 L F
.61117 .47563 m .60543 .47739 L .60181 .47858 L F
.61745 .47344 m .61768 .47336 L .61745 .47343 L F
.61745 .47344 m .61745 .47343 L .60181 .47858 L F
.595 .46 0 r
.61768 .47336 m .61745 .47343 L .61745 .47343 L F
.61745 .47343 m .60174 .47808 L .61745 .47343 L F
.467 0 0 r
.61745 .47355 m .61745 .47343 L .61757 .47452 L F
.468 0 0 r
.61744 .47678 m .62225 .47459 L .61739 .47739 L F
.62225 .47459 m .6173 .47744 L .6173 .47744 L F
.62225 .47459 m .6172 .47812 L .6173 .47744 L F
.469 0 0 r
.61693 .47906 m .6172 .47812 L .62225 .47459 L F
.461 .159 0 r
.61754 .47922 m .61792 .47671 L .61741 .47688 L F
.47 0 0 r
.6018 .48195 m .6018 .48208 L .60188 .48195 L F
.60132 .48271 m .60129 .48291 L .60165 .48234 L F
.60132 .48271 m .60165 .48234 L .60165 .4822 L F
.472 0 0 r
.60206 .4821 m .60188 .48195 L .60189 .4824 L F
.6018 .48208 m .60165 .48234 L .6018 .48256 L F
.551 .348 0 r
.60144 .48212 m .5665 .49268 L .56655 .49358 L F
.468 0 0 r
.61746 .47642 m .61739 .47739 L .61742 .47671 L F
.47 0 0 r
.6018 .48195 m .60188 .48195 L .60187 .48184 L F
.472 0 0 r
.60204 .48169 m .60188 .48195 L .60206 .4821 L F
.47 0 0 r
.6015 .4819 m .60146 .48182 L .60144 .48212 L F
.60165 .48155 m .60146 .48182 L .60165 .4822 L F
.551 .348 0 r
.61792 .47671 m .61116 .47881 L .60144 .48212 L F
.461 .159 0 r
.60181 .48206 m .61741 .47688 L .60144 .48212 L F
.472 0 0 r
.6018 .48256 m .60165 .48234 L .60162 .48287 L F
.471 0 0 r
.6021 .48263 m .60189 .4824 L .60191 .48299 L F
.60206 .4821 m .60189 .4824 L .6021 .48263 L F
.60189 .4824 m .60133 .48339 L .60191 .48299 L F
.237 0 0 r
.6173 .47744 m .60132 .48271 L .60831 .47999 L F
.6173 .47744 m .60831 .47999 L .61471 .47795 L F
.461 .159 0 r
.61735 .47711 m .61741 .47688 L .60181 .48206 L F
.237 0 0 r
.61742 .47671 m .61234 .47841 L .61746 .47642 L F
.468 0 0 r
.61746 .47642 m .61753 .47639 L .61744 .47678 L F
.551 .348 0 r
.61116 .47881 m .60146 .48182 L .60144 .48208 L F
.61116 .47881 m .60144 .48208 L .60144 .48212 L F
.245 0 0 r
.61746 .47642 m .61234 .47841 L .60157 .48111 L F
.61234 .47841 m .60618 .48034 L .60157 .48111 L F
.551 .348 0 r
.59985 .48232 m .59059 .48493 L .57578 .48979 L F
.47 0 0 r
.6014 .48259 m .60146 .48182 L .60132 .48271 L F
.461 .159 0 r
.60138 .48233 m .60144 .48212 L .57581 .49097 L F
.245 0 0 r
.60138 .48233 m .60138 .48233 L .60146 .48182 L F
.47 0 0 r
.60165 .48155 m .60157 .48111 L .60146 .48182 L F
.245 0 0 r
.60146 .48182 m .60146 .48182 L .60157 .48111 L F
.551 .348 0 r
.60146 .48182 m .5665 .49268 L .60144 .48212 L F
.245 0 0 r
.60138 .48233 m .60146 .48182 L .60146 .48182 L F
.551 .348 0 r
.61792 .47671 m .61428 .47781 L .59985 .48232 L F
.47 0 0 r
.60165 .481 m .60157 .48111 L .60165 .48155 L F
.245 0 0 r
.60618 .48034 m .60146 .48182 L .60157 .48111 L F
.60157 .48111 m .60146 .48182 L .60157 .48111 L F
.60146 .48182 m .60138 .48233 L .60146 .48182 L F
.60146 .48182 m .60146 .48182 L .60157 .48111 L F
.551 .348 0 r
.6151 .47755 m .60151 .48132 L .60149 .4816 L F
.61792 .47671 m .61653 .4771 L .6151 .47755 L F
.61653 .4771 m .60151 .48132 L .6151 .47755 L F
.61428 .47781 m .59059 .48493 L .59985 .48232 L F
.272 0 0 r
.61452 .4746 m .60166 .4798 L .60166 .47892 L F
.469 0 0 r
.60165 .481 m .60163 .47981 L .60157 .48111 L F
.26 0 0 r
.61752 .47513 m .60157 .48111 L .60163 .47981 L F
.255 0 0 r
.61746 .47642 m .60157 .48111 L .61752 .47513 L F
.551 .348 0 r
.61704 .47694 m .60297 .47849 L .60154 .48101 L F
.468 0 0 r
.61753 .47639 m .62225 .47459 L .61744 .47678 L F
.551 .348 0 r
.61769 .47674 m .60297 .47849 L .61704 .47694 L F
.61712 .47681 m .61745 .47361 L .60305 .47846 L F
.61749 .47676 m .61748 .47668 L .61712 .47681 L F
.61748 .47668 m .61745 .47361 L .61712 .47681 L F
.61792 .47671 m .60168 .47862 L .60168 .47864 L F
.61792 .47671 m .56635 .49024 L .56641 .49119 L F
.61792 .47671 m .56646 .49201 L .56647 .49219 L F
.237 0 0 r
.61735 .47711 m .61234 .47841 L .61742 .47671 L F
.6173 .47744 m .61471 .47795 L .61735 .47711 L F
.61471 .47795 m .61234 .47841 L .61735 .47711 L F
.245 0 0 r
.60831 .47999 m .60132 .48271 L .60138 .48233 L F
.237 0 0 r
.6173 .47744 m .60132 .48271 L .6173 .47744 L F
.472 0 0 r
.60165 .48234 m .60139 .48275 L .60162 .48287 L F
.244 0 0 r
.6173 .47744 m .60129 .48291 L .60132 .48271 L F
.237 0 0 r
.6172 .47812 m .60129 .48291 L .6173 .47744 L F
.472 0 0 r
.60133 .48339 m .60129 .48291 L .601 .48396 L F
.60139 .48275 m .60129 .48291 L .60133 .48339 L F
.221 0 0 r
.6172 .47812 m .601 .48396 L .60129 .48291 L F
.209 0 0 r
.61693 .47906 m .601 .48396 L .6172 .47812 L F
.461 .159 0 r
.61681 .47935 m .61735 .47711 L .60831 .47999 L F
.60262 .48191 m .60831 .47999 L .60181 .48206 L F
.61681 .47935 m .60831 .47999 L .60262 .48191 L F
.47 0 0 r
.60165 .4822 m .6018 .48208 L .6018 .48195 L F
.472 0 0 r
.60188 .48195 m .6018 .48208 L .60189 .4824 L F
.245 0 0 r
.60138 .48233 m .60132 .48271 L .60138 .48233 L F
.47 0 0 r
.60165 .4822 m .6015 .4819 L .6014 .48259 L F
.6015 .4819 m .60144 .48212 L .6014 .48259 L F
.461 .159 0 r
.61754 .47922 m .60144 .48212 L .60096 .48389 L F
.245 0 0 r
.60831 .47999 m .60138 .48233 L .60146 .48182 L F
.60831 .47999 m .60146 .48182 L .60618 .48034 L F
.61234 .47841 m .60831 .47999 L .60618 .48034 L F
.551 .348 0 r
.61792 .47671 m .61769 .47674 L .61704 .47694 L F
.237 0 0 r
.61471 .47795 m .60831 .47999 L .61234 .47841 L F
.468 0 0 r
.61742 .47671 m .61739 .47739 L .6173 .47744 L F
.461 .159 0 r
.61754 .47922 m .61741 .47688 L .61681 .47935 L F
.464 0 0 r
.61746 .47642 m .61861 .46277 L .62225 .47459 L F
.436 0 0 r
.61752 .47513 m .61861 .46277 L .61746 .47642 L F
.551 .348 0 r
.61792 .47671 m .61769 .47353 L .61752 .47359 L F
.61751 .47399 m .61752 .47359 L .61745 .47361 L F
.61792 .47671 m .61752 .47359 L .61751 .47399 L F
.467 0 0 r
.61752 .47513 m .61745 .47355 L .61757 .47452 L F
.551 .348 0 r
.61792 .47671 m .61745 .47361 L .61749 .47676 L F
.467 0 0 r
.61745 .47355 m .61745 .47338 L .61745 .47343 L F
.268 0 0 r
.61744 .47342 m .60157 .47863 L .60889 .47605 L F
.595 .46 0 r
.61611 .47379 m .6147 .47417 L .61397 .47446 L F
.6147 .47417 m .61309 .47469 L .61397 .47446 L F
.61397 .47446 m .60179 .4777 L .6018 .47807 L F
.61768 .47336 m .61611 .47379 L .61397 .47446 L F
.287 0 0 r
.61722 .47152 m .60183 .47755 L .61241 .47168 L F
.60183 .47755 m .60183 .47754 L .61241 .47168 L F
.595 .46 0 r
.61745 .47341 m .60635 .47422 L .60169 .47681 L F
.61768 .47336 m .61745 .47338 L .61745 .47341 L F
.61745 .47338 m .60635 .47422 L .61745 .47341 L F
.467 0 0 r
.61861 .46277 m .61745 .47338 L .61742 .47304 L F
.61745 .47338 m .61744 .47329 L .61742 .47304 L F
.287 0 0 r
.61722 .47152 m .61241 .47168 L .61685 .46982 L F
.467 0 0 r
.61861 .46277 m .61742 .47304 L .61722 .47152 L F
.595 .46 0 r
.61768 .47336 m .61688 .4698 L .60635 .47422 L F
.467 0 0 r
.61745 .47338 m .61744 .47342 L .61744 .47329 L F
.595 .46 0 r
.61768 .47336 m .60169 .47681 L .60184 .47734 L F
.61768 .47336 m .60945 .47543 L .60927 .47566 L F
.268 0 0 r
.61744 .47342 m .60889 .47605 L .61744 .47329 L F
.595 .46 0 r
.6147 .47417 m .60163 .47774 L .61309 .47469 L F
.278 0 0 r
.6016 .47824 m .6016 .47824 L .60167 .47821 L F
.6016 .47824 m .60167 .47821 L .60167 .47821 L F
.461 .159 0 r
.57581 .49097 m .60144 .48212 L .56655 .49358 L F
.60096 .48389 m .60138 .48233 L .57581 .49097 L F
.595 .46 0 r
.60176 .4786 m .56601 .48867 L .56635 .49024 L F
.467 0 0 r
.60157 .47863 m .60163 .47981 L .60172 .47972 L F
.60157 .47863 m .60172 .47972 L .60159 .47862 L F
.272 0 0 r
.60166 .47892 m .60163 .47981 L .60161 .47894 L F
.60166 .4798 m .60163 .47981 L .60166 .47892 L F
.287 0 0 r
.60183 .47755 m .60176 .47757 L .60183 .47754 L F
.595 .46 0 r
.6018 .47807 m .60163 .47774 L .60165 .47811 L F
.60179 .4777 m .60163 .47774 L .6018 .47807 L F
.278 0 0 r
.6018 .47817 m .6016 .47824 L .6018 .47815 L F
.272 0 0 r
.61744 .47342 m .61452 .4746 L .60179 .47856 L F
.278 0 0 r
.6016 .47824 m .60156 .47825 L .6016 .47824 L F
.272 0 0 r
.6016 .47824 m .60156 .47834 L .60156 .47825 L F
.6016 .47833 m .60156 .47834 L .6016 .47824 L F
.595 .46 0 r
.60154 .47814 m .60159 .47864 L .60176 .4786 L F
.272 0 0 r
.60179 .47856 m .60179 .47856 L .6016 .47862 L F
.61744 .47342 m .60179 .47856 L .60179 .47856 L F
.551 .348 0 r
.6018 .4786 m .60181 .47858 L .60168 .47862 L F
.60305 .47846 m .60181 .47858 L .6018 .4786 L F
.60168 .47864 m .60168 .47862 L .6016 .47865 L F
.272 0 0 r
.61452 .4746 m .60161 .47894 L .6016 .47862 L F
.60161 .47894 m .60163 .47981 L .60159 .47895 L F
.551 .348 0 r
.60297 .47849 m .60159 .47895 L .60154 .48101 L F
.272 0 0 r
.6016 .47862 m .60161 .47894 L .60157 .47863 L F
.551 .348 0 r
.60154 .48101 m .6016 .47865 L .56635 .49024 L F
.272 0 0 r
.60161 .47894 m .60159 .47895 L .60157 .47863 L F
.27 0 0 r
.6016 .47824 m .60156 .47825 L .60158 .47764 L F
.595 .46 0 r
.60163 .47774 m .56577 .48755 L .60165 .47811 L F
.60154 .47814 m .56601 .48867 L .60159 .47864 L F
.467 0 0 r
.60159 .47862 m .60156 .47834 L .60157 .47863 L F
.272 0 0 r
.60167 .47831 m .60157 .47863 L .60156 .47834 L F
.595 .46 0 r
.60175 .47829 m .60162 .47832 L .60176 .4786 L F
.272 0 0 r
.60889 .47605 m .60166 .4786 L .60167 .47831 L F
.60166 .4786 m .60157 .47863 L .60167 .47831 L F
.595 .46 0 r
.60635 .47422 m .60314 .47446 L .60222 .47595 L F
.60635 .47422 m .60222 .47595 L .60169 .47681 L F
.287 0 0 r
.61685 .46982 m .61241 .47168 L .61597 .46971 L F
.61685 .46982 m .61597 .46971 L .61677 .46947 L F
.278 0 0 r
.61345 .46579 m .61346 .46578 L .60488 .47136 L F
.61345 .46579 m .60488 .47136 L .60488 .47136 L F
.643 .63 0 r
.61121 .46688 m .60793 .46773 L .61038 .46728 L F
.288 0 0 r
.61056 .46675 m .61279 .46575 L .6039 .47187 L F
.61056 .46675 m .6039 .47187 L .604 .47163 L F
.60463 .47007 m .61056 .46675 L .604 .47163 L F
.278 0 0 r
.60491 .47133 m .61345 .46579 L .60488 .47136 L F
.307 0 0 r
.60491 .47133 m .61279 .46575 L .61345 .46579 L F
.6039 .47187 m .61279 .46575 L .60491 .47133 L F
.623 .547 0 r
.61573 .46647 m .61111 .46795 L .61099 .46801 L F
.307 0 0 r
.60488 .47136 m .61346 .46578 L .61233 .4674 L F
.595 .46 0 r
.51669 .50386 m .51066 .50528 L .5108 .5058 L F
.55667 .49069 m .54528 .49315 L .54553 .49436 L F
.312 .277 .755 r
.56476 .48713 m .54536 .49352 L .54356 .48869 L F
.56476 .48713 m .54356 .48869 L .54527 .48813 L F
.446 0 0 r
.51048 .50458 m .51048 .50459 L .51046 .50455 L F
.51049 .50462 m .51048 .50459 L .51048 .50458 L F
.51049 .50462 m .51051 .5047 L .51048 .50459 L F
.623 .547 0 r
.51049 .50462 m .50978 .50462 L .51036 .50466 L F
.5104 .50442 m .50978 .50462 L .51049 .50462 L F
.51053 .50438 m .51053 .50437 L .50978 .50462 L F
.296 0 0 r
.50906 .50458 m .50964 .50461 L .50909 .5053 L F
.50909 .5053 m .50964 .50461 L .51027 .50465 L F
.29 0 0 r
.49042 .508 m .4987 .50818 L .49847 .50805 L F
.594 .459 0 r
.50123 .50412 m .49413 .50693 L .4905 .50797 L F
.288 0 0 r
.49702 .5072 m .50136 .50485 L .49042 .508 L F
.292 0 0 r
.48947 .50956 m .48648 .5099 L .48651 .51019 L F
.48648 .5099 m .48608 .51005 L .48615 .51027 L F
.622 .547 0 r
.48635 .51002 m .48741 .51384 L .48606 .51011 L F
.292 0 0 r
.48651 .51019 m .48615 .51027 L .48672 .51213 L F
.48648 .5099 m .48615 .51027 L .48651 .51019 L F
.622 .547 0 r
.49763 .50835 m .48877 .51302 L .48649 .51019 L F
.48947 .50956 m .48649 .51019 L .48635 .51002 L F
.49763 .50835 m .48649 .51019 L .48947 .50956 L F
.49625 .50675 m .49797 .50775 L .48635 .51002 L F
.49797 .50775 m .4987 .50818 L .48951 .50955 L F
.49797 .50775 m .48951 .50955 L .48635 .51002 L F
.4977 .50835 m .48877 .51302 L .49763 .50835 L F
.48877 .51302 m .48758 .5134 L .48635 .51002 L F
.48766 .5136 m .48736 .51369 L .48635 .51002 L F
.3 0 0 r
.49038 .5125 m .49588 .51147 L .50242 .50866 L F
.49038 .5125 m .50242 .50866 L .50241 .50863 L F
.298 0 0 r
.48922 .51316 m .49134 .5127 L .49038 .5125 L F
.642 .63 0 r
.49622 .51138 m .50324 .51005 L .4924 .51265 L F
.298 0 0 r
.49134 .5127 m .49588 .51147 L .49038 .5125 L F
.3 0 0 r
.49588 .51147 m .50291 .50908 L .50265 .50856 L F
.642 .63 0 r
.50248 .50888 m .4924 .51265 L .49176 .5128 L F
.50248 .50888 m .49176 .5128 L .49108 .51263 L F
.50261 .50918 m .4924 .51265 L .50248 .50888 L F
.595 .46 0 r
.60171 .47737 m .60123 .47559 L .60149 .47743 L F
.60123 .47559 m .60118 .47561 L .60149 .47743 L F
.287 0 0 r
.60133 .47621 m .60107 .47512 L .60107 .47512 L F
.595 .46 0 r
.6011 .47511 m .60107 .47512 L .60149 .47743 L F
.60314 .47446 m .60163 .47495 L .60169 .47681 L F
.60149 .47778 m .56553 .48647 L .56577 .48755 L F
.60145 .47744 m .56553 .48647 L .60149 .47778 L F
.29 .209 .628 r
.56383 .49268 m .54553 .49436 L .54776 .49362 L F
.5635 .49278 m .54553 .49436 L .56383 .49268 L F
.551 .348 0 r
.55291 .49626 m .54616 .49829 L .54974 .4973 L F
.5665 .49268 m .54616 .49829 L .5462 .49898 L F
.55291 .49626 m .54614 .49804 L .54616 .49829 L F
.56021 .49386 m .54614 .49804 L .55291 .49626 L F
.29 .209 .628 r
.5635 .49278 m .54617 .49848 L .54553 .49436 L F
.56645 .49181 m .54776 .49362 L .5658 .48768 L F
.56383 .49268 m .54776 .49362 L .56645 .49181 L F
.595 .46 0 r
.51669 .50386 m .5108 .5058 L .51115 .50716 L F
.642 .63 0 r
.53777 .49726 m .50294 .50914 L .53762 .49731 L F
.5379 .49749 m .50294 .50914 L .53777 .49726 L F
.50294 .50914 m .50291 .50908 L .53762 .49731 L F
.50274 .50879 m .50261 .50918 L .50248 .50888 L F
.454 0 0 r
.50274 .50879 m .50265 .50856 L .50291 .50908 L F
.642 .63 0 r
.53762 .49731 m .50291 .50908 L .50274 .50879 L F
.50291 .50908 m .50261 .50918 L .50274 .50879 L F
.50294 .50914 m .4924 .51265 L .50291 .50908 L F
.967 .687 0 r
.48915 .51709 m .49107 .51946 L .49294 .52066 L F
.654 .726 0 r
.48944 .51723 m .49107 .51946 L .4893 .51728 L F
.48975 .51753 m .49107 .51946 L .48944 .51723 L F
.4915 .51929 m .49107 .51946 L .49098 .51934 L F
.49141 .5192 m .49098 .51934 L .48953 .5172 L F
.4915 .51929 m .49098 .51934 L .49141 .5192 L F
.461 .159 0 r
.49667 .51653 m .49662 .51654 L .49647 .51814 L F
.49667 .51653 m .49647 .51814 L .49642 .51873 L F
.169 0 0 r
.50902 .5134 m .49802 .51855 L .49719 .5184 L F
.243 0 0 r
.49931 .51809 m .49802 .51855 L .50902 .5134 L F
.49931 .51809 m .50902 .5134 L .50867 .5136 L F
.50521 .51561 m .49931 .51809 L .50867 .5136 L F
.633 .846 0 r
.49172 .51941 m .49294 .52066 L .49124 .51957 L F
.49175 .5194 m .49179 .51945 L .49172 .51941 L F
.49179 .51945 m .49294 .52066 L .49172 .51941 L F
.49362 .52042 m .49294 .52066 L .49285 .52057 L F
.49352 .52036 m .49285 .52057 L .49175 .5194 L F
.49362 .52042 m .49285 .52057 L .49352 .52036 L F
.201 0 0 r
.51106 .51484 m .50498 .51654 L .49581 .51969 L F
.192 0 0 r
.50809 .51576 m .4979 .51931 L .50394 .51727 L F
0 0 0 r
.50415 .51718 m .49762 .51951 L .49546 .52017 L F
.435 0 0 r
.49503 .52043 m .49526 .52044 L .49546 .52017 L F
.201 0 0 r
.49638 .51896 m .49566 .51918 L .49534 .5203 L F
.392 .851 0 r
.49556 .5202 m .49528 .5203 L .49525 .5203 L F
.201 0 0 r
.50723 .51629 m .50349 .51741 L .49538 .52028 L F
.392 .851 0 r
.49536 .52029 m .49534 .52029 L .49847 .51924 L F
0 0 0 r
.51117 .51503 m .51097 .51511 L .50878 .51581 L F
.201 0 0 r
.5097 .51527 m .50349 .51741 L .51091 .5152 L F
.392 .851 0 r
.49864 .51919 m .49847 .51924 L .51034 .51525 L F
.49536 .52029 m .49847 .51924 L .49864 .51919 L F
.174 0 0 r
.49772 .51948 m .49503 .52043 L .49762 .51951 L F
.49772 .51948 m .49762 .51951 L .49773 .51947 L F
.50394 .51727 m .50311 .51755 L .50415 .51718 L F
.192 0 0 r
.50394 .51727 m .49786 .51934 L .49772 .51948 L F
.201 0 0 r
.50824 .51577 m .50693 .51618 L .50482 .51695 L F
.091 0 0 r
.50878 .51581 m .50272 .51779 L .50809 .51576 L F
.392 .851 0 r
.5034 .51758 m .49453 .52056 L .49921 .5189 L F
0 0 0 r
.49762 .51951 m .49525 .5203 L .49546 .52017 L F
.392 .851 0 r
.49784 .51936 m .49556 .5202 L .49481 .52034 L F
.49843 .51917 m .4978 .5194 L .49784 .51936 L F
.4978 .5194 m .49528 .5203 L .49784 .51936 L F
.967 .687 0 r
.49453 .52056 m .49566 .51918 L .49619 .51668 L F
.192 0 0 r
.49786 .51934 m .49442 .52052 L .49772 .51948 L F
.4979 .51931 m .49442 .52052 L .49786 .51934 L F
.201 0 0 r
.49538 .52029 m .49581 .51969 L .49534 .5203 L F
.091 0 0 r
.50272 .51779 m .49442 .52052 L .4979 .51931 L F
.192 0 0 r
.4979 .51931 m .49786 .51934 L .50394 .51727 L F
.091 0 0 r
.50272 .51779 m .4979 .51931 L .50809 .51576 L F
.201 0 0 r
.5097 .51527 m .50814 .51577 L .50824 .51577 L F
.49581 .51969 m .49581 .51969 L .49575 .51977 L F
.257 0 0 r
.49383 .52041 m .4992 .51854 L .49354 .52035 L F
.392 .851 0 r
.49828 .51894 m .49789 .51932 L .49421 .52029 L F
.4937 .52042 m .49481 .52034 L .49362 .52044 L F
.49843 .51917 m .49482 .52033 L .4937 .52042 L F
.49482 .52033 m .49481 .52034 L .4937 .52042 L F
.367 0 0 r
.5119 .51385 m .5119 .51386 L .5119 .51384 L F
.461 .159 0 r
.5119 .51385 m .5119 .51385 L .5119 .51385 L F
.376 0 0 r
.5119 .51384 m .5119 .51386 L .5119 .51383 L F
.461 .159 0 r
.5119 .51385 m .51109 .514 L .50915 .51465 L F
.5119 .51385 m .50915 .51465 L .50949 .51462 L F
.158 0 0 r
.50906 .51465 m .5118 .51398 L .50453 .51638 L F
.51189 .51374 m .5118 .51398 L .50906 .51465 L F
.084 0 0 r
.49934 .51819 m .49606 .5196 L .49931 .51809 L F
.243 0 0 r
.49931 .51809 m .4962 .5194 L .49802 .51855 L F
.201 0 0 r
.50498 .51654 m .49744 .51872 L .49581 .51969 L F
.50498 .51654 m .5048 .51659 L .50478 .5166 L F
.5048 .51659 m .49932 .51813 L .50478 .5166 L F
.50478 .5166 m .49932 .51813 L .49933 .51817 L F
.633 .846 0 r
.5089 .51519 m .49636 .51949 L .50855 .51501 L F
.275 0 0 r
.50256 .51753 m .50932 .51532 L .50901 .51524 L F
.392 .851 0 r
.51031 .51526 m .5034 .51758 L .50857 .51557 L F
.51031 .51526 m .50857 .51557 L .50907 .51541 L F
.5034 .51758 m .49921 .5189 L .50895 .51542 L F
.50913 .51536 m .49843 .51917 L .49789 .51932 L F
.50913 .51536 m .49789 .51932 L .49833 .5189 L F
.275 0 0 r
.50256 .51753 m .50964 .51541 L .50932 .51532 L F
.438 0 0 r
.50953 .51549 m .50901 .51524 L .50964 .51541 L F
.275 0 0 r
.50256 .51753 m .50901 .51524 L .50423 .51684 L F
.257 0 0 r
.49794 .51905 m .4992 .51854 L .49383 .52041 L F
.275 0 0 r
.4992 .51854 m .50256 .51753 L .50423 .51684 L F
.257 0 0 r
.49794 .51905 m .50256 .51753 L .4992 .51854 L F
.444 0 0 r
.49412 .52065 m .49439 .52052 L .49354 .52035 L F
.169 0 0 r
.49802 .51855 m .4962 .5194 L .49632 .51904 L F
.201 0 0 r
.49744 .51872 m .49627 .5191 L .49581 .51969 L F
.633 .846 0 r
.54244 .50368 m .5432 .50419 L .49294 .52066 L F
.275 0 0 r
.50423 .51684 m .50901 .51524 L .50848 .51509 L F
.257 0 0 r
.49439 .52052 m .50964 .51541 L .50256 .51753 L F
.201 0 0 r
.50723 .51629 m .49538 .52028 L .49538 .52029 L F
.51091 .5152 m .50723 .51629 L .49538 .52029 L F
0 0 0 r
.50878 .51581 m .50944 .51563 L .50272 .51779 L F
.392 .851 0 r
.51067 .51522 m .49536 .52029 L .51034 .51525 L F
.50871 .51587 m .51088 .51521 L .49538 .52029 L F
0 0 0 r
.51076 .51521 m .50944 .51563 L .50878 .51581 L F
.392 .851 0 r
.51064 .51523 m .51072 .51522 L .50871 .51587 L F
.51072 .51522 m .51088 .51521 L .50871 .51587 L F
0 0 0 r
.51097 .51511 m .51076 .51521 L .50878 .51581 L F
.435 0 0 r
.49648 .5202 m .49515 .52059 L .50858 .52435 L F
.49515 .52059 m .46807 .54701 L .48128 .53962 L F
.49515 .52059 m .48128 .53962 L .50858 .52435 L F
.437 0 0 r
.50936 .51585 m .51035 .51539 L .48106 .53698 L F
0 0 0 r
.51076 .51521 m .51035 .51539 L .50944 .51563 L F
.437 0 0 r
.50995 .5154 m .51035 .51539 L .50936 .51585 L F
0 0 0 r
.51076 .51521 m .51035 .51539 L .51076 .51521 L F
.50272 .51779 m .51035 .51539 L .49442 .52052 L F
.50944 .51563 m .51035 .51539 L .50272 .51779 L F
.392 .851 0 r
.51064 .51523 m .49538 .52029 L .49536 .52029 L F
.167 0 0 r
.49442 .52052 m .50995 .5154 L .49439 .52052 L F
.203 0 0 r
.49442 .52052 m .51035 .51539 L .50995 .5154 L F
.49439 .52052 m .50995 .5154 L .50964 .51541 L F
.437 0 0 r
.48106 .53698 m .50958 .51545 L .50995 .5154 L F
.50958 .51545 m .50964 .51541 L .50995 .5154 L F
.50958 .51545 m .50995 .5154 L .50995 .5154 L F
.438 0 0 r
.48106 .53698 m .50848 .51509 L .50901 .51524 L F
.392 .851 0 r
.50907 .51541 m .50857 .51557 L .50895 .51542 L F
.50915 .51536 m .50895 .51542 L .50913 .51536 L F
.438 0 0 r
.48106 .53698 m .50901 .51524 L .50953 .51549 L F
.633 .846 0 r
.54244 .50368 m .5089 .51519 L .54138 .50295 L F
.5089 .51519 m .50855 .51501 L .54138 .50295 L F
.49636 .51949 m .49294 .52066 L .49374 .52037 L F
.49636 .51949 m .49374 .52037 L .54138 .50295 L F
.444 0 0 r
.49359 .52043 m .49354 .52035 L .49329 .5203 L F
.49412 .52065 m .49368 .52042 L .49359 .52043 L F
.633 .846 0 r
.49374 .52037 m .49362 .52041 L .49175 .5194 L F
.444 0 0 r
.49368 .52042 m .49354 .52035 L .49359 .52043 L F
.392 .851 0 r
.49528 .5203 m .49453 .52056 L .49362 .52044 L F
.257 0 0 r
.49439 .52052 m .49794 .51905 L .49383 .52041 L F
.392 .851 0 r
.49833 .5189 m .49828 .51894 L .49362 .52044 L F
.49828 .51894 m .49421 .52029 L .49362 .52044 L F
.212 0 0 r
.50906 .51465 m .50453 .51638 L .5073 .51477 L F
.50453 .51638 m .49934 .51819 L .5073 .51477 L F
.084 0 0 r
.50521 .51561 m .49934 .51819 L .49931 .51809 L F
.5073 .51477 m .49934 .51819 L .50521 .51561 L F
.201 0 0 r
.49744 .51872 m .49632 .51904 L .49627 .5191 L F
.49933 .51817 m .49875 .51829 L .49802 .51855 L F
.49932 .51813 m .49875 .51829 L .49933 .51817 L F
.461 .159 0 r
.49662 .51654 m .49619 .51668 L .4964 .51894 L F
.633 .846 0 r
.50429 .51524 m .49374 .52037 L .49175 .5194 L F
.309 0 0 r
.50042 .51648 m .50718 .51432 L .50681 .51403 L F
.201 0 0 r
.59574 .4871 m .56581 .49647 L .58879 .48945 L F
.236 .091 .391 r
.56598 .49638 m .54566 .50304 L .54569 .50288 L F
.56598 .49638 m .54569 .50288 L .56514 .4965 L F
0 0 0 r
.56577 .49652 m .54566 .50304 L .56598 .49638 L F
.201 0 0 r
.56577 .49652 m .56353 .49726 L .56573 .49658 L F
0 0 0 r
.54769 .50245 m .54566 .50304 L .56577 .49652 L F
.54769 .50245 m .54545 .50318 L .54566 .50304 L F
.201 0 0 r
.5655 .49688 m .5458 .50274 L .54535 .50331 L F
.58879 .48945 m .56573 .49658 L .5655 .49688 L F
.56573 .49658 m .5458 .50274 L .5655 .49688 L F
.066 0 0 r
.54816 .51511 m .57074 .50612 L .55044 .51273 L F
.54816 .51511 m .56851 .50849 L .57074 .50612 L F
.486 .342 .423 r
.56851 .50849 m .56538 .50823 L .56244 .50093 L F
0 0 0 r
.56436 .49748 m .54769 .50245 L .56577 .49652 L F
.56173 .49834 m .54769 .50245 L .56436 .49748 L F
.5614 .49845 m .55077 .50193 L .56032 .49877 L F
.55077 .50193 m .54401 .50415 L .56032 .49877 L F
.56032 .49877 m .54401 .50415 L .54545 .50318 L F
.56173 .49834 m .54545 .50318 L .54769 .50245 L F
.5614 .49845 m .54545 .50318 L .56173 .49834 L F
.392 .851 0 r
.56464 .49747 m .54473 .50412 L .56419 .49749 L F
0 0 0 r
.56412 .49765 m .5614 .49845 L .56173 .49834 L F
.392 .851 0 r
.55077 .50193 m .54473 .50412 L .54492 .50387 L F
.56419 .49749 m .56047 .49876 L .55077 .50193 L F
.56047 .49876 m .54473 .50412 L .55077 .50193 L F
.56419 .49749 m .55077 .50193 L .55821 .49937 L F
.56419 .49749 m .55821 .49937 L .56389 .4975 L F
0 0 0 r
.56412 .49765 m .56173 .49834 L .56436 .49748 L F
.392 .851 0 r
.54492 .50387 m .54473 .50412 L .54409 .50415 L F
0 0 0 r
.56412 .49765 m .54376 .50432 L .54401 .50415 L F
.392 .851 0 r
.55077 .50193 m .54409 .50415 L .54594 .50352 L F
0 0 0 r
.56412 .49765 m .54401 .50415 L .5614 .49845 L F
.313 .429 .986 r
.56389 .4975 m .54376 .50432 L .56412 .49765 L F
.201 0 0 r
.56581 .49647 m .5458 .50274 L .56353 .49726 L F
.56581 .49647 m .566 .49622 L .55278 .50055 L F
.236 .091 .391 r
.566 .49622 m .54793 .49894 L .56651 .49284 L F
.56514 .4965 m .54793 .49894 L .566 .49622 L F
.485 .343 .431 r
.54574 .50286 m .54628 .49918 L .54569 .50288 L F
.461 .159 0 r
.55659 .49786 m .54611 .50106 L .55775 .49767 L F
.54611 .50106 m .54608 .5012 L .55775 .49767 L F
.236 .091 .391 r
.56514 .4965 m .54569 .50288 L .54622 .4995 L F
.56514 .4965 m .54622 .4995 L .54793 .49894 L F
.313 .429 .986 r
.56158 .49602 m .54525 .50361 L .56389 .4975 L F
.56071 .49631 m .54525 .50361 L .56158 .49602 L F
.551 .348 0 r
.60149 .4816 m .56641 .49119 L .56646 .49201 L F
.60151 .48132 m .56641 .49119 L .60149 .4816 L F
.486 .342 .423 r
.56598 .49638 m .56652 .49376 L .56627 .49518 L F
.461 .159 0 r
.61754 .47922 m .56655 .49358 L .56642 .49429 L F
.551 .348 0 r
.59059 .48493 m .56647 .49219 L .57578 .48979 L F
.162 0 0 r
.61146 .48113 m .61097 .48127 L .61147 .48111 L F
.461 .159 0 r
.61754 .47922 m .56632 .49488 L .56629 .49504 L F
.162 0 0 r
.61146 .48113 m .61147 .48111 L .61681 .47931 L F
.61667 .4796 m .61146 .48113 L .61681 .47931 L F
.633 .846 0 r
.60355 .48383 m .60493 .48361 L .60267 .48423 L F
.392 .851 0 r
.61056 .48215 m .60489 .48425 L .60071 .48547 L F
.633 .846 0 r
.59728 .48521 m .59768 .4856 L .59185 .48719 L F
.201 0 0 r
.56581 .49647 m .56573 .49658 L .58879 .48945 L F
.315 0 0 r
.60493 .48361 m .61134 .48191 L .60047 .48431 L F
.61134 .48191 m .6127 .48148 L .60047 .48431 L F
.299 0 0 r
.60109 .48512 m .6059 .48369 L .60211 .48455 L F
.174 0 0 r
.60267 .48423 m .61134 .48195 L .60493 .48361 L F
.392 .851 0 r
.55077 .50193 m .54594 .50352 L .56356 .49752 L F
.654 .726 0 r
.56123 .49557 m .56158 .49602 L .54831 .50038 L F
.313 0 0 r
.61219 .47997 m .59537 .48217 L .59545 .48231 L F
.61224 .47996 m .59537 .48217 L .61219 .47997 L F
.262 0 0 r
.60047 .48431 m .6127 .48148 L .61338 .48097 L F
.633 .846 0 r
.61163 .48013 m .61134 .48186 L .60493 .48361 L F
.61163 .48013 m .60493 .48361 L .60355 .48383 L F
.61307 .47972 m .61134 .48186 L .61161 .48024 L F
.61224 .47996 m .61161 .48024 L .61163 .48013 L F
.61307 .47972 m .61161 .48024 L .61224 .47996 L F
.3 0 0 r
.61236 .47935 m .59537 .48217 L .61224 .47996 L F
.59733 .4818 m .59537 .48217 L .61236 .47935 L F
.311 0 0 r
.60473 .48226 m .60409 .48188 L .60062 .48343 L F
.633 .846 0 r
.60891 .48096 m .60267 .48423 L .60779 .48137 L F
.60936 .48083 m .60267 .48423 L .60891 .48096 L F
.311 0 0 r
.61078 .48039 m .60409 .48188 L .60473 .48226 L F
.633 .846 0 r
.61163 .48013 m .60267 .48423 L .60903 .48099 L F
.61088 .48035 m .60903 .48099 L .60952 .48074 L F
.61163 .48013 m .60903 .48099 L .61088 .48035 L F
.262 0 0 r
.6127 .48148 m .61446 .48087 L .61423 .48075 L F
.6127 .48148 m .61423 .48075 L .61338 .48097 L F
.633 .846 0 r
.61171 .48141 m .61429 .48081 L .61134 .48186 L F
.61429 .48081 m .61435 .48087 L .61134 .48186 L F
.61309 .4797 m .61425 .48075 L .61171 .48141 L F
.307 0 0 r
.60418 .48185 m .60409 .48188 L .61078 .48039 L F
.61079 .48038 m .61078 .48039 L .61317 .47985 L F
.60418 .48185 m .61078 .48039 L .61079 .48038 L F
.61316 .47984 m .61088 .48035 L .61317 .47985 L F
.61088 .48035 m .60418 .48185 L .61079 .48038 L F
.61088 .48035 m .61079 .48038 L .61317 .47985 L F
.3 0 0 r
.61275 .47929 m .61224 .47996 L .613 .47962 L F
.61236 .47935 m .61224 .47996 L .61275 .47929 L F
.654 .726 0 r
.61249 .47813 m .6132 .47908 L .61272 .47924 L F
.313 0 0 r
.61088 .48035 m .59545 .48231 L .60418 .48185 L F
.61219 .47997 m .59545 .48231 L .61088 .48035 L F
.654 .726 0 r
.61217 .47827 m .61272 .47924 L .60246 .48261 L F
.61249 .47813 m .61272 .47924 L .61217 .47827 L F
.313 .429 .986 r
.54525 .50361 m .56389 .4975 L .56389 .4975 L F
.392 .851 0 r
.55619 .50003 m .54594 .50352 L .54434 .50391 L F
.313 .429 .986 r
.54525 .50361 m .54376 .50432 L .56389 .4975 L F
.392 .851 0 r
.56389 .4975 m .55821 .49937 L .56356 .49752 L F
.56464 .49747 m .56507 .49745 L .54473 .50412 L F
.486 .342 .423 r
.56412 .49765 m .56453 .49817 L .56159 .49605 L F
.56412 .49765 m .56159 .49605 L .56158 .49602 L F
.313 .429 .986 r
.56063 .49633 m .54119 .50271 L .54354 .50417 L F
.56147 .49595 m .54354 .50417 L .54525 .50361 L F
.654 .726 0 r
.53075 .50547 m .54092 .50236 L .50681 .51403 L F
.5406 .50195 m .54078 .50218 L .53075 .50547 L F
.54078 .50218 m .54092 .50236 L .53075 .50547 L F
.5406 .50195 m .50681 .51403 L .5067 .51393 L F
.633 .846 0 r
.54138 .50295 m .50715 .5143 L .51213 .51255 L F
.445 0 0 r
.49186 .51959 m .49199 .51957 L .49175 .5194 L F
.49156 .5193 m .49175 .5194 L .49145 .51919 L F
.49186 .51959 m .49175 .5194 L .49156 .5193 L F
.633 .846 0 r
.50715 .5143 m .49175 .5194 L .50706 .51425 L F
.49175 .5194 m .49124 .51957 L .49175 .5194 L F
.49175 .5194 m .49175 .5194 L .50706 .51425 L F
.50715 .5143 m .50706 .51425 L .51213 .51255 L F
.50718 .51432 m .49374 .52037 L .50429 .51524 L F
.53243 .50623 m .50847 .51499 L .50718 .51432 L F
.50847 .51499 m .49374 .52037 L .50718 .51432 L F
.309 0 0 r
.50042 .51648 m .50231 .51596 L .50307 .51563 L F
.50231 .51596 m .50747 .51453 L .50307 .51563 L F
.50307 .51563 m .50747 .51453 L .50718 .51432 L F
.50042 .51648 m .50681 .51403 L .50227 .51559 L F
.306 0 0 r
.49199 .51957 m .49636 .51761 L .49145 .51919 L F
.309 0 0 r
.49636 .51761 m .50042 .51648 L .50227 .51559 L F
.654 .726 0 r
.49451 .51824 m .50189 .51583 L .49107 .51946 L F
.50189 .51583 m .50696 .51418 L .50456 .51498 L F
.306 0 0 r
.49427 .51855 m .50042 .51648 L .49636 .51761 L F
.654 .726 0 r
.50189 .51583 m .50456 .51498 L .49107 .51946 L F
.443 0 0 r
.50701 .51423 m .50681 .51403 L .50718 .51432 L F
.654 .726 0 r
.50696 .51418 m .54138 .50295 L .50701 .51423 L F
.50696 .51418 m .50701 .51423 L .49107 .51946 L F
.54092 .50236 m .54138 .50295 L .49451 .51824 L F
.633 .846 0 r
.54138 .50295 m .53243 .50623 L .50429 .51524 L F
.654 .726 0 r
.49187 .51914 m .49149 .51928 L .48953 .5172 L F
.445 0 0 r
.49148 .51925 m .49145 .51919 L .49123 .51903 L F
.633 .846 0 r
.49174 .5194 m .49124 .51957 L .49156 .5193 L F
.461 .159 0 r
.51203 .51179 m .51185 .51171 L .51165 .5119 L F
.51185 .51171 m .51164 .51178 L .51165 .5119 L F
.654 .726 0 r
.5406 .50195 m .50665 .51395 L .5395 .50055 L F
.50665 .51395 m .49107 .51946 L .50624 .51353 L F
.50665 .51395 m .50624 .51353 L .5395 .50055 L F
.445 0 0 r
.49186 .51959 m .49156 .5193 L .49148 .51925 L F
.49156 .5193 m .49145 .51919 L .49148 .51925 L F
.633 .846 0 r
.49156 .5193 m .49124 .51957 L .49107 .51946 L F
.50701 .51423 m .49174 .5194 L .49156 .5193 L F
.50706 .51425 m .49124 .51957 L .50701 .51423 L F
.654 .726 0 r
.49638 .51492 m .49187 .51914 L .48953 .5172 L F
.307 0 0 r
.49232 .51623 m .50492 .51217 L .50473 .51194 L F
.449 0 0 r
.50473 .51194 m .50492 .51217 L .50472 .51197 L F
.50473 .51194 m .50472 .51197 L .50471 .51195 L F
.392 .851 0 r
.54409 .50415 m .51091 .5152 L .51067 .51522 L F
.54409 .50415 m .51091 .5152 L .51091 .5152 L F
.54409 .50415 m .53074 .50857 L .5432 .50419 L F
.485 .343 .431 r
.54048 .50242 m .54376 .50432 L .54108 .50264 L F
.642 .63 0 r
.53892 .49944 m .50472 .51197 L .50471 .51195 L F
.53893 .49946 m .50472 .51197 L .53892 .49944 L F
.50445 .51157 m .50456 .51173 L .49751 .51415 L F
.308 0 0 r
.48936 .517 m .49751 .51415 L .48928 .51691 L F
.642 .63 0 r
.49441 .51519 m .49751 .51415 L .49265 .51583 L F
.50445 .51157 m .49751 .51415 L .49441 .51519 L F
.308 0 0 r
.48936 .517 m .50473 .51194 L .49751 .51415 L F
.642 .63 0 r
.49217 .5129 m .48928 .5169 L .48752 .51405 L F
.48928 .5169 m .48796 .51487 L .48752 .51405 L F
.654 .726 0 r
.48953 .5172 m .48975 .51753 L .48944 .51723 L F
.307 0 0 r
.48936 .517 m .49232 .51623 L .50473 .51194 L F
.3 0 0 r
.50241 .50863 m .50242 .50866 L .50265 .50856 L F
.622 .547 0 r
.50017 .50904 m .49343 .51152 L .4987 .50818 L F
.49343 .51152 m .48738 .51375 L .48903 .51294 L F
.49343 .51152 m .48903 .51294 L .4987 .50818 L F
.302 0 0 r
.48922 .51316 m .49184 .51282 L .49134 .5127 L F
.642 .63 0 r
.50351 .5101 m .49728 .51416 L .49217 .5129 L F
.51931 .5062 m .50438 .51159 L .50351 .5101 L F
.50438 .51159 m .49728 .51416 L .50351 .5101 L F
.50345 .51 m .49217 .5129 L .49176 .5128 L F
.51931 .5062 m .5035 .5101 L .50345 .51 L F
.5035 .5101 m .49217 .5129 L .50345 .51 L F
.302 0 0 r
.50411 .51124 m .50411 .51124 L .48922 .51316 L F
.48833 .51552 m .48816 .51346 L .4874 .51374 L F
.622 .547 0 r
.48825 .51343 m .48741 .51384 L .48738 .51375 L F
.49493 .51104 m .48931 .51314 L .48825 .51343 L F
.302 0 0 r
.48819 .51388 m .49217 .5129 L .48816 .51346 L F
.622 .547 0 r
.48931 .51314 m .48741 .51384 L .48825 .51343 L F
.50586 .50712 m .49642 .51056 L .49493 .51104 L F
.302 0 0 r
.48816 .51346 m .49217 .5129 L .48922 .51316 L F
.49217 .5129 m .49184 .51282 L .48922 .51316 L F
.207 .359 .492 r
.45684 .52357 m .48084 .53125 L .46167 .53751 L F
.45684 .52357 m .47601 .51726 L .48084 .53125 L F
.454 0 0 r
.48833 .51552 m .4874 .51374 L .48814 .51558 L F
.278 0 0 r
.60103 .47385 m .60103 .47385 L .60081 .474 L F
.623 .547 0 r
.61504 .47009 m .60069 .47373 L .60086 .47429 L F
.61452 .47016 m .60069 .47373 L .61504 .47009 L F
.294 0 0 r
.61286 .47103 m .60835 .4728 L .61351 .47029 L F
.287 0 0 r
.61351 .47029 m .60835 .4728 L .60404 .47348 L F
.623 .547 0 r
.6068 .47255 m .60086 .47429 L .60093 .47453 L F
.595 .46 0 r
.60123 .47559 m .6011 .47511 L .60118 .47561 L F
.287 0 0 r
.60107 .47512 m .60093 .47453 L .60094 .47453 L F
.60107 .47512 m .60093 .47453 L .60107 .47512 L F
.642 .63 0 r
.55371 .49286 m .54546 .49676 L .54037 .49725 L F
.312 .277 .755 r
.55675 .48638 m .53987 .49742 L .55856 .49127 L F
.304 0 0 r
.59809 .46802 m .60081 .46759 L .59863 .46908 L F
.59796 .46808 m .59793 .46804 L .59794 .46804 L F
.308 0 0 r
.59576 .4656 m .60083 .46422 L .59653 .46621 L F
.304 0 0 r
.60564 .4643 m .59771 .46729 L .60745 .46311 L F
.59771 .46729 m .59771 .46728 L .60745 .46311 L F
.298 0 0 r
.60887 .46361 m .6128 .46151 L .61013 .46308 L F
.308 0 0 r
.61233 .46102 m .59744 .46739 L .59658 .46642 L F
.309 0 0 r
.61233 .46102 m .59658 .46642 L .59641 .46627 L F
.655 .724 0 r
.6135 .46253 m .59754 .46512 L .59708 .46703 L F
.60471 .46395 m .59754 .46512 L .6135 .46253 L F
.643 .63 0 r
.60453 .46701 m .60312 .46723 L .59914 .46999 L F
.453 0 0 r
.61359 .46253 m .61359 .46252 L .6128 .46151 L F
.655 .724 0 r
.61381 .46245 m .59746 .46746 L .59746 .46747 L F
.643 .63 0 r
.60453 .46701 m .59884 .46765 L .59809 .46802 L F
.59884 .46765 m .59773 .46777 L .59809 .46802 L F
.59809 .46802 m .59773 .46777 L .59791 .46805 L F
.304 0 0 r
.59755 .46735 m .59771 .46728 L .59771 .46728 L F
.59771 .46729 m .59755 .46735 L .59771 .46728 L F
.59755 .46735 m .59754 .46735 L .59755 .46735 L F
.59754 .46735 m .59744 .46739 L .59754 .46735 L F
.655 .724 0 r
.59987 .46673 m .59726 .46725 L .59746 .46746 L F
.60577 .46492 m .6012 .46617 L .59987 .46673 L F
.6012 .46617 m .59726 .46725 L .59987 .46673 L F
.60626 .46471 m .59726 .46725 L .60577 .46492 L F
.643 .63 0 r
.6017 .46733 m .60264 .4669 L .59773 .46777 L F
.655 .724 0 r
.61358 .46252 m .59726 .46725 L .61359 .46252 L F
.304 0 0 r
.59764 .46766 m .59747 .46738 L .59768 .46764 L F
.655 .724 0 r
.61381 .46245 m .59746 .46747 L .59773 .46777 L F
.312 0 0 r
.61013 .46308 m .6128 .46151 L .61359 .46252 L F
.453 0 0 r
.61298 .46155 m .61359 .46252 L .6128 .46151 L F
.655 .724 0 r
.61381 .46245 m .56064 .47701 L .56117 .4777 L F
.304 0 0 r
.59809 .46802 m .59768 .46764 L .60564 .4643 L F
.59801 .46805 m .59799 .46803 L .59809 .46802 L F
.59799 .46803 m .59768 .46764 L .59809 .46802 L F
.655 .724 0 r
.61371 .46248 m .60471 .46395 L .6135 .46253 L F
.317 0 0 r
.60947 .4627 m .61233 .46102 L .60938 .46283 L F
.655 .724 0 r
.61371 .46248 m .61235 .46107 L .59754 .46512 L F
.304 0 0 r
.60564 .4643 m .60947 .4627 L .60128 .46752 L F
.60081 .46759 m .60128 .46752 L .59863 .46908 L F
.60564 .4643 m .60128 .46752 L .60081 .46759 L F
.643 .63 0 r
.60312 .46723 m .59791 .46805 L .59866 .46923 L F
.60312 .46723 m .59809 .46802 L .60312 .46723 L F
.59809 .46802 m .59791 .46805 L .60312 .46723 L F
.60312 .46723 m .59866 .46923 L .59914 .46999 L F
.655 .724 0 r
.61359 .46252 m .60865 .46395 L .60858 .46406 L F
.312 0 0 r
.60281 .46737 m .61013 .46308 L .61359 .46252 L F
.61013 .46308 m .61359 .46252 L .61359 .46252 L F
.655 .724 0 r
.59754 .46512 m .59551 .46545 L .59569 .46562 L F
.308 0 0 r
.5957 .46562 m .59573 .46561 L .59645 .46625 L F
.59548 .46539 m .59653 .46621 L .59645 .46625 L F
.59529 .46527 m .59645 .46625 L .59641 .46627 L F
.655 .724 0 r
.59754 .46512 m .59569 .46562 L .59708 .46703 L F
.308 0 0 r
.59545 .4654 m .59548 .46539 L .59573 .46561 L F
.59545 .4654 m .59573 .46561 L .5957 .46562 L F
.643 .63 0 r
.59914 .46999 m .59791 .46805 L .5625 .47944 L F
.59791 .46805 m .59773 .46777 L .59601 .46834 L F
.59791 .46805 m .59601 .46834 L .5625 .47944 L F
.304 0 0 r
.59794 .46809 m .59791 .46805 L .59796 .46808 L F
.59791 .46805 m .59744 .46739 L .59793 .46804 L F
.59791 .46805 m .59793 .46804 L .59796 .46808 L F
.297 0 0 r
.5998 .47133 m .5994 .47042 L .59984 .47132 L F
.623 .547 0 r
.60379 .47029 m .56427 .48292 L .60403 .47023 L F
.60447 .47011 m .56427 .48292 L .56432 .48308 L F
.60403 .47023 m .56427 .48292 L .60447 .47011 L F
.60463 .47006 m .60449 .47011 L .60463 .47006 L F
.60463 .47006 m .60463 .47007 L .60463 .47007 L F
.643 .63 0 r
.60715 .46827 m .59941 .47052 L .59944 .47058 L F
.6074 .46816 m .59941 .47052 L .60715 .46827 L F
.297 0 0 r
.60463 .47007 m .59959 .47082 L .61056 .46675 L F
.623 .547 0 r
.60463 .47006 m .60449 .47011 L .60463 .47007 L F
.297 0 0 r
.59984 .47132 m .59959 .47082 L .60463 .47007 L F
.643 .63 0 r
.60422 .4691 m .59913 .46999 L .59941 .47052 L F
.60793 .46773 m .59913 .46999 L .60422 .4691 L F
.59913 .46999 m .5625 .47944 L .59941 .47052 L F
.59944 .47058 m .56338 .48115 L .56349 .48135 L F
.59941 .47052 m .56338 .48115 L .59944 .47058 L F
.623 .547 0 r
.60449 .47011 m .59977 .47163 L .60463 .47007 L F
.59977 .47163 m .56433 .48309 L .59977 .47164 L F
.59977 .47163 m .59977 .47164 L .60463 .47007 L F
.5999 .4716 m .56433 .48309 L .56434 .48312 L F
.60463 .47007 m .5999 .4716 L .5999 .4716 L F
.5999 .4716 m .56433 .48309 L .5999 .4716 L F
.297 0 0 r
.5998 .47133 m .5994 .47042 L .5998 .47133 L F
.594 .459 0 r
.55369 .48649 m .55657 .48558 L .53634 .49311 L F
.317 0 0 r
.60128 .46752 m .60947 .4627 L .60319 .46664 L F
.60947 .4627 m .60938 .46283 L .60319 .46664 L F
.304 0 0 r
.59809 .46802 m .60564 .4643 L .60081 .46759 L F
.59794 .46804 m .59764 .46766 L .59768 .46764 L F
.59793 .46804 m .59764 .46766 L .59794 .46804 L F
.59796 .46808 m .59768 .46764 L .59801 .46805 L F
.655 .724 0 r
.60167 .46597 m .59726 .46725 L .60143 .46607 L F
.643 .63 0 r
.6033 .46715 m .6031 .46681 L .6029 .46719 L F
.298 0 0 r
.60319 .46664 m .60887 .46361 L .60281 .46737 L F
.60887 .46361 m .61013 .46308 L .60281 .46737 L F
.317 0 0 r
.60319 .46664 m .60938 .46283 L .60887 .46361 L F
.643 .63 0 r
.6029 .46719 m .6031 .46681 L .60264 .4669 L F
.6029 .46719 m .60264 .4669 L .6017 .46733 L F
.549 .345 0 r
.60636 .46308 m .60737 .46537 L .59676 .46834 L F
.60737 .46537 m .60741 .4656 L .59676 .46834 L F
.60747 .46559 m .60751 .46579 L .60741 .46581 L F
.60738 .46561 m .60741 .46581 L .59676 .46834 L F
.60747 .46559 m .60741 .46581 L .60738 .46561 L F
.272 0 0 r
.59432 .46892 m .60457 .46793 L .60741 .46581 L F
.594 .459 0 r
.60771 .46615 m .60823 .46847 L .60818 .46849 L F
.263 0 0 r
.59533 .46952 m .60151 .46858 L .59449 .46902 L F
.289 .209 .627 r
.55592 .48138 m .53841 .49154 L .55656 .48554 L F
.55328 .48225 m .53841 .49154 L .55592 .48138 L F
.485 .343 .431 r
.53561 .4897 m .53616 .49228 L .53553 .48812 L F
.643 .63 0 r
.50807 .49863 m .50897 .50052 L .50817 .49881 L F
.655 .724 0 r
.59708 .46703 m .59551 .46545 L .56064 .47701 L F
.549 .345 0 r
.59096 .46848 m .5912 .46969 L .55592 .48138 L F
.55591 .48121 m .55592 .48138 L .55069 .48311 L F
.59096 .46848 m .55592 .48138 L .55591 .48121 L F
.55586 .48035 m .54231 .48588 L .53917 .48587 L F
.58006 .47233 m .5559 .481 L .55586 .48035 L F
.5559 .481 m .54231 .48588 L .55586 .48035 L F
.54231 .48588 m .5361 .48794 L .53917 .48587 L F
.289 .209 .627 r
.55296 .48236 m .53553 .48812 L .53616 .49228 L F
.549 .345 0 r
.53554 .48831 m .53549 .4873 L .53917 .48587 L F
.289 .209 .627 r
.55581 .48067 m .53543 .48742 L .53553 .48812 L F
.549 .345 0 r
.53554 .48831 m .50085 .5012 L .50087 .50076 L F
.53555 .48838 m .50085 .5012 L .53554 .48831 L F
.55069 .48311 m .53556 .4886 L .54231 .48588 L F
.53556 .4886 m .50085 .5012 L .53555 .48838 L F
.53556 .4886 m .53555 .48838 L .54231 .48588 L F
.594 .459 0 r
.53609 .49191 m .53634 .49311 L .50133 .50467 L F
.50131 .50457 m .50133 .50467 L .49798 .50578 L F
.53609 .49191 m .50133 .50467 L .50131 .50457 L F
.288 0 0 r
.50151 .50539 m .50136 .50485 L .49702 .5072 L F
.46 0 0 r
.5014 .50505 m .50136 .50485 L .50151 .50539 L F
.485 .343 .431 r
.53642 .49345 m .53833 .49845 L .53634 .49311 L F
.622 .547 0 r
.53657 .49389 m .50195 .50704 L .50155 .50567 L F
.594 .459 0 r
.50133 .50468 m .53637 .49325 L .50138 .50498 L F
.53637 .49325 m .53642 .49349 L .48609 .51011 L F
.48609 .51011 m .48609 .51011 L .48606 .51011 L F
.53637 .49325 m .48609 .51011 L .48609 .51011 L F
.458 0 0 r
.48672 .51213 m .48608 .51005 L .4865 .51222 L F
.594 .459 0 r
.49798 .50578 m .50133 .50468 L .48606 .51011 L F
.50133 .50468 m .50138 .50498 L .48606 .51011 L F
.53609 .49191 m .48606 .51011 L .53602 .49162 L F
.458 0 0 r
.4865 .51222 m .48605 .50995 L .45669 .52449 L F
.48608 .51005 m .48605 .50995 L .4865 .51222 L F
.485 .343 .431 r
.53738 .49617 m .53833 .49845 L .53642 .49345 L F
.53642 .49349 m .53642 .49345 L .53633 .49323 L F
.53738 .49617 m .53642 .49345 L .53642 .49349 L F
.312 .277 .755 r
.55588 .48666 m .53987 .49742 L .55675 .48638 L F
.594 .459 0 r
.55369 .48649 m .53634 .49311 L .53616 .49228 L F
.55657 .48558 m .55675 .48638 L .53634 .49311 L F
.312 .277 .755 r
.55666 .48614 m .53626 .49288 L .53815 .49798 L F
.642 .63 0 r
.54546 .49676 m .53868 .49899 L .53815 .49798 L F
.54546 .49676 m .53815 .49798 L .54037 .49725 L F
.312 .277 .755 r
.53987 .49742 m .53815 .49798 L .53833 .49845 L F
.55666 .48614 m .53815 .49798 L .53987 .49742 L F
.594 .459 0 r
.53634 .49311 m .53637 .49325 L .49798 .50578 L F
.622 .547 0 r
.53689 .4948 m .50195 .50704 L .53657 .49389 L F
.549 .345 0 r
.53556 .4886 m .53561 .4897 L .50085 .5012 L F
.622 .547 0 r
.53642 .49349 m .49702 .5072 L .50652 .50336 L F
.25 0 0 r
.59925 .46525 m .60694 .46291 L .6069 .46261 L F
.234 .088 .385 r
.55638 .47698 m .53727 .4865 L .55586 .48035 L F
.456 .152 0 r
.55595 .47889 m .54179 .48425 L .54329 .4835 L F
.55595 .47889 m .55582 .47959 L .54179 .48425 L F
.486 .342 .423 r
.55586 .48035 m .55582 .47961 L .55637 .47699 L F
.55586 .48035 m .55637 .47699 L .55638 .47698 L F
.187 0 0 r
.55689 .47633 m .55219 .47847 L .55278 .47773 L F
.549 .345 0 r
.50097 .49853 m .4852 .50435 L .49397 .50085 L F
.53917 .48587 m .50092 .49897 L .50097 .49853 L F
.50092 .49897 m .4852 .50435 L .50097 .49853 L F
.456 .152 0 r
.49507 .49955 m .48515 .50303 L .50193 .49519 L F
.49507 .49955 m .50193 .49519 L .5019 .49527 L F
.195 0 0 r
.50175 .49562 m .48624 .50075 L .50143 .49638 L F
.469 0 0 r
.50121 .49653 m .50141 .49587 L .5013 .49647 L F
.234 .088 .385 r
.55552 .47726 m .53719 .48653 L .55638 .47698 L F
.53719 .48653 m .53543 .48742 L .53727 .4865 L F
.53719 .48653 m .53727 .4865 L .55638 .47698 L F
.549 .345 0 r
.50097 .49853 m .49397 .50085 L .50103 .49803 L F
.248 0 0 r
.50112 .49766 m .50086 .49773 L .50085 .49778 L F
.456 .152 0 r
.50119 .4974 m .50109 .49775 L .48515 .50303 L F
.549 .345 0 r
.50102 .49777 m .49491 .50031 L .48564 .50289 L F
.48564 .50286 m .48564 .50289 L .48515 .50303 L F
.50102 .49777 m .48564 .50289 L .48564 .50286 L F
.456 .152 0 r
.48563 .5028 m .48558 .50247 L .48576 .50241 L F
.465 0 0 r
.48565 .50278 m .48566 .50281 L .48585 .50187 L F
.4856 .50302 m .48564 .50286 L .48565 .50278 L F
.48564 .50286 m .48566 .50281 L .48565 .50278 L F
.549 .345 0 r
.49491 .50031 m .48515 .50304 L .48515 .50303 L F
.158 0 0 r
.50175 .49562 m .50125 .49576 L .50124 .49578 L F
.50125 .49576 m .4993 .49629 L .50124 .49578 L F
.50124 .49578 m .4993 .49629 L .48634 .50047 L F
.549 .345 0 r
.50098 .49804 m .4852 .50435 L .50102 .49777 L F
.238 0 0 r
.49409 .50083 m .4947 .50038 L .48562 .50301 L F
.50078 .4991 m .4947 .50038 L .49409 .50083 L F
.50078 .4991 m .49625 .49994 L .4947 .50038 L F
.271 0 0 r
.50073 .50162 m .50074 .50161 L .49264 .50298 L F
.50074 .50161 m .50081 .50125 L .50074 .50127 L F
.50074 .50161 m .50074 .50127 L .49264 .50298 L F
.248 0 0 r
.50115 .49744 m .48585 .50187 L .48998 .5011 L F
.50115 .49744 m .48998 .5011 L .50111 .49766 L F
.271 0 0 r
.50081 .50125 m .50081 .50106 L .50081 .50106 L F
.50081 .50125 m .50081 .50106 L .49264 .50298 L F
.50081 .50125 m .50081 .50106 L .50081 .50125 L F
.249 0 0 r
.50086 .49909 m .50088 .49931 L .50092 .49907 L F
.48552 .50418 m .50082 .49933 L .50086 .49909 L F
.50082 .49933 m .50088 .49931 L .50086 .49909 L F
.469 0 0 r
.50207 .49417 m .50204 .49428 L .50165 .49458 L F
.643 .63 0 r
.50817 .49881 m .50897 .50052 L .50907 .5005 L F
.594 .459 0 r
.512 .50025 m .49797 .50311 L .50253 .50065 L F
.271 0 0 r
.49264 .50298 m .4999 .50295 L .49991 .50287 L F
.50089 .50159 m .50087 .5016 L .50098 .50285 L F
.50087 .5016 m .49264 .50298 L .50092 .50285 L F
.50087 .5016 m .50092 .50285 L .50098 .50285 L F
.549 .345 0 r
.4951 .50283 m .4941 .50344 L .48528 .50636 L F
.5007 .50082 m .4941 .50344 L .4951 .50283 L F
.5007 .50082 m .50064 .50127 L .4941 .50344 L F
.594 .459 0 r
.49372 .50356 m .48596 .50961 L .48581 .50892 L F
.49372 .50356 m .48581 .50892 L .48549 .50629 L F
.4905 .50639 m .48596 .50961 L .49372 .50356 L F
.49661 .50385 m .48596 .50961 L .49513 .5031 L F
.49882 .50498 m .48742 .50908 L .49671 .5039 L F
.48742 .50908 m .48814 .50845 L .49671 .5039 L F
.49671 .5039 m .48803 .50851 L .49639 .50397 L F
.48803 .50851 m .48797 .50852 L .49639 .50397 L F
.283 0 0 r
.48576 .50856 m .49884 .50506 L .501 .50357 L F
.50099 .50353 m .501 .50357 L .50109 .5035 L F
.48576 .50856 m .501 .50357 L .50099 .50353 L F
.549 .345 0 r
.50085 .50058 m .50015 .50102 L .50099 .49895 L F
.643 .63 0 r
.50786 .49802 m .50754 .49763 L .50776 .49805 L F
.50769 .49759 m .50754 .49763 L .50786 .49802 L F
.50776 .49805 m .50757 .49769 L .50514 .49877 L F
.655 .724 0 r
.50746 .49766 m .50717 .4971 L .50746 .49766 L F
.50717 .4971 m .50717 .4971 L .50746 .49766 L F
.549 .345 0 r
.52027 .49321 m .50087 .50074 L .50642 .49709 L F
.50087 .50074 m .50015 .50102 L .50088 .50056 L F
.50087 .50074 m .50088 .50056 L .50642 .49709 L F
.271 0 0 r
.50089 .50154 m .50086 .50104 L .50073 .50162 L F
.464 0 0 r
.50086 .50104 m .50089 .50154 L .50085 .5012 L F
.594 .459 0 r
.50253 .50065 m .49661 .50385 L .49513 .5031 L F
.464 0 0 r
.50089 .50154 m .50089 .50159 L .50085 .50122 L F
.271 0 0 r
.50081 .50125 m .50086 .50104 L .50081 .50106 L F
.549 .345 0 r
.50087 .50076 m .50085 .5012 L .50064 .50127 L F
.50087 .50076 m .50015 .50102 L .50087 .50074 L F
.50087 .50076 m .50064 .50127 L .5007 .50082 L F
.271 0 0 r
.50085 .50105 m .50083 .50069 L .49264 .50298 L F
.50086 .50104 m .50083 .50069 L .50085 .50105 L F
.207 0 0 r
.48634 .50047 m .48624 .50075 L .50175 .49562 L F
.469 0 0 r
.50132 .49558 m .50112 .49607 L .50077 .49632 L F
.50197 .49512 m .5019 .49527 L .50195 .49514 L F
.456 .152 0 r
.50195 .49514 m .50016 .49602 L .48569 .50053 L F
.50228 .49503 m .50193 .49519 L .50195 .49514 L F
.50193 .49519 m .50016 .49602 L .50195 .49514 L F
.179 0 0 r
.502 .49504 m .491 .49816 L .50197 .49512 L F
.469 0 0 r
.502 .49504 m .50197 .49512 L .50195 .49513 L F
.50197 .49506 m .50195 .49513 L .50132 .49558 L F
.502 .49504 m .50195 .49513 L .50197 .49506 L F
.187 0 0 r
.49505 .4969 m .49379 .49739 L .48767 .49889 L F
0 0 0 r
.502 .49504 m .49009 .49824 L .48961 .49842 L F
.187 0 0 r
.48767 .49889 m .49379 .49739 L .48758 .49898 L F
.179 0 0 r
.502 .49504 m .48751 .49899 L .491 .49816 L F
.469 0 0 r
.50078 .49593 m .50138 .49517 L .50133 .49553 L F
.271 0 0 r
.49264 .50298 m .50015 .50089 L .48552 .50418 L F
.50015 .50089 m .50058 .50076 L .50015 .50086 L F
.50015 .50089 m .50015 .50086 L .48552 .50418 L F
.50058 .50076 m .50058 .50076 L .48552 .50418 L F
.50067 .50074 m .50067 .50074 L .48552 .50418 L F
.50069 .50073 m .50069 .50073 L .50067 .50073 L F
.50067 .50074 m .50067 .50073 L .48552 .50418 L F
.50069 .50073 m .50067 .50073 L .50067 .50074 L F
.469 0 0 r
.50133 .49553 m .50132 .49558 L .50078 .49598 L F
.549 .345 0 r
.49293 .50361 m .4855 .50628 L .48926 .50446 L F
.4855 .50628 m .48586 .50608 L .48926 .50446 L F
.594 .459 0 r
.48549 .50629 m .48581 .50892 L .48528 .50636 L F
.277 0 0 r
.48974 .50435 m .48546 .50492 L .48846 .50465 L F
.594 .459 0 r
.49513 .5031 m .4905 .50639 L .49372 .50356 L F
.271 0 0 r
.50067 .50358 m .49671 .5039 L .48549 .50629 L F
.50109 .5035 m .50067 .50354 L .50067 .50358 L F
.50067 .50354 m .49671 .5039 L .50067 .50358 L F
.465 0 0 r
.45378 .51223 m .4856 .50302 L .48565 .50278 L F
.48571 .50192 m .48565 .50278 L .48585 .50187 L F
.456 .152 0 r
.48563 .5028 m .48541 .50291 L .48558 .50247 L F
.465 0 0 r
.45378 .51223 m .48565 .50278 L .48571 .50192 L F
.238 0 0 r
.48623 .50274 m .48564 .50291 L .48562 .50301 L F
.271 0 0 r
.48846 .50465 m .48546 .50492 L .48549 .50628 L F
.463 0 0 r
.48549 .50629 m .48549 .50628 L .45669 .52449 L F
.48549 .50628 m .48546 .50492 L .48533 .50501 L F
.48549 .50628 m .48533 .50501 L .45669 .52449 L F
.48549 .50629 m .48549 .50628 L .48549 .50629 L F
.48549 .50628 m .48546 .50492 L .48549 .50629 L F
.271 0 0 r
.49671 .5039 m .48549 .50629 L .48549 .50629 L F
.238 0 0 r
.49625 .49994 m .48623 .50274 L .48562 .50301 L F
.549 .345 0 r
.48704 .50431 m .48522 .50474 L .4852 .50435 L F
.271 0 0 r
.49264 .50298 m .48552 .50418 L .48873 .50391 L F
.549 .345 0 r
.49293 .50361 m .48926 .50446 L .49211 .50311 L F
.262 0 0 r
.48974 .50435 m .48552 .50418 L .48546 .50492 L F
.48873 .50391 m .48552 .50418 L .48974 .50435 L F
.238 0 0 r
.48998 .5011 m .48585 .50187 L .48566 .50281 L F
.465 0 0 r
.4856 .50302 m .48562 .50301 L .48566 .50281 L F
.466 0 0 r
.48634 .50047 m .48641 .50035 L .45378 .51223 L F
.456 .152 0 r
.50016 .49602 m .48568 .50057 L .48569 .50053 L F
.187 0 0 r
.48644 .50028 m .48643 .50029 L .48569 .50053 L F
.466 0 0 r
.48636 .50036 m .48659 .49979 L .45378 .51223 L F
.48641 .50035 m .48643 .50029 L .48636 .50036 L F
.48643 .50029 m .48659 .49979 L .48636 .50036 L F
.187 0 0 r
.49975 .49575 m .50135 .49534 L .48643 .50029 L F
.49975 .49575 m .48643 .50029 L .48644 .50028 L F
.158 0 0 r
.4993 .49629 m .4881 .49981 L .48634 .50047 L F
.49281 .49807 m .48678 .49971 L .48647 .50024 L F
.187 0 0 r
.49379 .49739 m .48742 .49916 L .48758 .49898 L F
.081 0 0 r
.49281 .49807 m .48751 .49899 L .48678 .49971 L F
.491 .49816 m .48751 .49899 L .49281 .49807 L F
.187 0 0 r
.49379 .49739 m .49192 .49811 L .491 .49816 L F
.466 0 0 r
.48624 .50075 m .48634 .50047 L .45378 .51223 L F
.209 0 0 r
.50115 .49744 m .48624 .50075 L .48585 .50187 L F
.225 0 0 r
.50143 .49638 m .48624 .50075 L .50115 .49744 L F
.466 0 0 r
.45378 .51223 m .48585 .50187 L .48624 .50075 L F
.254 0 0 r
.50086 .49909 m .48562 .50301 L .48552 .50418 L F
.50092 .49907 m .50086 .49908 L .50086 .49909 L F
.50086 .49908 m .48562 .50301 L .50086 .49909 L F
.469 0 0 r
.50169 .49431 m .50166 .49447 L .50152 .49457 L F
.187 0 0 r
.5001 .49563 m .50135 .49534 L .49975 .49575 L F
.50209 .49508 m .50135 .49534 L .5001 .49563 L F
.263 0 0 r
.50082 .49933 m .50083 .50069 L .50088 .49931 L F
.48552 .50418 m .50069 .50073 L .50082 .49933 L F
.50069 .50073 m .50083 .50069 L .50082 .49933 L F
.469 0 0 r
.50155 .49442 m .50152 .49457 L .50123 .49479 L F
.50078 .49593 m .50078 .49598 L .50067 .49605 L F
.277 0 0 r
.49981 .50392 m .48549 .50629 L .48574 .50847 L F
.50065 .50365 m .49982 .50379 L .49981 .50392 L F
.49982 .50379 m .48549 .50629 L .49981 .50392 L F
.471 0 0 r
.50068 .49568 m .5008 .49552 L .50079 .4956 L F
.277 0 0 r
.50065 .50364 m .5005 .50367 L .50065 .50365 L F
.5005 .50367 m .48549 .50629 L .5005 .50367 L F
.5005 .50367 m .5005 .50367 L .50065 .50365 L F
.081 0 0 r
.50175 .49562 m .50109 .49578 L .4993 .49629 L F
.469 0 0 r
.50068 .496 m .50079 .4956 L .50078 .49593 L F
.277 0 0 r
.50067 .50358 m .50065 .50358 L .50067 .50364 L F
.50065 .50358 m .48549 .50629 L .50065 .50364 L F
.50065 .50358 m .50065 .50364 L .50067 .50364 L F
.469 0 0 r
.50067 .4969 m .50077 .49632 L .50076 .49685 L F
.238 0 0 r
.50078 .4991 m .49625 .49994 L .50078 .4991 L F
.50084 .49908 m .49625 .49994 L .50084 .49909 L F
.50086 .49908 m .49625 .49994 L .50086 .49908 L F
.248 0 0 r
.50107 .49801 m .49625 .49994 L .50092 .49907 L F
.462 0 0 r
.48549 .50629 m .45669 .52449 L .48574 .50847 L F
.46 0 0 r
.48574 .50847 m .45669 .52449 L .48576 .50856 L F
.45669 .52449 m .48585 .50902 L .48576 .50856 L F
.45669 .52449 m .48605 .50995 L .48585 .50902 L F
.469 0 0 r
.47165 .5171 m .50067 .49639 L .50067 .4969 L F
.50067 .49639 m .50077 .49632 L .50067 .4969 L F
.47165 .5171 m .50068 .49568 L .50068 .496 L F
.50068 .49568 m .50079 .4956 L .50068 .496 L F
.456 .152 0 r
.50016 .49602 m .50002 .49608 L .4993 .49629 L F
.471 0 0 r
.47165 .5171 m .50069 .4956 L .50068 .49568 L F
.50069 .4956 m .5008 .49552 L .50068 .49568 L F
.469 0 0 r
.50068 .496 m .50067 .49605 L .47165 .5171 L F
.50078 .49593 m .50067 .49605 L .50068 .496 L F
.277 0 0 r
.50067 .50364 m .50065 .50364 L .50065 .50365 L F
.50109 .5035 m .50067 .50358 L .50067 .50364 L F
.469 0 0 r
.50125 .49465 m .50123 .49479 L .50069 .4952 L F
.50069 .49507 m .50069 .4952 L .47165 .5171 L F
.50125 .49465 m .50069 .4952 L .50069 .49507 L F
.50155 .49442 m .50123 .49479 L .50125 .49465 L F
.50169 .49431 m .50152 .49457 L .50155 .49442 L F
.466 0 0 r
.45556 .52106 m .48562 .50301 L .45378 .51223 L F
.464 0 0 r
.45556 .52106 m .48552 .50418 L .48562 .50301 L F
.459 0 0 r
.45669 .52449 m .48552 .50418 L .45556 .52106 L F
.464 0 0 r
.45669 .52449 m .48546 .50492 L .48552 .50418 L F
.469 0 0 r
.46999 .50627 m .50131 .49445 L .47165 .5171 L F
.50131 .49445 m .50148 .49439 L .50131 .49452 L F
.50131 .49445 m .50131 .49452 L .47165 .5171 L F
.50133 .49553 m .50078 .49598 L .50078 .49593 L F
.50079 .4956 m .50138 .49517 L .50078 .49593 L F
.271 0 0 r
.50058 .50076 m .50067 .50074 L .50058 .50076 L F
.469 0 0 r
.50076 .49685 m .50128 .49596 L .50121 .49653 L F
.50077 .49632 m .50128 .49596 L .50076 .49685 L F
.50078 .49598 m .50077 .49632 L .47165 .5171 L F
.50132 .49558 m .50077 .49632 L .50078 .49598 L F
.271 0 0 r
.50067 .50074 m .50069 .50073 L .50067 .50074 L F
.50069 .50073 m .50083 .50069 L .50069 .50073 L F
.469 0 0 r
.50167 .49447 m .50165 .49458 L .50081 .49521 L F
.50081 .49511 m .50081 .49521 L .47165 .5171 L F
.50167 .49447 m .50081 .49521 L .50081 .49511 L F
.466 0 0 r
.50069 .50077 m .50078 .49937 L .50083 .50069 L F
.50078 .49937 m .50078 .49937 L .50083 .50069 L F
.464 0 0 r
.50085 .5012 m .50085 .50122 L .50079 .50072 L F
.50089 .50154 m .50085 .50122 L .50085 .5012 L F
.594 .459 0 r
.50128 .50441 m .48871 .50907 L .50123 .50412 L F
.288 0 0 r
.49042 .508 m .50109 .50447 L .48576 .50856 L F
.50109 .50447 m .50124 .50442 L .50109 .50446 L F
.50109 .50447 m .50109 .50446 L .48576 .50856 L F
.466 0 0 r
.50047 .5009 m .50056 .49951 L .50069 .50077 L F
.549 .345 0 r
.49857 .50158 m .49293 .50361 L .49211 .50311 L F
.594 .459 0 r
.48743 .50908 m .48606 .51011 L .48596 .50961 L F
.29 0 0 r
.48648 .5099 m .48585 .50902 L .48605 .50995 L F
.594 .459 0 r
.48742 .50908 m .48596 .50961 L .48814 .50845 L F
.48637 .51 m .48606 .51011 L .48743 .50908 L F
.29 0 0 r
.48725 .50923 m .48585 .50902 L .48648 .5099 L F
.48761 .50892 m .48585 .50902 L .48725 .50923 L F
.48761 .50892 m .48585 .50902 L .48761 .50892 L F
.49042 .508 m .48576 .50856 L .4881 .50849 L F
.48761 .50892 m .48576 .50856 L .48585 .50902 L F
.4881 .50849 m .48576 .50856 L .48761 .50892 L F
.285 0 0 r
.48576 .50856 m .50089 .50357 L .48574 .50847 L F
.50089 .50357 m .50109 .5035 L .50089 .50357 L F
.50089 .50357 m .50089 .50357 L .48574 .50847 L F
.467 0 0 r
.50049 .49955 m .50078 .49915 L .50078 .49937 L F
.47165 .5171 m .50047 .49934 L .50049 .49955 L F
.50047 .49934 m .50078 .49915 L .50049 .49955 L F
.466 0 0 r
.47165 .5171 m .50026 .49969 L .50047 .5009 L F
.50026 .49969 m .50056 .49951 L .50047 .5009 L F
.50056 .49951 m .50078 .49937 L .50069 .50077 L F
.50078 .49937 m .50088 .49931 L .50083 .50069 L F
.469 0 0 r
.50207 .49417 m .50165 .49458 L .50167 .49447 L F
.467 0 0 r
.50078 .49937 m .50092 .49907 L .50088 .49931 L F
.50078 .49915 m .50092 .49907 L .50078 .49937 L F
.469 0 0 r
.50148 .49439 m .50169 .49431 L .50147 .49448 L F
.50148 .49439 m .50147 .49448 L .47165 .5171 L F
.50169 .49431 m .50207 .49417 L .50166 .49447 L F
.248 0 0 r
.50114 .4975 m .50111 .49766 L .50111 .49766 L F
.50115 .49744 m .50111 .49766 L .50114 .4975 L F
.50115 .49744 m .50111 .49766 L .50112 .49766 L F
.468 0 0 r
.50075 .4977 m .50126 .4967 L .50115 .49744 L F
.50126 .4967 m .50143 .49638 L .50115 .49744 L F
.47165 .5171 m .50076 .49685 L .50075 .4977 L F
.50076 .49685 m .50143 .49638 L .50075 .4977 L F
.179 0 0 r
.50186 .49529 m .50109 .49578 L .5017 .49563 L F
.469 0 0 r
.50179 .49525 m .50129 .49586 L .50132 .49558 L F
.50129 .49586 m .50112 .49607 L .50132 .49558 L F
.549 .345 0 r
.53917 .48587 m .50097 .49853 L .50484 .4965 L F
.50097 .49853 m .50103 .49803 L .50484 .4965 L F
.469 0 0 r
.50128 .49596 m .50141 .49587 L .50121 .49653 L F
.187 0 0 r
.55637 .47699 m .55219 .47847 L .55689 .47633 L F
0 0 0 r
.55661 .47668 m .53606 .48357 L .55641 .47681 L F
.53884 .48258 m .53606 .48357 L .55661 .47668 L F
.486 .342 .423 r
.55641 .47681 m .55062 .47812 L .55829 .47559 L F
.187 0 0 r
.5947 .46347 m .55637 .47699 L .55689 .47633 L F
.234 .088 .385 r
.55641 .47681 m .55552 .47726 L .55632 .477 L F
.55641 .47681 m .55637 .47698 L .55638 .47698 L F
.486 .342 .423 r
.55582 .47961 m .55627 .47711 L .55637 .47699 L F
.187 0 0 r
.59521 .46332 m .55636 .477 L .5947 .46347 L F
.55636 .477 m .55219 .47847 L .55637 .47699 L F
.55636 .477 m .55637 .47699 L .5947 .46347 L F
.55635 .47701 m .55219 .47847 L .55636 .477 L F
.456 .152 0 r
.55608 .47815 m .5356 .48554 L .53564 .48532 L F
.636 .844 0 r
.59622 .46481 m .55936 .4761 L .59645 .4649 L F
.445 0 0 r
.61302 .45168 m .60967 .45892 L .60939 .45888 L F
.60902 .45865 m .60939 .45888 L .60893 .4588 L F
.61302 .45168 m .60939 .45888 L .60902 .45865 L F
.636 .844 0 r
.59635 .4635 m .60227 .46133 L .59341 .46426 L F
.60949 .45893 m .60948 .45893 L .59341 .46426 L F
.409 .86 0 r
.60948 .45892 m .59747 .4628 L .59527 .46359 L F
.60946 .45892 m .5929 .46428 L .60948 .45892 L F
.445 0 0 r
.60967 .45892 m .60942 .45893 L .60893 .4588 L F
.409 .86 0 r
.61025 .45867 m .5932 .46427 L .59341 .46426 L F
.185 0 0 r
.59628 .46353 m .60455 .46027 L .60282 .46109 L F
.59382 .46445 m .59448 .46419 L .59628 .46353 L F
.263 0 0 r
.59382 .46445 m .59628 .46353 L .60964 .45898 L F
.432 0 0 r
.59338 .46425 m .59443 .46456 L .59424 .46441 L F
.59469 .46476 m .59382 .46445 L .59448 .46473 L F
.59443 .46456 m .59382 .46445 L .59469 .46476 L F
.29 0 0 r
.59382 .46445 m .60986 .45911 L .59448 .46473 L F
.296 0 0 r
.60964 .45898 m .60986 .45911 L .59382 .46445 L F
.636 .844 0 r
.61199 .45998 m .59341 .46426 L .59351 .46432 L F
.432 0 0 r
.59338 .46425 m .59382 .46445 L .59443 .46456 L F
.59351 .46432 m .59382 .46445 L .59338 .46425 L F
.274 0 0 r
.59351 .46432 m .59448 .46419 L .59382 .46445 L F
.636 .844 0 r
.59973 .46351 m .59351 .46432 L .59466 .46497 L F
.61199 .45998 m .59351 .46432 L .59973 .46351 L F
.59567 .46374 m .59635 .4635 L .59341 .46426 L F
.274 0 0 r
.59338 .46426 m .60455 .46027 L .59448 .46419 L F
.432 0 0 r
.59332 .46423 m .59351 .46432 L .59338 .46425 L F
.274 0 0 r
.59338 .46426 m .59448 .46419 L .59351 .46432 L F
.185 0 0 r
.59448 .46419 m .60455 .46027 L .59628 .46353 L F
.636 .844 0 r
.59635 .4635 m .60949 .45893 L .60227 .46133 L F
.60949 .45893 m .61025 .45867 L .60948 .45893 L F
.263 0 0 r
.59628 .46353 m .60778 .45956 L .60964 .45898 L F
.636 .844 0 r
.61022 .45871 m .61025 .45867 L .59567 .46374 L F
.409 .86 0 r
.60945 .45893 m .60901 .45906 L .60692 .45975 L F
.263 0 0 r
.60282 .46109 m .60942 .45893 L .60964 .45898 L F
.445 0 0 r
.60967 .45892 m .60964 .45898 L .60952 .45895 L F
.60948 .45893 m .60952 .45895 L .60942 .45893 L F
.60967 .45892 m .60952 .45895 L .60948 .45893 L F
.636 .844 0 r
.60901 .46067 m .60992 .45919 L .59567 .46374 L F
.60992 .45919 m .61022 .45871 L .60952 .45895 L F
.60992 .45919 m .60952 .45895 L .59567 .46374 L F
.263 0 0 r
.59628 .46353 m .60282 .46109 L .60778 .45956 L F
.636 .844 0 r
.61199 .45998 m .55989 .47648 L .55989 .47648 L F
.194 0 0 r
.59691 .46354 m .60365 .46165 L .60652 .46042 L F
.444 0 0 r
.61302 .45168 m .60893 .4588 L .60807 .4589 L F
.409 .86 0 r
.61025 .45867 m .6088 .45868 L .60792 .45897 L F
.185 0 0 r
.60721 .45923 m .60807 .4589 L .60841 .45886 L F
.60721 .45923 m .60841 .45886 L .60893 .4588 L F
.137 0 0 r
.60585 .45966 m .60792 .45897 L .6063 .45952 L F
.409 .86 0 r
.60906 .45894 m .60792 .45897 L .60585 .45966 L F
.61025 .45867 m .60585 .45966 L .60367 .46069 L F
.187 0 0 r
.60787 .45904 m .60712 .46009 L .59292 .46484 L F
.60712 .46009 m .60699 .46027 L .59691 .46354 L F
.60712 .46009 m .59691 .46354 L .59292 .46484 L F
.194 0 0 r
.60393 .46153 m .60705 .46029 L .60706 .46019 L F
.60365 .46165 m .60705 .46029 L .60393 .46153 L F
.60365 .46165 m .60703 .46037 L .60705 .46029 L F
.133 0 0 r
.60732 .45956 m .60706 .46019 L .60733 .45956 L F
.187 0 0 r
.60039 .46162 m .55781 .4765 L .59719 .46262 L F
.55781 .4765 m .55712 .47673 L .59719 .46262 L F
.409 .86 0 r
.59747 .4628 m .5929 .46428 L .59527 .46359 L F
.59527 .46359 m .5929 .46428 L .5932 .46427 L F
.187 0 0 r
.60791 .459 m .59098 .4656 L .59147 .46484 L F
.60789 .45903 m .59098 .4656 L .60791 .45899 L F
.036 0 0 r
.5918 .46432 m .5918 .46432 L .60792 .45897 L F
.5918 .46432 m .60792 .45897 L .60792 .45897 L F
.187 0 0 r
.6088 .45868 m .59174 .46448 L .59185 .4643 L F
.409 .86 0 r
.61025 .45867 m .60792 .45897 L .60906 .45894 L F
.187 0 0 r
.60826 .45887 m .56651 .47372 L .56678 .47337 L F
.6088 .45868 m .60826 .45887 L .60826 .45887 L F
.60826 .45887 m .56651 .47372 L .60826 .45887 L F
.166 0 0 r
.59361 .46484 m .60365 .46165 L .59691 .46354 L F
.456 .152 0 r
.59095 .46592 m .55605 .47831 L .55608 .47815 L F
.59095 .46597 m .55605 .47831 L .59095 .46592 L F
.6023 .46208 m .60354 .46168 L .55582 .47959 L F
.549 .345 0 r
.5909 .46816 m .58006 .47233 L .53917 .48587 L F
.443 0 0 r
.59086 .46791 m .59086 .46799 L .59088 .46808 L F
.31 0 0 r
.60083 .46422 m .60681 .46144 L .6115 .46018 L F
.60681 .46144 m .61143 .46012 L .6115 .46018 L F
.308 0 0 r
.59548 .46539 m .60681 .46144 L .60083 .46422 L F
.59548 .46539 m .60083 .46422 L .59576 .4656 L F
.636 .844 0 r
.59622 .46481 m .59514 .46513 L .59516 .46514 L F
.456 .152 0 r
.60703 .46037 m .6069 .4626 L .59467 .46667 L F
.60704 .46037 m .60702 .46068 L .60703 .46037 L F
.60702 .46068 m .6069 .4626 L .60703 .46037 L F
.60704 .46037 m .59467 .46667 L .56319 .4769 L F
.238 0 0 r
.59086 .46791 m .60688 .46243 L .5908 .46726 L F
.456 .152 0 r
.60708 .46035 m .55789 .4789 L .55582 .47959 L F
.60706 .46028 m .55582 .47959 L .55595 .47889 L F
.60708 .46027 m .60706 .46028 L .60706 .46028 L F
.60706 .46028 m .55582 .47959 L .60706 .46028 L F
.60697 .46031 m .55605 .47831 L .60697 .4603 L F
.187 0 0 r
.6088 .45868 m .60782 .46 L .60699 .46027 L F
.445 0 0 r
.60706 .46019 m .60705 .46025 L .60704 .46021 L F
.60705 .46025 m .60703 .46037 L .60704 .46027 L F
.60705 .46025 m .60704 .46027 L .60704 .46021 L F
.187 0 0 r
.60782 .46 m .60781 .46001 L .60704 .46026 L F
.60705 .46025 m .60704 .46026 L .59292 .46484 L F
.60782 .46 m .60704 .46026 L .60705 .46025 L F
.6088 .45868 m .60039 .46162 L .59719 .46262 L F
.409 .86 0 r
.59186 .4643 m .59185 .4643 L .5918 .46432 L F
.036 0 0 r
.5918 .46432 m .60733 .45956 L .60792 .45897 L F
.439 0 0 r
.60792 .45897 m .60708 .45931 L .60793 .45895 L F
.456 .152 0 r
.60708 .46027 m .53544 .48636 L .5356 .48554 L F
.60708 .46027 m .53544 .48636 L .60708 .46027 L F
.60747 .46013 m .60727 .46021 L .60747 .46013 L F
.60727 .46021 m .53544 .48636 L .60726 .4602 L F
.60727 .46021 m .60726 .4602 L .60747 .46013 L F
.344 0 0 r
.60705 .45982 m .60792 .45897 L .60733 .45956 L F
.196 0 0 r
.59086 .46602 m .6046 .46208 L .60557 .46117 L F
.6046 .46208 m .60687 .46143 L .60557 .46117 L F
.60557 .46117 m .60687 .46143 L .60698 .46071 L F
.549 .345 0 r
.60692 .46268 m .59095 .46842 L .5909 .46816 L F
.60692 .46268 m .59095 .46842 L .60692 .46268 L F
.456 .152 0 r
.6069 .4626 m .60246 .46411 L .60252 .46406 L F
.6069 .46261 m .60246 .46411 L .6069 .4626 L F
.549 .345 0 r
.60697 .46267 m .59095 .46842 L .60697 .46266 L F
.238 0 0 r
.59088 .46808 m .6008 .46468 L .59086 .46791 L F
.549 .345 0 r
.60741 .46251 m .5909 .46816 L .59088 .46808 L F
.238 0 0 r
.5909 .46833 m .59925 .46525 L .59088 .46808 L F
.59925 .46525 m .6008 .46468 L .59088 .46808 L F
.549 .345 0 r
.60431 .46354 m .59088 .46808 L .59086 .46799 L F
.60741 .46251 m .59088 .46808 L .60431 .46354 L F
.456 .152 0 r
.6069 .4626 m .55582 .47961 L .55582 .47959 L F
.60742 .46243 m .6069 .4626 L .6069 .4626 L F
.6069 .4626 m .55582 .47961 L .6069 .4626 L F
.549 .345 0 r
.60697 .4629 m .6076 .46589 L .60636 .46308 L F
.5559 .481 m .55069 .48311 L .54231 .48588 L F
.55591 .48121 m .55069 .48311 L .5559 .481 L F
.60306 .46409 m .55591 .48121 L .60273 .46419 L F
.55591 .48121 m .55069 .48311 L .55591 .48121 L F
.55591 .48121 m .55591 .48121 L .60273 .46419 L F
.622 .547 0 r
.55683 .48676 m .53657 .49389 L .53642 .49349 L F
.55692 .48701 m .53657 .49389 L .55683 .48676 L F
.642 .63 0 r
.55889 .49192 m .54546 .49676 L .55827 .49071 L F
.53878 .49918 m .51931 .5062 L .5379 .49749 L F
.312 .277 .755 r
.55856 .49127 m .53833 .49845 L .55873 .49174 L F
.53987 .49742 m .53833 .49845 L .55856 .49127 L F
.308 0 0 r
.49751 .51415 m .50473 .51194 L .50456 .51173 L F
.449 0 0 r
.50471 .51195 m .50456 .51173 L .50473 .51194 L F
.325 .342 .868 r
.55612 .49326 m .53868 .49899 L .54078 .50218 L F
.55645 .49315 m .54078 .50218 L .54302 .50145 L F
.642 .63 0 r
.55889 .49192 m .54834 .49582 L .54546 .49676 L F
.485 .343 .431 r
.53891 .49942 m .54108 .50264 L .53868 .49899 L F
.551 .348 0 r
.56647 .49219 m .55291 .49626 L .5665 .49268 L F
.55291 .49626 m .54974 .4973 L .5665 .49268 L F
.56647 .49219 m .56021 .49386 L .55291 .49626 L F
.325 .342 .868 r
.55908 .49228 m .54335 .50134 L .56116 .49549 L F
.654 .726 0 r
.56116 .49549 m .54831 .50038 L .54292 .50148 L F
.56188 .49525 m .56119 .49552 L .56116 .49549 L F
.56119 .49552 m .54831 .50038 L .56116 .49549 L F
.325 .342 .868 r
.55645 .49315 m .54302 .50145 L .55908 .49228 L F
.485 .343 .431 r
.53996 .50144 m .54108 .50264 L .53891 .49942 L F
.325 .342 .868 r
.55612 .49326 m .54078 .50218 L .55645 .49315 L F
.654 .726 0 r
.54831 .50038 m .54119 .50271 L .5406 .50195 L F
.325 .342 .868 r
.54302 .50145 m .54108 .50264 L .54335 .50134 L F
.54302 .50145 m .54335 .50134 L .55908 .49228 L F
.654 .726 0 r
.56067 .49485 m .56116 .49548 L .5406 .50195 L F
.56116 .49548 m .54292 .50148 L .5406 .50195 L F
.56188 .49525 m .56116 .49549 L .56116 .49548 L F
.56116 .49549 m .54292 .50148 L .56116 .49548 L F
.486 .342 .423 r
.56116 .49549 m .55937 .49283 L .55908 .49228 L F
.654 .726 0 r
.59559 .48256 m .56119 .49552 L .59557 .48253 L F
.56119 .49552 m .56119 .49552 L .59627 .48227 L F
.59627 .48227 m .56188 .49525 L .56116 .49548 L F
.486 .342 .423 r
.56108 .49538 m .55937 .49283 L .56116 .49549 L F
.56108 .49538 m .56036 .49444 L .55937 .49283 L F
.551 .348 0 r
.57578 .48979 m .56647 .49219 L .5665 .49268 L F
.654 .726 0 r
.59627 .48227 m .56116 .49548 L .56067 .49485 L F
.485 .343 .431 r
.54078 .503 m .54376 .50432 L .54048 .50242 L F
.642 .63 0 r
.53892 .49944 m .50471 .51195 L .53885 .49932 L F
.53878 .49918 m .50471 .51195 L .50445 .51157 L F
.53881 .49924 m .50471 .51195 L .53878 .49918 L F
.54834 .49582 m .50471 .51195 L .54546 .49676 L F
.654 .726 0 r
.5395 .50055 m .50474 .51213 L .50462 .512 L F
.5395 .50055 m .53224 .50338 L .50492 .51217 L F
.5395 .50055 m .50492 .51217 L .50484 .5121 L F
.287 0 0 r
.60176 .47757 m .60153 .47766 L .60176 .47753 L F
.595 .46 0 r
.60927 .47566 m .60161 .4774 L .60163 .47774 L F
.60945 .47543 m .60161 .4774 L .60927 .47566 L F
.654 .726 0 r
.60396 .47955 m .59904 .48152 L .59785 .48171 L F
.308 0 0 r
.61134 .4769 m .59708 .48173 L .61147 .47717 L F
.654 .726 0 r
.61133 .47694 m .60649 .47875 L .60396 .47955 L F
.61133 .47695 m .60649 .47875 L .61133 .47694 L F
.60649 .47875 m .59904 .48152 L .60396 .47955 L F
.466 0 0 r
.61131 .47692 m .61134 .4769 L .61147 .47717 L F
.654 .726 0 r
.61155 .47687 m .61249 .47813 L .61215 .47825 L F
.61135 .47697 m .61215 .47825 L .60149 .48199 L F
.61155 .47687 m .61215 .47825 L .61135 .47697 L F
.308 0 0 r
.61134 .4769 m .59537 .48217 L .59708 .48173 L F
.654 .726 0 r
.61155 .47687 m .60149 .48199 L .59908 .48212 L F
.642 .63 0 r
.559 .49212 m .55989 .49384 L .50472 .51197 L F
.55899 .49211 m .5534 .49415 L .55889 .49192 L F
.5534 .49415 m .54994 .49529 L .55889 .49192 L F
.53892 .49944 m .53885 .49932 L .55889 .49192 L F
.55899 .49211 m .53893 .49946 L .53892 .49944 L F
.594 .459 0 r
.55677 .48647 m .53637 .49325 L .55675 .48638 L F
.486 .342 .423 r
.55823 .49063 m .55683 .48675 L .55675 .48641 L F
.594 .459 0 r
.53637 .49325 m .55679 .48658 L .53642 .49349 L F
.486 .342 .423 r
.55855 .49126 m .55823 .49063 L .55675 .48641 L F
.55856 .49127 m .55675 .48641 L .55675 .48638 L F
.55873 .49174 m .55855 .49126 L .55856 .49127 L F
.55855 .49126 m .55675 .48641 L .55856 .49127 L F
.595 .46 0 r
.51142 .50797 m .51115 .50716 L .51137 .50799 L F
.642 .63 0 r
.5379 .49749 m .51931 .5062 L .50324 .51005 L F
.5379 .49749 m .50324 .51005 L .50281 .50918 L F
.485 .343 .431 r
.53802 .49793 m .53833 .49845 L .53738 .49617 L F
.642 .63 0 r
.55818 .49054 m .5379 .49749 L .53777 .49726 L F
.486 .342 .423 r
.55818 .49054 m .55683 .48676 L .55823 .49063 L F
.55683 .48676 m .55683 .48675 L .55823 .49063 L F
.304 0 0 r
.61134 .4769 m .59406 .47868 L .59396 .47884 L F
.59406 .47868 m .59392 .47874 L .59396 .47884 L F
.642 .63 0 r
.59393 .47877 m .55827 .49071 L .55818 .49054 L F
.622 .547 0 r
.59416 .47863 m .59413 .47866 L .59406 .47868 L F
.302 0 0 r
.59553 .47846 m .59508 .47787 L .59413 .47866 L F
.595 .46 0 r
.60184 .47734 m .60169 .47681 L .60171 .47737 L F
.302 0 0 r
.60417 .47691 m .59508 .47787 L .59553 .47846 L F
.301 0 0 r
.61123 .47669 m .59407 .47868 L .61134 .4769 L F
.59407 .47868 m .59406 .47868 L .61134 .4769 L F
.486 .342 .423 r
.55656 .48554 m .55595 .48193 L .55592 .48138 L F
.594 .459 0 r
.60818 .46849 m .60841 .46932 L .59263 .47427 L F
.59233 .47374 m .59252 .47431 L .59241 .47434 L F
.59225 .47376 m .59241 .47434 L .55657 .48558 L F
.59233 .47374 m .59241 .47434 L .59225 .47376 L F
.60823 .46847 m .55657 .48558 L .55656 .48554 L F
.263 0 0 r
.60151 .46858 m .60457 .46793 L .59432 .46892 L F
.272 0 0 r
.60457 .46793 m .60752 .46626 L .60741 .46581 L F
.594 .459 0 r
.60752 .46622 m .60151 .46858 L .60139 .46854 L F
.60756 .4662 m .60752 .46622 L .60752 .46622 L F
.60752 .46622 m .60151 .46858 L .60752 .46622 L F
.549 .345 0 r
.5926 .46789 m .59177 .4704 L .59096 .46848 L F
.59177 .4704 m .59136 .47051 L .59096 .46848 L F
.263 0 0 r
.60151 .46858 m .59432 .46892 L .59449 .46902 L F
.45 0 0 r
.6069 .46268 m .6069 .46261 L .60694 .46291 L F
.549 .345 0 r
.60741 .46251 m .59498 .46931 L .5926 .46789 L F
.59498 .46931 m .59306 .47036 L .5926 .46789 L F
.272 0 0 r
.59149 .47128 m .59422 .4698 L .59146 .47114 L F
.486 .342 .423 r
.55653 .48537 m .55595 .48193 L .55656 .48554 L F
.55648 .48516 m .55613 .48351 L .55595 .48193 L F
.55653 .48537 m .55648 .48516 L .55595 .48193 L F
.594 .459 0 r
.59445 .47062 m .5563 .48433 L .59092 .47141 L F
.289 .209 .627 r
.55328 .48225 m .53616 .49228 L .53841 .49154 L F
.55296 .48236 m .53616 .49228 L .55328 .48225 L F
.594 .459 0 r
.5563 .48433 m .53602 .49162 L .55627 .48416 L F
.5563 .48433 m .55627 .48416 L .59092 .47141 L F
.486 .342 .423 r
.55595 .48193 m .55613 .48351 L .55601 .48296 L F
.594 .459 0 r
.55601 .48296 m .53602 .49162 L .53561 .4897 L F
.59092 .47141 m .55627 .48416 L .55601 .48296 L F
.55627 .48416 m .53602 .49162 L .55601 .48296 L F
.549 .345 0 r
.55069 .48311 m .55593 .48158 L .53561 .4897 L F
.55593 .48158 m .59148 .47122 L .55601 .48296 L F
.59148 .47122 m .59148 .47123 L .55601 .48296 L F
.272 0 0 r
.59196 .47118 m .59422 .4698 L .59149 .47128 L F
.594 .459 0 r
.59805 .46981 m .59718 .47212 L .55656 .48554 L F
.60033 .4693 m .59718 .47212 L .59805 .46981 L F
.272 0 0 r
.59196 .47118 m .60238 .46884 L .59422 .4698 L F
.278 0 0 r
.59533 .46952 m .60223 .46879 L .60151 .46858 L F
.59422 .4698 m .60238 .46884 L .59533 .46952 L F
.60238 .46884 m .60223 .46879 L .59533 .46952 L F
.594 .459 0 r
.60151 .46858 m .59718 .47212 L .60102 .46868 L F
.60452 .46794 m .60275 .46895 L .60151 .46858 L F
.60275 .46895 m .59718 .47212 L .60151 .46858 L F
.60757 .46623 m .59718 .47212 L .60756 .4662 L F
.60457 .46793 m .60818 .46849 L .59718 .47212 L F
.60781 .46724 m .60818 .46849 L .60457 .46793 L F
.278 0 0 r
.60238 .46884 m .60802 .46818 L .60223 .46879 L F
.454 0 0 r
.60743 .46595 m .60741 .46581 L .60752 .46626 L F
.549 .345 0 r
.59306 .47036 m .59154 .47111 L .5926 .46789 L F
.25 0 0 r
.59106 .46923 m .60709 .46419 L .60705 .46392 L F
.45 0 0 r
.60705 .46392 m .60709 .46419 L .60692 .46432 L F
.594 .459 0 r
.60756 .4662 m .55656 .48554 L .55654 .48541 L F
.60756 .4662 m .55656 .48554 L .60756 .4662 L F
.60765 .46588 m .60771 .46615 L .60771 .46615 L F
.238 0 0 r
.60686 .46244 m .60688 .46243 L .60686 .46244 L F
.60686 .46244 m .60686 .46244 L .59086 .46791 L F
.456 .152 0 r
.60246 .46411 m .59797 .46564 L .60252 .46406 L F
.60252 .46406 m .59797 .46564 L .55582 .47961 L F
.238 0 0 r
.6008 .46468 m .60686 .46244 L .59086 .46791 L F
.25 0 0 r
.6008 .46468 m .6069 .46261 L .60688 .46243 L F
.59925 .46525 m .6069 .46261 L .6008 .46468 L F
.456 .152 0 r
.60742 .46243 m .60741 .46251 L .59797 .46564 L F
.229 0 0 r
.5908 .46726 m .60688 .46243 L .60687 .46143 L F
.448 0 0 r
.60641 .46283 m .60669 .46159 L .60686 .46246 L F
.594 .459 0 r
.60754 .46592 m .60763 .46618 L .55654 .48541 L F
.6076 .46589 m .55654 .48541 L .55653 .4854 L F
.549 .345 0 r
.59129 .47011 m .59148 .47122 L .55069 .48311 L F
.45 0 0 r
.59148 .47123 m .59122 .47015 L .59113 .47021 L F
.59149 .47128 m .59146 .47114 L .59148 .47123 L F
.59146 .47114 m .59122 .47015 L .59148 .47123 L F
.549 .345 0 r
.5912 .46969 m .59129 .47011 L .55069 .48311 L F
.59129 .47011 m .5915 .47122 L .59148 .47122 L F
.594 .459 0 r
.6076 .46589 m .59445 .47062 L .59092 .47141 L F
.60765 .46588 m .6076 .46589 L .6076 .46589 L F
.6076 .46589 m .59445 .47062 L .6076 .46589 L F
.6076 .46589 m .55653 .4854 L .55635 .48454 L F
.60765 .46588 m .6076 .46589 L .6076 .46589 L F
.6076 .46589 m .55653 .4854 L .6076 .46589 L F
.133 0 0 r
.59157 .46447 m .60706 .46019 L .60732 .45956 L F
.446 0 0 r
.60591 .46051 m .60633 .45987 L .60638 .46014 L F
.194 0 0 r
.59107 .46519 m .59691 .46354 L .60706 .46019 L F
.59691 .46354 m .60652 .46042 L .60706 .46019 L F
.187 0 0 r
.59168 .4645 m .55689 .47633 L .5918 .46432 L F
.434 0 0 r
.59208 .46357 m .58768 .46134 L .58127 .46479 L F
.409 .86 0 r
.59178 .46433 m .59178 .46433 L .55733 .47577 L F
.187 0 0 r
.59147 .46484 m .59098 .4656 L .59093 .46561 L F
.59145 .46485 m .59093 .46561 L .56651 .47372 L F
.59147 .46484 m .59093 .46561 L .59145 .46485 L F
.456 .152 0 r
.59093 .46561 m .55608 .47815 L .55627 .47711 L F
.59092 .46593 m .55608 .47815 L .59093 .46561 L F
.439 0 0 r
.59067 .46599 m .59087 .46592 L .59093 .4657 L F
.59093 .46561 m .59093 .4657 L .59097 .46556 L F
.59067 .46599 m .59093 .4657 L .59093 .46561 L F
.166 0 0 r
.59093 .4657 m .59691 .46354 L .59097 .46556 L F
.456 .152 0 r
.59095 .46592 m .59092 .46593 L .59094 .46569 L F
.59095 .46592 m .59094 .46569 L .59095 .46569 L F
.59092 .46593 m .59093 .46561 L .59094 .46561 L F
.166 0 0 r
.59361 .46484 m .59691 .46354 L .59093 .4657 L F
.456 .152 0 r
.60781 .46001 m .59095 .46592 L .59094 .46561 L F
.166 0 0 r
.59087 .46592 m .59361 .46484 L .59093 .4657 L F
.456 .152 0 r
.59095 .46569 m .59094 .46569 L .59094 .46561 L F
.59094 .46561 m .59093 .46561 L .59093 .46561 L F
.59093 .46561 m .55608 .47815 L .59093 .46561 L F
.439 0 0 r
.55905 .47672 m .59067 .46599 L .59093 .46547 L F
.59093 .46524 m .59093 .46547 L .59107 .46519 L F
.55905 .47672 m .59093 .46547 L .59093 .46524 L F
.59067 .46599 m .59097 .46556 L .59107 .46519 L F
.187 0 0 r
.56678 .47337 m .56651 .47372 L .55627 .47711 L F
.56678 .47337 m .55627 .47711 L .55635 .47701 L F
.409 .86 0 r
.5918 .46432 m .5918 .46432 L .59178 .46433 L F
.5918 .46432 m .59178 .46433 L .59178 .46433 L F
.59186 .4643 m .5918 .46432 L .5918 .46432 L F
.187 0 0 r
.59185 .4643 m .55689 .47633 L .55733 .47577 L F
.434 0 0 r
.58999 .46441 m .58127 .46479 L .55905 .47672 L F
.59208 .46357 m .58127 .46479 L .58999 .46441 L F
.432 0 0 r
.5918 .46432 m .59644 .45664 L .59166 .46433 L F
.5918 .46432 m .59166 .46433 L .59157 .46447 L F
.187 0 0 r
.59174 .46448 m .59168 .4645 L .59182 .46431 L F
.59168 .4645 m .5918 .46432 L .59182 .46431 L F
.59185 .4643 m .59182 .46431 L .59185 .4643 L F
.59174 .46448 m .59182 .46431 L .59185 .4643 L F
0 0 0 r
.59157 .46447 m .59158 .46447 L .5918 .46432 L F
.085 0 0 r
.59107 .46519 m .60706 .46019 L .59157 .46447 L F
.446 0 0 r
.60562 .46072 m .60633 .45987 L .60591 .46051 L F
0 0 0 r
.60181 .46128 m .60733 .45956 L .60215 .46115 L F
.446 0 0 r
.60562 .46072 m .60627 .45963 L .60633 .45987 L F
.45 0 0 r
.59149 .47129 m .59148 .47127 L .59139 .47134 L F
.59148 .47127 m .59113 .47021 L .59139 .47134 L F
.622 .547 0 r
.59261 .47505 m .55693 .48705 L .59257 .47496 L F
.456 0 0 r
.59259 .475 m .59259 .475 L .59258 .47497 L F
.59257 .47496 m .59258 .47497 L .59257 .47493 L F
.59259 .475 m .59258 .47497 L .59257 .47496 L F
.622 .547 0 r
.5929 .47495 m .59261 .47505 L .59285 .47487 L F
.594 .459 0 r
.55679 .48658 m .58967 .47585 L .55683 .48676 L F
.622 .547 0 r
.55779 .48946 m .55804 .49015 L .53777 .49726 L F
.594 .459 0 r
.55656 .48554 m .55657 .48558 L .55369 .48649 L F
.289 .209 .627 r
.55549 .48593 m .53626 .49288 L .55542 .48655 L F
.55549 .48593 m .55542 .48655 L .55666 .48614 L F
.55656 .48554 m .55549 .48593 L .55666 .48614 L F
.594 .459 0 r
.55654 .48541 m .55656 .48554 L .55369 .48649 L F
.55653 .4854 m .55654 .48541 L .55369 .48649 L F
.55635 .48454 m .55369 .48649 L .53609 .49191 L F
.55653 .4854 m .55369 .48649 L .55635 .48454 L F
.622 .547 0 r
.55804 .49015 m .55818 .49054 L .53777 .49726 L F
.642 .63 0 r
.55827 .49071 m .5379 .49749 L .55818 .49054 L F
.594 .459 0 r
.55679 .48658 m .55683 .48676 L .53642 .49349 L F
.55675 .48638 m .53637 .49325 L .53634 .49311 L F
.642 .63 0 r
.559 .49212 m .53893 .49946 L .55899 .49211 L F
.325 .342 .868 r
.55873 .49174 m .55645 .49315 L .55908 .49228 L F
.654 .726 0 r
.56119 .49552 m .54831 .50038 L .56119 .49552 L F
.486 .342 .423 r
.56036 .49444 m .56016 .49419 L .55937 .49283 L F
.56016 .49419 m .55924 .49299 L .55873 .49174 L F
.642 .63 0 r
.59429 .47921 m .59535 .48212 L .55989 .49384 L F
.59535 .48212 m .59537 .48218 L .58766 .48472 L F
.59535 .48212 m .58766 .48472 L .55989 .49384 L F
.309 0 0 r
.61134 .4769 m .60131 .48011 L .59537 .48217 L F
.60131 .48011 m .59535 .48212 L .59537 .48217 L F
.301 0 0 r
.59553 .47846 m .59413 .47866 L .61123 .47669 L F
.59413 .47866 m .59407 .47868 L .61123 .47669 L F
.272 0 0 r
.60167 .47822 m .60167 .47822 L .60156 .47825 L F
.595 .46 0 r
.60174 .47808 m .60154 .47814 L .60162 .47832 L F
.60174 .47808 m .60162 .47832 L .60175 .47829 L F
.304 0 0 r
.61134 .4769 m .59396 .47884 L .60733 .47782 L F
.642 .63 0 r
.60846 .47436 m .61019 .47432 L .60486 .47717 L F
.61019 .47432 m .61026 .47432 L .6102 .47435 L F
.61019 .47432 m .6102 .47435 L .60486 .47717 L F
.60846 .47436 m .60486 .47717 L .60418 .47692 L F
.3 0 0 r
.60975 .4733 m .60267 .47635 L .60996 .47384 L F
.622 .547 0 r
.60937 .47215 m .6095 .47252 L .59821 .47697 L F
.6095 .47252 m .60977 .47329 L .60975 .4733 L F
.6095 .47252 m .60975 .4733 L .59821 .47697 L F
.3 0 0 r
.60956 .47283 m .60683 .47423 L .60975 .4733 L F
.60683 .47423 m .60267 .47635 L .60975 .4733 L F
.301 0 0 r
.60267 .47635 m .59673 .47744 L .60417 .47691 L F
.59673 .47744 m .59508 .47787 L .60417 .47691 L F
.456 .152 0 r
.60697 .4603 m .59095 .46597 L .59095 .46592 L F
.60708 .46027 m .60354 .46168 L .6023 .46208 L F
.166 0 0 r
.59087 .46592 m .60698 .46071 L .60365 .46165 L F
.187 0 0 r
.59292 .46484 m .60704 .46026 L .59098 .4656 L F
.60704 .46026 m .60781 .46001 L .60704 .46027 L F
.60704 .46026 m .60704 .46027 L .59098 .4656 L F
.194 0 0 r
.60365 .46165 m .60698 .46071 L .60703 .46037 L F
.445 0 0 r
.60691 .46044 m .60698 .46071 L .60658 .46107 L F
.60704 .46021 m .60703 .46027 L .60691 .46044 L F
.60703 .46027 m .60698 .46071 L .60691 .46044 L F
.212 0 0 r
.59086 .46602 m .60698 .46071 L .59087 .46592 L F
.458 0 0 r
.60562 .46072 m .60571 .46105 L .60483 .46186 L F
.622 .547 0 r
.6089 .47231 m .59761 .47716 L .58394 .48107 L F
.59761 .47716 m .58942 .47977 L .58394 .48107 L F
.60408 .47142 m .60937 .47215 L .59361 .47768 L F
.59282 .476 m .59343 .47774 L .55804 .49015 L F
.654 .726 0 r
.59573 .48275 m .56123 .49557 L .59561 .48256 L F
.56123 .49557 m .56119 .49552 L .59561 .48255 L F
.59561 .48256 m .59561 .48255 L .59785 .48171 L F
.56123 .49557 m .59561 .48255 L .59561 .48256 L F
.466 0 0 r
.59454 .48084 m .59522 .48185 L .59472 .48072 L F
.654 .726 0 r
.59579 .48291 m .58871 .48649 L .5784 .48957 L F
.392 .851 0 r
.53074 .50857 m .52319 .51098 L .5432 .50419 L F
.201 0 0 r
.5112 .51479 m .5097 .51527 L .51091 .5152 L F
.392 .851 0 r
.51067 .51522 m .51034 .51525 L .5432 .50419 L F
.5432 .50419 m .51031 .51526 L .50913 .51536 L F
.485 .343 .431 r
.54188 .50509 m .54376 .50432 L .54078 .503 L F
.633 .846 0 r
.56305 .49716 m .56356 .49752 L .5432 .50419 L F
.486 .342 .423 r
.56453 .49817 m .56362 .49756 L .56159 .49605 L F
.633 .846 0 r
.56251 .49679 m .5432 .50419 L .54244 .50368 L F
.56305 .49716 m .5432 .50419 L .56251 .49679 L F
.486 .342 .423 r
.56362 .49756 m .56176 .49627 L .56159 .49605 L F
.633 .846 0 r
.56176 .49627 m .54244 .50368 L .54138 .50295 L F
.56243 .49673 m .54244 .50368 L .56176 .49627 L F
.486 .342 .423 r
.56598 .49638 m .56627 .49518 L .56609 .49617 L F
.306 0 0 r
.60473 .48226 m .60062 .48343 L .59693 .48487 L F
.468 0 0 r
.613 .47962 m .61287 .4795 L .61275 .47929 L F
.654 .726 0 r
.61278 .47934 m .61286 .47948 L .59677 .48467 L F
.59673 .48458 m .59677 .48467 L .56853 .4938 L F
.61278 .47934 m .59677 .48467 L .59673 .48458 L F
.5967 .48452 m .59673 .48458 L .56853 .4938 L F
.47 0 0 r
.59682 .48476 m .59693 .48487 L .59677 .48467 L F
.306 0 0 r
.60062 .48343 m .59677 .48467 L .59693 .48487 L F
.654 .726 0 r
.56853 .4938 m .61338 .47933 L .56162 .49607 L F
.61331 .47933 m .61338 .47933 L .56853 .4938 L F
.633 .846 0 r
.59717 .48489 m .56251 .49679 L .58784 .48791 L F
.59708 .48482 m .58784 .48791 L .59696 .48472 L F
.59717 .48489 m .58784 .48791 L .59708 .48482 L F
.56251 .49679 m .56243 .49673 L .59696 .48472 L F
.59696 .48472 m .56243 .49673 L .56176 .49627 L F
.59759 .48475 m .56305 .49716 L .56251 .49679 L F
.61338 .47933 m .59775 .48487 L .59759 .48475 L F
.59775 .48487 m .56305 .49716 L .59759 .48475 L F
.654 .726 0 r
.59671 .48449 m .57952 .49017 L .57962 .4901 L F
.57952 .49017 m .56162 .49607 L .57962 .4901 L F
.57962 .4901 m .56162 .49607 L .56158 .49602 L F
.622 .547 0 r
.59304 .47573 m .55804 .49015 L .55779 .48946 L F
.60408 .47142 m .59309 .47589 L .59304 .47573 L F
.59309 .47589 m .55804 .49015 L .59304 .47573 L F
.58394 .48107 m .59362 .47887 L .55818 .49054 L F
.58394 .48107 m .55818 .49054 L .55804 .49015 L F
.59406 .47868 m .59362 .47887 L .58394 .48107 L F
.642 .63 0 r
.59445 .47865 m .55827 .49071 L .59445 .47865 L F
.59395 .47882 m .55827 .49071 L .59393 .47877 L F
.622 .547 0 r
.55739 .48833 m .53777 .49726 L .53721 .49569 L F
.29 0 0 r
.60855 .46991 m .59424 .47443 L .60859 .47004 L F
.60842 .46952 m .60842 .46952 L .60855 .46991 L F
.60842 .46952 m .59424 .47443 L .60855 .46991 L F
.45 0 0 r
.59139 .47134 m .59113 .47021 L .59059 .47054 L F
.622 .547 0 r
.59277 .47544 m .55779 .48946 L .55739 .48833 L F
.59295 .47537 m .59277 .47544 L .59277 .47544 L F
.59277 .47544 m .55779 .48946 L .59277 .47544 L F
.285 0 0 r
.59332 .4747 m .59257 .47493 L .59258 .47497 L F
.594 .459 0 r
.58967 .47585 m .59649 .47362 L .59392 .47451 L F
.285 0 0 r
.59392 .47451 m .59258 .47497 L .59357 .47463 L F
.594 .459 0 r
.60841 .46932 m .57096 .48176 L .56576 .4834 L F
.29 0 0 r
.59392 .47451 m .59357 .47463 L .60842 .46952 L F
.622 .547 0 r
.5933 .47472 m .5929 .47495 L .59285 .47487 L F
.5964 .47377 m .5929 .47495 L .5933 .47472 L F
.29 0 0 r
.59357 .47463 m .59259 .475 L .59424 .47443 L F
.59357 .47463 m .59424 .47443 L .60842 .46952 L F
.594 .459 0 r
.60818 .46849 m .59263 .47427 L .59243 .47371 L F
.283 0 0 r
.60815 .46862 m .60815 .46862 L .60829 .46913 L F
.60815 .46862 m .59213 .47355 L .60829 .46913 L F
.60815 .46862 m .60829 .46913 L .60829 .46913 L F
.622 .547 0 r
.6084 .46973 m .5964 .47377 L .5933 .47472 L F
.60846 .46971 m .6084 .46973 L .6084 .46973 L F
.6084 .46973 m .5964 .47377 L .6084 .46973 L F
.60846 .46971 m .5964 .47377 L .60846 .46971 L F
.594 .459 0 r
.60835 .46934 m .6084 .46973 L .55679 .48658 L F
.60841 .46932 m .6084 .46973 L .60835 .46934 L F
.622 .547 0 r
.60846 .46971 m .59311 .4757 L .59295 .47537 L F
.60846 .46971 m .55779 .48946 L .60846 .46971 L F
.201 0 0 r
.56581 .49647 m .56353 .49726 L .56577 .49652 L F
.486 .342 .423 r
.56577 .49652 m .56453 .49817 L .56412 .49765 L F
.633 .846 0 r
.59715 .48508 m .56356 .49752 L .56305 .49716 L F
.61338 .47933 m .59728 .48521 L .59715 .48508 L F
.59728 .48521 m .56356 .49752 L .59715 .48508 L F
.59185 .48719 m .60267 .48423 L .56356 .49752 L F
.60267 .48423 m .60109 .48512 L .59816 .48608 L F
.59793 .48584 m .59816 .48608 L .56455 .49718 L F
.60267 .48423 m .59816 .48608 L .59793 .48584 L F
.56455 .49718 m .59823 .48615 L .56356 .49752 L F
.59823 .48615 m .59823 .48615 L .56356 .49752 L F
.471 0 0 r
.59823 .48615 m .59835 .48615 L .59816 .48608 L F
.254 0 0 r
.59816 .48608 m .59835 .48615 L .60109 .48512 L F
.633 .846 0 r
.60109 .48512 m .60064 .48537 L .56455 .49718 L F
.392 .851 0 r
.59947 .48615 m .59334 .48819 L .56507 .49745 L F
.59859 .48614 m .56507 .49745 L .56464 .49747 L F
.59871 .48614 m .56507 .49745 L .59859 .48614 L F
.59845 .48614 m .56464 .49747 L .56419 .49749 L F
.59858 .48614 m .56464 .49747 L .59845 .48614 L F
.201 0 0 r
.58014 .49221 m .5655 .49688 L .57387 .49428 L F
.5655 .49688 m .56545 .49695 L .57387 .49428 L F
.392 .851 0 r
.59828 .48614 m .56419 .49749 L .56356 .49752 L F
.59845 .48614 m .56419 .49749 L .59828 .48614 L F
.471 0 0 r
.56859 .49696 m .59826 .48619 L .59767 .48616 L F
.59826 .48619 m .59835 .48615 L .59823 .48615 L F
.59826 .48619 m .59823 .48615 L .59767 .48616 L F
.59767 .48616 m .59823 .48615 L .59802 .48603 L F
.59823 .48615 m .59816 .48608 L .59802 .48603 L F
.633 .846 0 r
.59823 .48615 m .60064 .48537 L .59823 .48615 L F
.254 0 0 r
.60109 .48512 m .59835 .48615 L .6059 .48369 L F
.59802 .48603 m .59816 .48608 L .60109 .48512 L F
.654 .726 0 r
.56162 .49607 m .61338 .47933 L .56176 .49627 L F
.47 0 0 r
.56859 .49696 m .59689 .48489 L .59663 .48458 L F
.622 .547 0 r
.60891 .47235 m .59761 .47716 L .6089 .47231 L F
.3 0 0 r
.60683 .47423 m .59673 .47744 L .60267 .47635 L F
.622 .547 0 r
.60937 .47215 m .59451 .47857 L .59413 .47866 L F
.60937 .47215 m .59413 .47866 L .59416 .47863 L F
.3 0 0 r
.60956 .47283 m .59365 .47801 L .59673 .47744 L F
.60956 .47283 m .59673 .47744 L .60683 .47423 L F
.622 .547 0 r
.59821 .47697 m .60982 .47353 L .60201 .4761 L F
.60982 .47353 m .60982 .47353 L .59451 .47857 L F
.60977 .47329 m .60985 .47352 L .59821 .47697 L F
.642 .63 0 r
.60985 .47352 m .59558 .48207 L .59554 .48209 L F
.594 .459 0 r
.60841 .46932 m .55679 .48658 L .55677 .48647 L F
.59296 .47417 m .60786 .46949 L .59305 .47438 L F
.60786 .46949 m .60841 .46932 L .60786 .4695 L F
.60786 .46949 m .60786 .4695 L .55675 .48638 L F
.29 0 0 r
.60829 .46913 m .59392 .47451 L .60842 .46952 L F
.278 0 0 r
.60151 .46858 m .60802 .46818 L .60785 .46761 L F
.457 0 0 r
.60785 .46761 m .60802 .46818 L .60796 .46821 L F
.285 0 0 r
.60829 .46913 m .59332 .4747 L .59392 .47451 L F
.622 .547 0 r
.59311 .4757 m .55779 .48946 L .59295 .47537 L F
.463 0 0 r
.60951 .47288 m .60956 .47283 L .60996 .47384 L F
.464 0 0 r
.5939 .4787 m .59393 .47877 L .5939 .4787 L F
.59393 .47877 m .59396 .47884 L .59392 .47874 L F
.59393 .47877 m .59392 .47874 L .5939 .4787 L F
.622 .547 0 r
.59406 .47868 m .59451 .47857 L .59393 .47877 L F
.59392 .47874 m .59393 .47877 L .59362 .47887 L F
.59406 .47868 m .59393 .47877 L .59392 .47874 L F
.642 .63 0 r
.60985 .47352 m .55889 .49192 L .55827 .49071 L F
.464 0 0 r
.56481 .48639 m .59395 .47884 L .5939 .4787 L F
.642 .63 0 r
.59565 .47871 m .559 .49212 L .55899 .49211 L F
.59566 .47871 m .559 .49212 L .59565 .47871 L F
.59429 .47921 m .55989 .49384 L .559 .49212 L F
.60985 .47352 m .55899 .49211 L .55889 .49192 L F
.46 0 0 r
.59327 .48163 m .59266 .48119 L .56481 .48639 L F
.59454 .48084 m .59451 .48076 L .56481 .48639 L F
.622 .547 0 r
.59309 .47589 m .59361 .47768 L .59343 .47774 L F
.59309 .47589 m .59343 .47774 L .59282 .476 L F
.60408 .47142 m .59361 .47768 L .59309 .47589 L F
.464 0 0 r
.56481 .48639 m .59451 .48076 L .59395 .47884 L F
.622 .547 0 r
.60859 .47004 m .60937 .47215 L .60408 .47142 L F
.60862 .47004 m .60905 .47126 L .60859 .47004 L F
.60905 .47126 m .60937 .47215 L .60859 .47004 L F
.29 0 0 r
.60859 .47004 m .60858 .47005 L .60902 .47134 L F
.458 0 0 r
.6084 .46954 m .60829 .46913 L .60842 .46952 L F
.622 .547 0 r
.55693 .48705 m .53689 .4948 L .53657 .49389 L F
.45 0 0 r
.59153 .47144 m .59149 .47128 L .59107 .47152 L F
.594 .459 0 r
.60765 .46588 m .53609 .49191 L .53602 .49162 L F
.453 0 0 r
.59121 .47181 m .5921 .47343 L .59158 .4716 L F
.622 .547 0 r
.59266 .47503 m .55716 .48769 L .55693 .48705 L F
.59266 .47503 m .55716 .48769 L .59266 .47503 L F
.453 0 0 r
.59213 .47355 m .5921 .47343 L .59197 .4735 L F
.622 .547 0 r
.59286 .47518 m .55716 .48769 L .59277 .47499 L F
.447 0 0 r
.5902 .46979 m .59113 .47021 L .59083 .46938 L F
.622 .547 0 r
.59299 .47514 m .55716 .48769 L .59299 .47513 L F
.55716 .48769 m .55716 .48769 L .59336 .47501 L F
.59336 .47501 m .59336 .47501 L .60847 .46971 L F
.55716 .48769 m .59336 .47501 L .59336 .47501 L F
.458 0 0 r
.60847 .46971 m .60842 .46952 L .60859 .47004 L F
.622 .547 0 r
.60848 .46971 m .60847 .46971 L .60848 .46971 L F
.549 .345 0 r
.55593 .48158 m .55601 .48296 L .53561 .4897 L F
.486 .342 .423 r
.55601 .48296 m .55611 .48474 L .55589 .48242 L F
.622 .547 0 r
.55716 .48769 m .53689 .4948 L .55716 .48769 L F
.55716 .48769 m .53689 .4948 L .55716 .48769 L F
.55716 .48769 m .53689 .4948 L .55693 .48705 L F
.55779 .48946 m .53777 .49726 L .55739 .48833 L F
.654 .726 0 r
.56123 .49557 m .54831 .50038 L .56119 .49552 L F
.325 .342 .868 r
.55651 .49714 m .5567 .49752 L .56147 .49595 L F
.56116 .49549 m .55651 .49714 L .56147 .49595 L F
.54335 .50134 m .54108 .50264 L .56116 .49549 L F
.55873 .49174 m .55612 .49326 L .55645 .49315 L F
.594 .459 0 r
.55677 .48647 m .55679 .48658 L .53637 .49325 L F
.622 .547 0 r
.55693 .48705 m .53657 .49389 L .55692 .48701 L F
.289 .209 .627 r
.53841 .49154 m .53626 .49288 L .55656 .48554 L F
.312 .277 .755 r
.55666 .48614 m .55588 .48666 L .55675 .48638 L F
.642 .63 0 r
.55827 .49071 m .55371 .49286 L .5379 .49749 L F
.313 .429 .986 r
.56147 .49595 m .54108 .50264 L .54119 .50271 L F
.56147 .49595 m .54119 .50271 L .56063 .49633 L F
.654 .726 0 r
.56158 .49602 m .56162 .49607 L .54831 .50038 L F
.54831 .50038 m .56162 .49607 L .54138 .50295 L F
.622 .547 0 r
.55727 .488 m .53721 .49569 L .53705 .49523 L F
.55739 .48833 m .53721 .49569 L .55727 .488 L F
.60847 .46971 m .55739 .48833 L .60847 .46971 L F
.55739 .48833 m .53721 .49569 L .55739 .48833 L F
.55739 .48833 m .55739 .48833 L .60847 .46971 L F
.289 .209 .627 r
.55581 .48067 m .55328 .48225 L .55592 .48138 L F
.486 .342 .423 r
.55572 .48163 m .55557 .48324 L .55558 .48098 L F
.325 .342 .868 r
.55873 .49174 m .53833 .49845 L .53868 .49899 L F
.55873 .49174 m .53868 .49899 L .55612 .49326 L F
.622 .547 0 r
.53689 .4948 m .50225 .50765 L .50204 .50701 L F
.55716 .48769 m .53705 .49523 L .53689 .4948 L F
.55727 .488 m .53705 .49523 L .55716 .48769 L F
.633 .846 0 r
.56251 .49679 m .54244 .50368 L .56243 .49673 L F
.392 .851 0 r
.56356 .49752 m .55619 .50003 L .5432 .50419 L F
.654 .726 0 r
.56162 .49607 m .56176 .49627 L .54138 .50295 L F
.55989 .49384 m .5406 .50195 L .5395 .50055 L F
.307 0 0 r
.59708 .48173 m .59537 .48217 L .59733 .4818 L F
.468 0 0 r
.59545 .48231 m .59537 .48217 L .59537 .48217 L F
.59545 .48231 m .59537 .48217 L .59537 .48218 L F
.551 .348 0 r
.56646 .49201 m .56021 .49386 L .56647 .49219 L F
.654 .726 0 r
.61155 .47687 m .56067 .49485 L .55989 .49384 L F
.56067 .49485 m .5406 .50195 L .55989 .49384 L F
.486 .342 .423 r
.55704 .49014 m .56173 .50534 L .558 .50017 L F
.55668 .48633 m .55803 .49143 L .55704 .49014 L F
.55803 .49143 m .56173 .50534 L .55704 .49014 L F
.55666 .48614 m .5568 .48668 L .55668 .48633 L F
.5568 .48668 m .56173 .50534 L .55668 .48633 L F
.283 0 0 r
.60802 .46818 m .5921 .47343 L .60815 .46862 L F
.457 0 0 r
.60806 .46867 m .60802 .46818 L .60815 .46862 L F
.622 .547 0 r
.60848 .46971 m .55727 .488 L .55716 .48769 L F
.60848 .46971 m .55727 .488 L .60848 .46971 L F
.60847 .46971 m .55739 .48833 L .55727 .488 L F
.60847 .46971 m .55716 .48769 L .60847 .46971 L F
.55716 .48769 m .55716 .48769 L .60847 .46971 L F
.60847 .46971 m .59299 .47514 L .60847 .46971 L F
.59299 .47514 m .59299 .47513 L .60847 .46971 L F
.60847 .46971 m .59286 .47518 L .59277 .47499 L F
.29 0 0 r
.60855 .47006 m .59259 .475 L .60886 .47137 L F
.59424 .47443 m .59259 .475 L .60859 .47004 L F
.594 .459 0 r
.59392 .47451 m .6085 .4697 L .59451 .47432 L F
.59649 .47362 m .6085 .4697 L .59392 .47451 L F
.59243 .47371 m .59263 .47427 L .59252 .47431 L F
.59243 .47371 m .59252 .47431 L .59233 .47374 L F
.55657 .48558 m .59263 .47427 L .55675 .48638 L F
.59263 .47427 m .59296 .47417 L .59264 .47428 L F
.59263 .47427 m .59264 .47428 L .55675 .48638 L F
.59296 .47417 m .59305 .47438 L .55675 .48638 L F
.285 0 0 r
.60829 .46913 m .59213 .47355 L .59257 .47493 L F
.60829 .46913 m .59257 .47493 L .59332 .4747 L F
.622 .547 0 r
.59761 .47716 m .59406 .47868 L .58942 .47977 L F
.462 0 0 r
.56481 .48639 m .5939 .4787 L .59365 .47801 L F
.279 0 0 r
.60815 .46862 m .5921 .47343 L .59213 .47355 L F
.462 0 0 r
.59365 .47801 m .59334 .47719 L .56481 .48639 L F
.622 .547 0 r
.59277 .47499 m .59266 .47503 L .59266 .47503 L F
.291 0 0 r
.60902 .47134 m .59259 .475 L .59334 .47719 L F
.459 0 0 r
.56481 .48639 m .59334 .47719 L .59259 .475 L F
.457 0 0 r
.58201 .48324 m .60789 .46825 L .60806 .46867 L F
.60789 .46825 m .60802 .46818 L .60806 .46867 L F
.622 .547 0 r
.6085 .4697 m .60848 .46971 L .60848 .46971 L F
.53705 .49523 m .50225 .50765 L .53689 .4948 L F
.53721 .49569 m .53777 .49726 L .50285 .50876 L F
.50268 .50828 m .50285 .50876 L .48741 .51384 L F
.53721 .49569 m .50285 .50876 L .50268 .50828 L F
.454 0 0 r
.48814 .51558 m .48731 .51358 L .45669 .52449 L F
.622 .547 0 r
.48743 .51383 m .48741 .51384 L .48743 .51383 L F
.454 0 0 r
.4874 .51374 m .48731 .51358 L .48814 .51558 L F
.622 .547 0 r
.49642 .51056 m .48743 .51383 L .49493 .51104 L F
.48743 .51383 m .48743 .51383 L .49493 .51104 L F
.50586 .50712 m .48738 .51375 L .50508 .50723 L F
.3 0 0 r
.49038 .5125 m .50265 .50856 L .50241 .50808 L F
.642 .63 0 r
.49176 .5128 m .48752 .51405 L .48741 .51384 L F
.49217 .5129 m .48752 .51405 L .49176 .5128 L F
.654 .726 0 r
.48953 .5172 m .4893 .51728 L .48953 .5172 L F
.48936 .51702 m .4893 .51728 L .48915 .51709 L F
.48953 .5172 m .4893 .51728 L .48936 .51702 L F
.642 .63 0 r
.49728 .51416 m .48935 .51702 L .49217 .5129 L F
.48935 .51702 m .48915 .51709 L .48928 .5169 L F
.48928 .5169 m .48915 .51709 L .48796 .51487 L F
.45 0 0 r
.45669 .52449 m .48934 .517 L .48913 .51673 L F
.48934 .517 m .48936 .517 L .48928 .51691 L F
.48934 .517 m .48928 .51691 L .48913 .51673 L F
.642 .63 0 r
.48935 .51702 m .48928 .5169 L .49217 .5129 L F
.45 0 0 r
.49017 .51826 m .48936 .51702 L .45669 .52449 L F
.48936 .51702 m .48934 .517 L .45669 .52449 L F
.445 0 0 r
.45669 .52449 m .49186 .51959 L .49148 .51925 L F
.45669 .52449 m .49148 .51925 L .49111 .51905 L F
.642 .63 0 r
.49108 .51263 m .49176 .5128 L .48741 .51384 L F
.292 0 0 r
.50241 .50808 m .48947 .50956 L .48672 .51213 L F
.48947 .50956 m .48651 .51019 L .48672 .51213 L F
.594 .459 0 r
.50129 .50448 m .48637 .51 L .48871 .50907 L F
.50129 .50448 m .48871 .50907 L .50128 .50441 L F
.622 .547 0 r
.50652 .50336 m .49702 .5072 L .49625 .50675 L F
.288 0 0 r
.50136 .50485 m .50124 .50442 L .49042 .508 L F
.594 .459 0 r
.4905 .50797 m .48637 .51 L .48743 .50908 L F
.49413 .50693 m .48637 .51 L .4905 .50797 L F
.50073 .50162 m .49661 .50385 L .50253 .50065 L F
.277 0 0 r
.50098 .50285 m .49597 .50352 L .50107 .5035 L F
.29 0 0 r
.49754 .50836 m .48946 .50956 L .48947 .50956 L F
.49763 .50835 m .49754 .50836 L .48947 .50956 L F
.622 .547 0 r
.49759 .50835 m .49763 .50835 L .48635 .51002 L F
.49774 .50833 m .48635 .51002 L .48635 .51002 L F
.29 0 0 r
.50241 .50808 m .49763 .50835 L .48947 .50956 L F
.3 0 0 r
.48712 .51311 m .49038 .5125 L .50241 .50808 L F
.622 .547 0 r
.48877 .51302 m .48766 .5136 L .48758 .5134 L F
.48766 .5136 m .48738 .51375 L .48736 .51369 L F
.302 0 0 r
.48731 .51358 m .48816 .51346 L .48922 .51316 L F
.298 0 0 r
.48731 .51358 m .48922 .51316 L .48712 .51311 L F
.48922 .51316 m .49038 .5125 L .48712 .51311 L F
.277 0 0 r
.49597 .50352 m .49671 .5039 L .50107 .5035 L F
.50107 .5035 m .50107 .5035 L .50109 .5035 L F
.49597 .50352 m .50107 .5035 L .50107 .5035 L F
.292 0 0 r
.48648 .5099 m .48605 .50995 L .48608 .51005 L F
.262 0 0 r
.50098 .50285 m .49797 .50311 L .49597 .50352 L F
.271 0 0 r
.49826 .50295 m .49797 .50311 L .4999 .50295 L F
.49991 .50287 m .4999 .50295 L .50098 .50285 L F
.464 0 0 r
.47165 .5171 m .50081 .50164 L .50098 .50285 L F
.50081 .50164 m .50089 .50159 L .50098 .50285 L F
.302 0 0 r
.48833 .51552 m .49217 .5129 L .48819 .51388 L F
.4874 .51374 m .48816 .51346 L .48731 .51358 L F
.447 0 0 r
.45838 .52965 m .492 .51958 L .49199 .51957 L F
.45 0 0 r
.46144 .53623 m .492 .51958 L .45838 .52965 L F
.459 0 0 r
.45838 .52965 m .49199 .51957 L .45669 .52449 L F
.448 0 0 r
.45669 .52449 m .49123 .51903 L .49037 .51822 L F
.452 0 0 r
.45669 .52449 m .48913 .51673 L .48833 .51552 L F
.456 0 0 r
.45669 .52449 m .48731 .51358 L .48712 .51311 L F
.296 0 0 r
.48712 .51311 m .50241 .50808 L .48672 .51213 L F
.456 0 0 r
.45669 .52449 m .48712 .51311 L .48672 .51213 L F
.458 0 0 r
.47165 .5171 m .50076 .50296 L .4754 .52748 L F
.50076 .50296 m .50098 .50285 L .50079 .50303 L F
.50076 .50296 m .50079 .50303 L .4754 .52748 L F
.622 .547 0 r
.53705 .49523 m .50586 .50712 L .50225 .50765 L F
.53721 .49569 m .50586 .50712 L .53705 .49523 L F
.485 .343 .431 r
.53596 .49633 m .53814 .49829 L .53585 .49435 L F
.53814 .49829 m .53833 .49845 L .53802 .49793 L F
.53814 .49829 m .53802 .49793 L .53585 .49435 L F
.486 .342 .423 r
.55557 .48324 m .55464 .49333 L .55544 .48286 L F
.55557 .48324 m .55544 .48286 L .55558 .48098 L F
.594 .459 0 r
.55369 .48649 m .53616 .49228 L .53609 .49191 L F
.486 .342 .423 r
.55503 .48172 m .55464 .49333 L .55208 .48566 L F
.55558 .48098 m .55544 .48286 L .55503 .48172 L F
.55544 .48286 m .55464 .49333 L .55503 .48172 L F
.622 .547 0 r
.6085 .4697 m .60847 .46971 L .60847 .46971 L F
.642 .63 0 r
.61026 .47432 m .6111 .47639 L .59537 .48218 L F
.6111 .47639 m .60308 .47944 L .59537 .48218 L F
.60308 .47944 m .599 .48098 L .599 .48098 L F
.60308 .47944 m .599 .48098 L .59537 .48218 L F
.60418 .47692 m .60486 .47717 L .59558 .48207 L F
.59429 .47921 m .59537 .48217 L .59429 .47921 L F
.59537 .48217 m .59537 .48218 L .59429 .47921 L F
.468 0 0 r
.59536 .48215 m .59537 .48217 L .59535 .48212 L F
.595 .46 0 r
.60163 .47774 m .60145 .47744 L .60149 .47778 L F
.60161 .4774 m .60145 .47744 L .60163 .47774 L F
.642 .63 0 r
.60985 .47352 m .59537 .48218 L .59429 .47921 L F
.306 0 0 r
.60308 .47944 m .59472 .48072 L .59522 .48185 L F
.61134 .4769 m .60733 .47782 L .60308 .47944 L F
.60733 .47782 m .59472 .48072 L .60308 .47944 L F
.59522 .48185 m .5953 .48203 L .60131 .48011 L F
.60308 .47944 m .60131 .48011 L .61134 .4769 L F
.59522 .48185 m .60131 .48011 L .60308 .47944 L F
.642 .63 0 r
.6111 .47639 m .61132 .47692 L .599 .48098 L F
.654 .726 0 r
.61242 .47934 m .61278 .47934 L .59673 .48458 L F
.61242 .47934 m .59673 .48458 L .5967 .48452 L F
.633 .846 0 r
.61292 .47948 m .59717 .48489 L .59696 .48472 L F
.61338 .47933 m .61293 .47949 L .61292 .47948 L F
.61293 .47949 m .59717 .48489 L .61292 .47948 L F
.654 .726 0 r
.61155 .47687 m .56158 .49602 L .56123 .49557 L F
.466 0 0 r
.61057 .47751 m .61131 .47692 L .61133 .47695 L F
.633 .846 0 r
.60779 .48137 m .6043 .48332 L .59793 .48497 L F
.306 0 0 r
.61317 .47985 m .60473 .48226 L .59711 .48509 L F
.60473 .48226 m .59693 .48487 L .59711 .48509 L F
.654 .726 0 r
.61155 .47687 m .5989 .48219 L .59815 .482 L F
.61249 .47813 m .60246 .48261 L .56158 .49602 L F
.307 0 0 r
.61186 .47793 m .59708 .48173 L .61245 .47889 L F
.59708 .48173 m .59733 .4818 L .61245 .47889 L F
.308 0 0 r
.61147 .47717 m .59708 .48173 L .61186 .47793 L F
.654 .726 0 r
.61272 .47924 m .59672 .48451 L .59671 .48449 L F
.61272 .47924 m .56162 .49607 L .61272 .47924 L F
.3 0 0 r
.61245 .47889 m .59733 .4818 L .61236 .47935 L F
.299 0 0 r
.60211 .48455 m .60267 .48423 L .5975 .48559 L F
.633 .846 0 r
.59793 .48497 m .60267 .48423 L .59768 .4856 L F
.6043 .48332 m .60267 .48423 L .59793 .48497 L F
.262 0 0 r
.59711 .48509 m .60047 .48431 L .6139 .48059 L F
.60047 .48431 m .61338 .48097 L .6139 .48059 L F
.633 .846 0 r
.59793 .48497 m .59768 .4856 L .59728 .48521 L F
.315 0 0 r
.5975 .48559 m .60493 .48361 L .59711 .48509 L F
.60493 .48361 m .60047 .48431 L .59711 .48509 L F
.299 0 0 r
.59802 .48603 m .60109 .48512 L .5975 .48559 L F
.60109 .48512 m .60211 .48455 L .5975 .48559 L F
.174 0 0 r
.5975 .48559 m .60267 .48423 L .60493 .48361 L F
.201 0 0 r
.60024 .48582 m .59973 .48595 L .59968 .48602 L F
.392 .851 0 r
.60071 .48547 m .6002 .48591 L .59873 .48613 L F
.59873 .48613 m .59952 .48615 L .59869 .48615 L F
.59869 .48615 m .59918 .48615 L .59867 .48615 L F
.59918 .48615 m .59947 .48615 L .59867 .48615 L F
.299 0 0 r
.6059 .48369 m .61134 .48195 L .60267 .48423 L F
.392 .851 0 r
.61437 .48087 m .59871 .48614 L .59859 .48614 L F
.61512 .48062 m .61437 .48087 L .61437 .48087 L F
.61437 .48087 m .59871 .48614 L .61437 .48087 L F
.262 0 0 r
.61338 .48097 m .61423 .48075 L .6139 .48059 L F
.47 0 0 r
.6139 .48059 m .61423 .48075 L .61411 .48087 L F
.633 .846 0 r
.61503 .48055 m .61512 .48062 L .61171 .48141 L F
.392 .851 0 r
.61295 .48139 m .61277 .48145 L .6127 .48148 L F
.271 0 0 r
.61317 .48158 m .61327 .48155 L .60649 .48378 L F
.61317 .48158 m .60649 .48378 L .60652 .48377 L F
0 0 0 r
.60649 .48378 m .60933 .48285 L .61012 .48262 L F
.60933 .48285 m .61327 .48155 L .61278 .48176 L F
.392 .851 0 r
.61345 .48155 m .61331 .48164 L .60579 .48401 L F
0 0 0 r
.61012 .48262 m .61278 .48176 L .61223 .482 L F
.60933 .48285 m .61278 .48176 L .61012 .48262 L F
.201 0 0 r
.61568 .48085 m .61233 .48188 L .6118 .48207 L F
.392 .851 0 r
.61442 .48087 m .61345 .48155 L .60508 .48423 L F
.61345 .48155 m .60579 .48401 L .60508 .48423 L F
.201 0 0 r
.61572 .48086 m .60454 .48442 L .60153 .4855 L F
.61657 .48058 m .61573 .48085 L .61572 .48086 L F
.61573 .48085 m .60454 .48442 L .61572 .48086 L F
.472 0 0 r
.61491 .48101 m .61526 .48103 L .61546 .48116 L F
.61534 .48129 m .61546 .48116 L .62381 .48677 L F
.61491 .48101 m .61546 .48116 L .61534 .48129 L F
.392 .851 0 r
.61444 .48087 m .61331 .48164 L .61442 .48087 L F
.262 0 0 r
.6127 .48148 m .61454 .48105 L .61438 .4809 L F
.392 .851 0 r
.61441 .48087 m .60376 .48466 L .60347 .48475 L F
.61512 .48062 m .61441 .48087 L .61441 .48087 L F
.61441 .48087 m .60376 .48466 L .61441 .48087 L F
.61346 .48154 m .61569 .48086 L .61331 .48164 L F
.271 0 0 r
.61317 .48158 m .61343 .4815 L .61327 .48155 L F
0 0 0 r
.61327 .48155 m .61597 .48066 L .61577 .48076 L F
.392 .851 0 r
.61558 .48086 m .61569 .48086 L .61346 .48154 L F
.201 0 0 r
.61657 .48058 m .613 .48151 L .61322 .48161 L F
0 0 0 r
.61525 .48103 m .61577 .48076 L .61526 .48103 L F
.61327 .48155 m .61575 .48077 L .61525 .48103 L F
.392 .851 0 r
.61512 .48062 m .61564 .48084 L .61446 .48086 L F
.472 0 0 r
.61546 .48116 m .61526 .48103 L .61577 .48076 L F
.392 .851 0 r
.61564 .48084 m .61569 .48086 L .61558 .48086 L F
.61564 .48084 m .61558 .48086 L .61446 .48086 L F
0 0 0 r
.61575 .48077 m .61577 .48076 L .61557 .48087 L F
.61555 .48087 m .61557 .48087 L .61525 .48103 L F
.61575 .48077 m .61557 .48087 L .61555 .48087 L F
.295 0 0 r
.60947 .53104 m .60706 .48654 L .60644 .49703 L F
.61596 .52139 m .60706 .48654 L .60947 .53104 L F
.218 .48 .596 r
.57706 .52557 m .55058 .52305 L .57019 .5167 L F
.471 0 0 r
.5696 .51891 m .60644 .49703 L .60706 .48654 L F
.472 0 0 r
.58754 .50825 m .61413 .4816 L .61528 .48136 L F
.392 .851 0 r
.61446 .48086 m .61558 .48086 L .61346 .48154 L F
.195 0 0 r
.6149 .48101 m .61526 .48103 L .61491 .48101 L F
0 0 0 r
.61223 .482 m .61278 .48176 L .61526 .48103 L F
.61278 .48176 m .61327 .48155 L .61422 .4813 L F
.61278 .48176 m .61422 .4813 L .61526 .48103 L F
.271 0 0 r
.59908 .48622 m .59904 .48623 L .59878 .48632 L F
.60671 .48372 m .59904 .48623 L .59908 .48622 L F
.392 .851 0 r
.60562 .48403 m .60286 .48503 L .60502 .48421 L F
.271 0 0 r
.60671 .48372 m .60652 .48377 L .59904 .48623 L F
.392 .851 0 r
.60508 .48423 m .61331 .48164 L .60153 .4855 L F
0 0 0 r
.59903 .48624 m .60649 .48378 L .61223 .482 L F
.271 0 0 r
.60652 .48377 m .60649 .48378 L .59878 .48632 L F
0 0 0 r
.5992 .48618 m .60649 .48378 L .59903 .48624 L F
.60649 .48378 m .61012 .48262 L .61223 .482 L F
.195 0 0 r
.59904 .48623 m .61524 .48103 L .6149 .48101 L F
.472 0 0 r
.61507 .48112 m .61472 .48101 L .61491 .48101 L F
.61534 .48129 m .61502 .48114 L .61507 .48112 L F
.61502 .48114 m .61472 .48101 L .61507 .48112 L F
.195 0 0 r
.61524 .48103 m .61526 .48103 L .6149 .48101 L F
.59903 .48624 m .61526 .48103 L .59904 .48623 L F
.472 0 0 r
.61528 .48136 m .61472 .48101 L .61534 .48129 L F
.61413 .4816 m .61472 .48101 L .61498 .48117 L F
.61413 .4816 m .61498 .48117 L .61528 .48136 L F
.47 0 0 r
.61435 .48087 m .61472 .48101 L .61461 .48112 L F
.61423 .48075 m .61446 .48087 L .61435 .48087 L F
.61446 .48087 m .61472 .48101 L .61435 .48087 L F
.392 .851 0 r
.61446 .48086 m .61444 .48087 L .61442 .48087 L F
.61512 .48062 m .61295 .48139 L .61056 .48215 L F
.61322 .48129 m .61187 .48178 L .61168 .48184 L F
.315 0 0 r
.61134 .48191 m .61472 .48101 L .6127 .48148 L F
.174 0 0 r
.61134 .48191 m .61491 .48101 L .61472 .48101 L F
.61134 .48195 m .61491 .48101 L .61134 .48191 L F
.392 .851 0 r
.61277 .48145 m .60489 .48425 L .61056 .48215 L F
.61134 .48196 m .60562 .48403 L .60502 .48421 L F
.61168 .48184 m .61134 .48197 L .61134 .48196 L F
.61134 .48197 m .60562 .48403 L .61134 .48196 L F
.61187 .48178 m .60562 .48403 L .61168 .48184 L F
.61346 .48122 m .60562 .48403 L .61322 .48129 L F
.299 0 0 r
.6059 .48369 m .61491 .48101 L .61134 .48195 L F
.254 0 0 r
.6059 .48369 m .59878 .48632 L .61491 .48101 L F
.392 .851 0 r
.61512 .48062 m .61346 .48122 L .61322 .48129 L F
.299 0 0 r
.6059 .48369 m .60267 .48423 L .60211 .48455 L F
.392 .851 0 r
.61512 .48062 m .59858 .48614 L .59845 .48614 L F
.61512 .48062 m .59845 .48614 L .59828 .48614 L F
.47 0 0 r
.61411 .48087 m .61461 .48112 L .58754 .50825 L F
.61423 .48075 m .61435 .48087 L .61411 .48087 L F
.61435 .48087 m .61461 .48112 L .61411 .48087 L F
.61363 .48088 m .61411 .48087 L .58754 .50825 L F
.6139 .48059 m .61411 .48087 L .61363 .48088 L F
.254 0 0 r
.59835 .48615 m .59878 .48632 L .6059 .48369 L F
.392 .851 0 r
.59947 .48615 m .59952 .48615 L .59334 .48819 L F
.471 0 0 r
.56859 .49696 m .59878 .48632 L .59835 .48615 L F
.472 0 0 r
.56859 .49696 m .59931 .48627 L .5988 .48633 L F
.486 .342 .423 r
.56453 .49817 m .57074 .50612 L .56406 .49879 L F
.56349 .49955 m .57074 .50612 L .56851 .50849 L F
.56406 .49879 m .57074 .50612 L .56349 .49955 L F
.5675 .49735 m .572 .5034 L .56682 .4981 L F
.57497 .49702 m .572 .5034 L .5675 .49735 L F
.572 .5034 m .57074 .50612 L .56807 .50066 L F
.572 .5034 m .56807 .50066 L .56682 .4981 L F
.471 0 0 r
.5702 .50796 m .59931 .48627 L .56859 .49696 L F
.5988 .48633 m .59878 .48632 L .56859 .49696 L F
.308 0 0 r
.61332 .48004 m .61317 .47985 L .59711 .48509 L F
.298 0 0 r
.59711 .48509 m .6139 .48059 L .61332 .48004 L F
.466 0 0 r
.58587 .49556 m .6089 .47869 L .60899 .47867 L F
.6089 .47869 m .61054 .47748 L .60899 .47867 L F
.60899 .47867 m .61054 .47748 L .61057 .47751 L F
.61054 .47748 m .61131 .47692 L .61057 .47751 L F
.61176 .478 m .61133 .47695 L .61186 .47793 L F
.311 0 0 r
.61317 .47985 m .61078 .48039 L .60473 .48226 L F
.633 .846 0 r
.60267 .48423 m .61134 .48186 L .60064 .48537 L F
0 0 0 r
.59878 .48632 m .5992 .48618 L .59903 .48624 L F
.195 0 0 r
.59878 .48632 m .59903 .48624 L .59904 .48623 L F
.392 .851 0 r
.6002 .48591 m .59952 .48615 L .59948 .48615 L F
0 0 0 r
.59948 .48615 m .59948 .48615 L .59932 .48626 L F
.392 .851 0 r
.60347 .48475 m .59956 .48615 L .59952 .48615 L F
0 0 0 r
.59931 .48627 m .59948 .48615 L .59932 .48626 L F
.59948 .48615 m .59948 .48615 L .59932 .48626 L F
.59932 .48626 m .59948 .48615 L .60153 .48547 L F
.179 0 0 r
.59931 .48627 m .60174 .4854 L .59884 .48632 L F
.59931 .48627 m .59884 .48632 L .59881 .48632 L F
.472 0 0 r
.5702 .50796 m .59938 .48626 L .59931 .48627 L F
.179 0 0 r
.59915 .48628 m .59881 .48632 L .5988 .48633 L F
.59931 .48627 m .59881 .48632 L .59915 .48628 L F
.472 0 0 r
.59948 .48625 m .60025 .48616 L .59956 .48615 L F
.5921 .49523 m .60025 .48616 L .59948 .48625 L F
.466 0 0 r
.58587 .49556 m .61127 .477 L .61176 .478 L F
.61127 .477 m .61133 .47695 L .61146 .47727 L F
.61127 .477 m .61146 .47727 L .61176 .478 L F
.301 0 0 r
.6104 .47492 m .60267 .47635 L .61098 .4762 L F
.622 .547 0 r
.6085 .4697 m .60862 .47004 L .60862 .47004 L F
.60848 .46971 m .60862 .47004 L .60408 .47142 L F
.6085 .4697 m .60862 .47004 L .60848 .46971 L F
.457 0 0 r
.60826 .46916 m .60815 .46862 L .60829 .46913 L F
.654 .726 0 r
.59672 .48451 m .56162 .49607 L .59671 .48449 L F
.5784 .48957 m .58871 .48649 L .56158 .49602 L F
.46 0 0 r
.56859 .49696 m .59327 .48163 L .56481 .48639 L F
.59327 .48163 m .59454 .48084 L .59266 .48119 L F
.466 0 0 r
.56859 .49696 m .59422 .48242 L .59327 .48163 L F
.464 0 0 r
.59395 .47884 m .59472 .48072 L .59396 .47884 L F
.59451 .48076 m .59472 .48072 L .59395 .47884 L F
.622 .547 0 r
.59768 .4772 m .60201 .4761 L .59451 .47857 L F
.59821 .47697 m .60201 .4761 L .59768 .4772 L F
.466 0 0 r
.56859 .49696 m .59529 .48204 L .59518 .48187 L F
.642 .63 0 r
.60985 .47352 m .59566 .47871 L .59565 .47871 L F
.457 0 0 r
.60778 .46954 m .60807 .46869 L .60826 .46916 L F
.302 0 0 r
.61098 .4762 m .60417 .47691 L .59553 .47846 L F
.642 .63 0 r
.60943 .47366 m .59445 .47865 L .60943 .47366 L F
.59445 .47865 m .59445 .47865 L .60943 .47366 L F
.301 0 0 r
.61098 .4762 m .59553 .47846 L .61123 .47669 L F
.642 .63 0 r
.60943 .47366 m .59477 .47855 L .59451 .47857 L F
.304 0 0 r
.60733 .47782 m .59396 .47884 L .59472 .48072 L F
.468 0 0 r
.56859 .49696 m .59537 .48217 L .59529 .48204 L F
.295 0 0 r
.60954 .47278 m .59365 .47801 L .60956 .47283 L F
.297 0 0 r
.60954 .47278 m .59334 .47719 L .59365 .47801 L F
.622 .547 0 r
.60937 .47215 m .60891 .47235 L .6089 .47231 L F
.295 0 0 r
.60902 .47134 m .59334 .47719 L .60954 .47278 L F
.457 0 0 r
.58403 .48841 m .60754 .46912 L .60778 .46954 L F
.60754 .46912 m .60807 .46869 L .60778 .46954 L F
.60807 .46869 m .60815 .46862 L .60826 .46916 L F
.458 0 0 r
.60876 .47161 m .6084 .46954 L .60889 .47148 L F
.301 0 0 r
.60267 .47635 m .60417 .47691 L .61098 .4762 L F
.642 .63 0 r
.61001 .47382 m .61026 .47432 L .60846 .47436 L F
.3 0 0 r
.60996 .47384 m .60267 .47635 L .6104 .47492 L F
.309 0 0 r
.60131 .48011 m .5953 .48203 L .59535 .48212 L F
.654 .726 0 r
.59904 .48152 m .59573 .48275 L .59785 .48171 L F
.59815 .482 m .59589 .48308 L .59579 .48291 L F
.5989 .48219 m .58871 .48649 L .59815 .482 L F
.47 0 0 r
.56859 .49696 m .59711 .48509 L .59693 .48487 L F
.654 .726 0 r
.59573 .48275 m .59561 .48256 L .59785 .48171 L F
.59639 .48226 m .59559 .48256 L .59627 .48227 L F
.59559 .48256 m .59557 .48253 L .59627 .48227 L F
.59908 .48212 m .60149 .48199 L .58871 .48649 L F
.313 0 0 r
.60418 .48185 m .59545 .48231 L .59614 .48366 L F
.307 0 0 r
.60418 .48185 m .59614 .48366 L .60409 .48188 L F
.311 0 0 r
.60062 .48343 m .59614 .48366 L .59668 .48455 L F
.60409 .48188 m .59614 .48366 L .60062 .48343 L F
.471 0 0 r
.56859 .49696 m .59802 .48603 L .5975 .48559 L F
.47 0 0 r
.5975 .48559 m .59711 .48509 L .56859 .49696 L F
.469 0 0 r
.56859 .49696 m .59668 .48455 L .59614 .48366 L F
.458 0 0 r
.58587 .49556 m .60792 .47009 L .60876 .47161 L F
.60792 .47009 m .6084 .46954 L .60876 .47161 L F
.594 .459 0 r
.60841 .46948 m .60847 .46971 L .6084 .46973 L F
.458 0 0 r
.6084 .46954 m .60842 .46952 L .60847 .46971 L F
.6084 .46954 m .60847 .46971 L .60889 .47148 L F
.486 .342 .423 r
.55611 .48474 m .55637 .48927 L .55602 .4845 L F
.55637 .48927 m .55686 .49785 L .55632 .48921 L F
.55637 .48927 m .55632 .48921 L .55602 .4845 L F
.55611 .48474 m .55602 .4845 L .55589 .48242 L F
.622 .547 0 r
.60847 .46971 m .60847 .46971 L .60848 .46971 L F
.458 0 0 r
.60783 .46967 m .60826 .46917 L .60801 .46999 L F
.60826 .46917 m .60829 .46913 L .60827 .4692 L F
.60826 .46917 m .60827 .4692 L .60801 .46999 L F
.594 .459 0 r
.56576 .4834 m .55677 .48647 L .55675 .48638 L F
.57096 .48176 m .55677 .48647 L .56576 .4834 L F
.58967 .47585 m .5932 .47473 L .55683 .48676 L F
.285 0 0 r
.59332 .4747 m .59258 .47497 L .59392 .47451 L F
.594 .459 0 r
.5932 .47473 m .59451 .47432 L .59321 .47475 L F
.5932 .47473 m .59321 .47475 L .55683 .48676 L F
.622 .547 0 r
.55693 .48705 m .55692 .48701 L .59257 .47496 L F
.59257 .47496 m .59257 .47496 L .59285 .47487 L F
.55693 .48705 m .59257 .47496 L .59257 .47496 L F
.456 0 0 r
.59256 .47494 m .59257 .47493 L .59213 .47355 L F
.59259 .475 m .59257 .47496 L .59256 .47494 L F
.59257 .47496 m .59257 .47493 L .59256 .47494 L F
.622 .547 0 r
.59285 .47487 m .55692 .48701 L .55683 .48676 L F
.549 .345 0 r
.60273 .46419 m .55591 .48121 L .5559 .481 L F
.456 .152 0 r
.56319 .4769 m .59467 .46667 L .55789 .4789 L F
.549 .345 0 r
.59095 .46842 m .58006 .47233 L .5909 .46816 L F
.59086 .46799 m .55585 .48016 L .55582 .47961 L F
.5909 .46816 m .55585 .48016 L .59086 .46799 L F
.44 0 0 r
.58982 .46907 m .55905 .47672 L .56481 .48639 L F
.59053 .46858 m .58966 .46881 L .58982 .46907 L F
.58966 .46881 m .55905 .47672 L .58982 .46907 L F
.447 0 0 r
.56481 .48639 m .59059 .47054 L .5902 .46979 L F
.59059 .47054 m .59113 .47021 L .5902 .46979 L F
.486 .342 .423 r
.55611 .48474 m .55718 .49307 L .55656 .49264 L F
.55601 .48296 m .55626 .48518 L .55611 .48474 L F
.55626 .48518 m .55718 .49307 L .55611 .48474 L F
.453 0 0 r
.59202 .47361 m .59197 .4735 L .56481 .48639 L F
.59213 .47355 m .59197 .4735 L .59202 .47361 L F
.56481 .48639 m .59197 .4735 L .59121 .47181 L F
.59197 .4735 m .5921 .47343 L .59121 .47181 L F
.59114 .47166 m .59158 .4716 L .59153 .47144 L F
.56481 .48639 m .59121 .47181 L .59114 .47166 L F
.59121 .47181 m .59158 .4716 L .59114 .47166 L F
.45 0 0 r
.59114 .47166 m .59107 .47152 L .56481 .48639 L F
.59153 .47144 m .59107 .47152 L .59114 .47166 L F
.486 .342 .423 r
.5572 .49309 m .55718 .49307 L .55626 .48518 L F
.55627 .4852 m .55626 .48518 L .55601 .48296 L F
.5572 .49309 m .55626 .48518 L .55627 .4852 L F
.458 0 0 r
.60801 .46999 m .60827 .4692 L .6084 .46954 L F
.60827 .4692 m .60829 .46913 L .6084 .46954 L F
.622 .547 0 r
.60848 .46971 m .60847 .46971 L .60847 .46971 L F
.6085 .4697 m .60848 .46971 L .60848 .46971 L F
.457 0 0 r
.60777 .46766 m .60796 .46821 L .60789 .46825 L F
.272 0 0 r
.5966 .47043 m .60802 .46818 L .59694 .47014 L F
.59694 .47014 m .60802 .46818 L .60238 .46884 L F
.278 0 0 r
.60223 .46879 m .60802 .46818 L .60151 .46858 L F
.59153 .47144 m .59158 .4716 L .60802 .46818 L F
.60802 .46818 m .59158 .4716 L .5921 .47343 L F
.457 0 0 r
.60767 .46772 m .60789 .46825 L .58201 .48324 L F
.60777 .46766 m .60789 .46825 L .60767 .46772 L F
.458 0 0 r
.60889 .47148 m .60847 .46971 L .60902 .47134 L F
.60847 .46971 m .60859 .47004 L .60902 .47134 L F
.457 0 0 r
.60785 .46761 m .60796 .46821 L .60777 .46766 L F
.654 .726 0 r
.59589 .48308 m .58871 .48649 L .59579 .48291 L F
.468 0 0 r
.59614 .48366 m .59545 .48231 L .56859 .49696 L F
.654 .726 0 r
.59785 .48171 m .59639 .48226 L .59627 .48227 L F
.458 0 0 r
.58587 .49556 m .60783 .46967 L .60801 .46999 L F
.594 .459 0 r
.60841 .46932 m .6085 .4697 L .60847 .46971 L F
.60841 .46932 m .60847 .46971 L .60841 .46948 L F
.466 0 0 r
.59327 .48163 m .59518 .48187 L .59454 .48084 L F
.59422 .48242 m .59518 .48187 L .59327 .48163 L F
.59518 .48187 m .59522 .48185 L .59454 .48084 L F
.46 0 0 r
.59454 .48084 m .59472 .48072 L .59451 .48076 L F
.466 0 0 r
.59518 .48187 m .5953 .48203 L .59522 .48185 L F
.59529 .48204 m .5953 .48203 L .59518 .48187 L F
.468 0 0 r
.59529 .48204 m .59536 .48215 L .5953 .48203 L F
.59536 .48215 m .59535 .48212 L .5953 .48203 L F
.59537 .48217 m .59537 .48217 L .59529 .48204 L F
.642 .63 0 r
.59554 .48209 m .59558 .48207 L .59537 .48218 L F
.468 0 0 r
.59537 .48218 m .59537 .48217 L .59537 .48217 L F
.59545 .48231 m .59537 .48217 L .56859 .49696 L F
.467 0 0 r
.58403 .48841 m .60826 .46916 L .58587 .49556 L F
.60826 .46916 m .60829 .46913 L .60826 .46917 L F
.60826 .46916 m .60826 .46917 L .58587 .49556 L F
.458 0 0 r
.60812 .46864 m .60812 .46865 L .60807 .46869 L F
.60806 .46868 m .60807 .46869 L .58403 .48841 L F
.60812 .46864 m .60807 .46869 L .60806 .46868 L F
.622 .547 0 r
.6085 .4697 m .60846 .46971 L .60846 .46971 L F
.456 0 0 r
.56481 .48639 m .59259 .475 L .59256 .47494 L F
.59202 .47361 m .59256 .47494 L .59213 .47355 L F
.56481 .48639 m .59256 .47494 L .59202 .47361 L F
.45 0 0 r
.59107 .47152 m .59059 .47054 L .56481 .48639 L F
.59139 .47134 m .59059 .47054 L .59107 .47152 L F
.622 .547 0 r
.6085 .4697 m .60846 .46971 L .60846 .46971 L F
.464 0 0 r
.59395 .47884 m .59396 .47884 L .59393 .47877 L F
.59395 .47884 m .59393 .47877 L .5939 .4787 L F
.301 0 0 r
.59673 .47744 m .59365 .47801 L .59508 .47787 L F
.59413 .47866 m .5939 .4787 L .59407 .47868 L F
.302 0 0 r
.59413 .47866 m .59365 .47801 L .5939 .4787 L F
.59508 .47787 m .59365 .47801 L .59413 .47866 L F
.301 0 0 r
.59407 .47868 m .5939 .4787 L .59406 .47868 L F
.642 .63 0 r
.59451 .47857 m .59395 .47882 L .59393 .47877 L F
.59477 .47855 m .59395 .47882 L .59451 .47857 L F
.304 0 0 r
.59406 .47868 m .5939 .4787 L .59392 .47874 L F
.458 0 0 r
.58201 .48324 m .60806 .46867 L .58403 .48841 L F
.60806 .46867 m .60812 .46864 L .60806 .46868 L F
.60806 .46867 m .60806 .46868 L .58403 .48841 L F
.60812 .46864 m .60815 .46862 L .60812 .46865 L F
.486 .342 .423 r
.55613 .48351 m .55634 .48538 L .55601 .48296 L F
.55634 .48538 m .5572 .49309 L .55627 .4852 L F
.55634 .48538 m .55627 .4852 L .55601 .48296 L F
.47 0 0 r
.59689 .48489 m .59693 .48487 L .59682 .48476 L F
.59689 .48489 m .59682 .48476 L .59663 .48458 L F
.59663 .48458 m .59682 .48476 L .59668 .48455 L F
.59682 .48476 m .59677 .48467 L .59668 .48455 L F
.654 .726 0 r
.61278 .47934 m .61331 .47933 L .61286 .47948 L F
.3 0 0 r
.613 .47962 m .61224 .47996 L .61316 .47984 L F
.633 .846 0 r
.61338 .47933 m .61307 .47972 L .61163 .48013 L F
.468 0 0 r
.61316 .47984 m .61293 .4796 L .613 .47962 L F
.61293 .4796 m .6123 .47899 L .61287 .4795 L F
.61293 .4796 m .61287 .4795 L .613 .47962 L F
.306 0 0 r
.60062 .48343 m .59668 .48455 L .59677 .48467 L F
.486 .342 .423 r
.5572 .49309 m .558 .50017 L .55718 .49307 L F
.55656 .49264 m .558 .50017 L .55686 .49785 L F
.55718 .49307 m .558 .50017 L .55656 .49264 L F
.56362 .49756 m .56183 .49636 L .56176 .49627 L F
.272 0 0 r
.59153 .47144 m .5966 .47043 L .59694 .47014 L F
.59153 .47144 m .60238 .46884 L .59196 .47118 L F
.263 0 0 r
.60734 .46552 m .60709 .46419 L .60674 .4643 L F
.60691 .46561 m .60674 .4643 L .59106 .46923 L F
.60734 .46552 m .60674 .4643 L .60691 .46561 L F
.25 0 0 r
.5909 .46833 m .60705 .46392 L .60694 .46291 L F
.549 .345 0 r
.59676 .46834 m .6076 .46589 L .59579 .4698 L F
.272 0 0 r
.59106 .46923 m .59432 .46892 L .60734 .46552 L F
.59432 .46892 m .60741 .46581 L .60734 .46552 L F
.549 .345 0 r
.60755 .46578 m .6076 .46589 L .59676 .46834 L F
.25 0 0 r
.5909 .46833 m .60694 .46291 L .59925 .46525 L F
.211 0 0 r
.5908 .46726 m .60687 .46143 L .59086 .46602 L F
.256 0 0 r
.59106 .46923 m .60705 .46392 L .5909 .46833 L F
.458 0 0 r
.60472 .46158 m .60483 .46186 L .58201 .48324 L F
.60562 .46072 m .60483 .46186 L .60472 .46158 L F
.622 .547 0 r
.60982 .47353 m .60985 .47352 L .60982 .47353 L F
.463 0 0 r
.60988 .47373 m .60996 .47384 L .6104 .47492 L F
.60951 .47288 m .60982 .47353 L .60988 .47373 L F
.642 .63 0 r
.60985 .47352 m .61001 .47382 L .60846 .47436 L F
.463 0 0 r
.60982 .47353 m .60996 .47384 L .60988 .47373 L F
.642 .63 0 r
.60985 .47352 m .60943 .47366 L .60943 .47366 L F
.463 0 0 r
.58587 .49556 m .60951 .47288 L .60988 .47373 L F
.61029 .47501 m .60988 .47373 L .6104 .47492 L F
.58587 .49556 m .60988 .47373 L .61029 .47501 L F
.486 .342 .423 r
.55527 .48785 m .55686 .49785 L .55464 .49333 L F
.55541 .48662 m .55563 .48831 L .55527 .48785 L F
.55563 .48831 m .55686 .49785 L .55527 .48785 L F
.325 .342 .868 r
.55651 .49714 m .54108 .50264 L .5567 .49752 L F
.486 .342 .423 r
.55574 .48372 m .55605 .48761 L .55541 .48662 L F
.55605 .48761 m .55686 .49785 L .55541 .48662 L F
.55589 .48242 m .55602 .4845 L .55574 .48372 L F
.55602 .4845 m .55686 .49785 L .55574 .48372 L F
.622 .547 0 r
.59261 .47505 m .59258 .47497 L .59282 .47489 L F
.285 0 0 r
.59357 .47463 m .59258 .47497 L .59259 .475 L F
.622 .547 0 r
.59282 .47489 m .59257 .47496 L .59285 .47487 L F
.59258 .47497 m .59257 .47496 L .59282 .47489 L F
.45 0 0 r
.59148 .47123 m .59113 .47021 L .59149 .47129 L F
.272 0 0 r
.59153 .47144 m .59196 .47118 L .59149 .47128 L F
.549 .345 0 r
.59306 .47036 m .5915 .47122 L .59154 .47111 L F
.59177 .4704 m .5915 .47122 L .59136 .47051 L F
.272 0 0 r
.59146 .47114 m .59422 .4698 L .59122 .47015 L F
.549 .345 0 r
.59498 .46931 m .59579 .4698 L .5915 .47122 L F
.278 0 0 r
.59122 .47015 m .59422 .4698 L .59533 .46952 L F
.263 0 0 r
.59449 .46902 m .59432 .46892 L .59106 .46923 L F
.456 .152 0 r
.60704 .46029 m .60704 .46037 L .60354 .46168 L F
.263 0 0 r
.59122 .47015 m .59533 .46952 L .59106 .46923 L F
.59533 .46952 m .59449 .46902 L .59106 .46923 L F
.446 0 0 r
.58066 .47978 m .60545 .46027 L .60562 .46072 L F
.60545 .46027 m .60627 .45963 L .60562 .46072 L F
.447 0 0 r
.59083 .46938 m .59122 .47015 L .59106 .46923 L F
.59113 .47021 m .59122 .47015 L .59083 .46938 L F
.443 0 0 r
.57643 .47154 m .55905 .47672 L .57642 .47187 L F
.57643 .47154 m .57642 .47187 L .59082 .46785 L F
.5907 .46729 m .57643 .47154 L .59082 .46785 L F
.59082 .46785 m .55905 .47672 L .59084 .46834 L F
.5908 .46726 m .5907 .46729 L .59082 .46785 L F
.59088 .46808 m .59084 .46834 L .5909 .46833 L F
.59086 .46799 m .59084 .46834 L .59088 .46808 L F
.5908 .46726 m .59084 .46834 L .59086 .46791 L F
.166 0 0 r
.59087 .46592 m .60365 .46165 L .59361 .46484 L F
.59097 .46556 m .59691 .46354 L .59107 .46519 L F
.447 0 0 r
.58982 .46907 m .59083 .46938 L .59053 .46858 L F
.56481 .48639 m .5902 .46979 L .58982 .46907 L F
.5902 .46979 m .59083 .46938 L .58982 .46907 L F
.59053 .46858 m .59106 .46923 L .5909 .46833 L F
.59083 .46938 m .59106 .46923 L .59053 .46858 L F
.44 0 0 r
.5909 .46833 m .59047 .46844 L .59053 .46858 L F
.59047 .46844 m .55905 .47672 L .59053 .46858 L F
.441 0 0 r
.55905 .47672 m .59086 .46602 L .59087 .46592 L F
.5908 .46726 m .59086 .46602 L .55905 .47672 L F
.446 0 0 r
.58066 .47978 m .57628 .4716 L .60535 .46 L F
.60545 .46027 m .60535 .46 L .60627 .45963 L F
.45 0 0 r
.59149 .47128 m .59148 .47123 L .59149 .47129 L F
.549 .345 0 r
.59148 .47122 m .5915 .47122 L .59148 .47123 L F
.446 0 0 r
.58066 .47978 m .60535 .46 L .60545 .46027 L F
.445 0 0 r
.6065 .4607 m .60658 .46107 L .60596 .46163 L F
.549 .345 0 r
.60741 .46251 m .60306 .46409 L .60273 .46419 L F
.445 0 0 r
.60583 .46132 m .60596 .46163 L .58201 .48324 L F
.6065 .4607 m .60596 .46163 L .60583 .46132 L F
.594 .459 0 r
.60102 .46868 m .60033 .4693 L .59805 .46981 L F
.448 0 0 r
.58201 .48324 m .60613 .46208 L .60641 .46283 L F
.60613 .46208 m .60669 .46159 L .60641 .46283 L F
.594 .459 0 r
.60761 .46589 m .60771 .46615 L .60763 .46618 L F
.60761 .46589 m .60763 .46618 L .60754 .46592 L F
.60765 .46588 m .60771 .46615 L .60761 .46589 L F
.445 0 0 r
.60658 .46107 m .60669 .46159 L .60613 .46208 L F
.60596 .46163 m .60613 .46208 L .58201 .48324 L F
.60658 .46107 m .60613 .46208 L .60596 .46163 L F
.594 .459 0 r
.60139 .46854 m .60151 .46858 L .60102 .46868 L F
.45 0 0 r
.60684 .46409 m .60692 .46432 L .58201 .48324 L F
.60705 .46392 m .60692 .46432 L .60684 .46409 L F
.594 .459 0 r
.60771 .46615 m .60756 .4662 L .60756 .4662 L F
.45 0 0 r
.58201 .48324 m .60648 .46306 L .60679 .46413 L F
.549 .345 0 r
.60694 .46277 m .60697 .4629 L .60636 .46308 L F
.45 0 0 r
.60648 .46306 m .60689 .46272 L .6068 .46397 L F
.60648 .46306 m .6068 .46397 L .60679 .46413 L F
.486 .342 .423 r
.55581 .48067 m .55595 .48193 L .55589 .48242 L F
.55578 .48191 m .55589 .48242 L .55574 .48372 L F
.55581 .48067 m .55589 .48242 L .55578 .48191 L F
.55595 .48193 m .55601 .48296 L .55589 .48242 L F
.452 0 0 r
.60731 .46554 m .60709 .46419 L .60734 .46552 L F
.594 .459 0 r
.60751 .46623 m .60452 .46794 L .60151 .46858 L F
.263 0 0 r
.60151 .46858 m .60785 .46761 L .60457 .46793 L F
.452 0 0 r
.58201 .48324 m .60692 .46432 L .60731 .46554 L F
.60692 .46432 m .60709 .46419 L .60731 .46554 L F
.594 .459 0 r
.60752 .46626 m .60781 .46724 L .60457 .46793 L F
.272 0 0 r
.60457 .46793 m .60785 .46761 L .60752 .46626 L F
.454 0 0 r
.60767 .46772 m .60743 .46595 L .60785 .46761 L F
.60743 .46595 m .60752 .46626 L .60785 .46761 L F
.594 .459 0 r
.60756 .4662 m .60751 .46623 L .60751 .46623 L F
.60751 .46623 m .60452 .46794 L .60751 .46623 L F
.60771 .46615 m .60757 .46623 L .60756 .4662 L F
.45 0 0 r
.60648 .46306 m .60686 .46246 L .60689 .46272 L F
.58201 .48324 m .60641 .46283 L .60648 .46306 L F
.60641 .46283 m .60686 .46246 L .60648 .46306 L F
.454 0 0 r
.58201 .48324 m .60739 .46582 L .60767 .46772 L F
.60739 .46582 m .60741 .46581 L .60743 .46595 L F
.60739 .46582 m .60743 .46595 L .60767 .46772 L F
.594 .459 0 r
.60823 .46847 m .60839 .46921 L .60818 .46849 L F
.60839 .46921 m .60841 .46932 L .60818 .46849 L F
.486 .342 .423 r
.55666 .48614 m .55653 .48537 L .55656 .48554 L F
.55668 .48633 m .55634 .48538 L .55613 .48351 L F
.55668 .48633 m .55613 .48351 L .55648 .48516 L F
.55666 .48614 m .55668 .48633 L .55648 .48516 L F
.55666 .48614 m .55648 .48516 L .55653 .48537 L F
.55557 .48324 m .55574 .48372 L .55464 .49333 L F
.55581 .48067 m .55574 .48372 L .55557 .48324 L F
.549 .345 0 r
.59676 .46834 m .59579 .4698 L .59498 .46931 L F
.458 0 0 r
.58066 .47978 m .60334 .46247 L .58201 .48324 L F
.60334 .46247 m .60562 .46072 L .6035 .46275 L F
.60334 .46247 m .6035 .46275 L .58201 .48324 L F
.486 .342 .423 r
.55683 .48676 m .5568 .48668 L .55683 .48675 L F
.55675 .48641 m .5568 .48668 L .55666 .48614 L F
.55683 .48675 m .5568 .48668 L .55675 .48641 L F
.55893 .49265 m .55818 .49054 L .55823 .49063 L F
.5589 .49255 m .55807 .49148 L .55745 .48913 L F
.55818 .49054 m .55745 .48913 L .5568 .48668 L F
.5589 .49255 m .55745 .48913 L .55818 .49054 L F
.466 0 0 r
.61123 .47669 m .61134 .4769 L .61132 .47692 L F
.642 .63 0 r
.61026 .47432 m .61155 .47687 L .61133 .47694 L F
.466 0 0 r
.61098 .4762 m .61123 .47669 L .61131 .47692 L F
.61123 .47669 m .61132 .47692 L .61131 .47692 L F
.6109 .47626 m .61131 .47692 L .58587 .49556 L F
.61098 .4762 m .61131 .47692 L .6109 .47626 L F
.61131 .47692 m .61147 .47717 L .61186 .47793 L F
.654 .726 0 r
.61155 .47687 m .61133 .47695 L .61133 .47694 L F
.485 .343 .431 r
.53753 .50687 m .54188 .50509 L .53416 .50007 L F
.54188 .50509 m .54078 .503 L .53416 .50007 L F
.642 .63 0 r
.54546 .49676 m .53881 .49924 L .53878 .49918 L F
.486 .342 .423 r
.56453 .49817 m .56406 .49879 L .56292 .49755 L F
.56356 .49752 m .56292 .49755 L .56183 .49636 L F
.56453 .49817 m .56292 .49755 L .56356 .49752 L F
.56159 .49605 m .56183 .49636 L .56147 .49595 L F
.55668 .48633 m .55704 .49014 L .55634 .48538 L F
.55704 .49014 m .558 .50017 L .55684 .48989 L F
.55704 .49014 m .55684 .48989 L .55634 .48538 L F
.56147 .49595 m .56108 .49538 L .56116 .49549 L F
.55893 .49265 m .56173 .50534 L .55807 .49148 L F
.55893 .49265 m .55807 .49148 L .5589 .49255 L F
.313 .429 .986 r
.56147 .49595 m .56071 .49631 L .56158 .49602 L F
.486 .342 .423 r
.56349 .49955 m .56338 .49969 L .56016 .49419 L F
.56349 .49955 m .56016 .49419 L .56036 .49444 L F
.642 .63 0 r
.5534 .49415 m .53892 .49944 L .54994 .49529 L F
.485 .343 .431 r
.53883 .50022 m .53996 .50144 L .53814 .49829 L F
.53996 .50144 m .53891 .49942 L .53814 .49829 L F
.486 .342 .423 r
.55873 .49174 m .55893 .49265 L .55823 .49063 L F
.55873 .49174 m .55823 .49063 L .55855 .49126 L F
.55675 .48638 m .55675 .48641 L .55666 .48614 L F
.55592 .48138 m .55595 .48193 L .55581 .48067 L F
.45 0 0 r
.60689 .46272 m .60694 .46291 L .60705 .46392 L F
.60686 .46246 m .6069 .46268 L .60689 .46272 L F
.6069 .46268 m .60694 .46291 L .60689 .46272 L F
.60679 .46413 m .60689 .46272 L .60705 .46392 L F
.456 .152 0 r
.60742 .46243 m .6069 .46261 L .6069 .4626 L F
.344 0 0 r
.58201 .48324 m .60704 .4598 L .60705 .45982 L F
.60704 .4598 m .60792 .45897 L .60705 .45982 L F
.439 0 0 r
.60708 .45931 m .57628 .4716 L .60708 .4593 L F
.60708 .45931 m .60708 .4593 L .60793 .45895 L F
.456 .152 0 r
.60747 .46013 m .60708 .46027 L .60708 .46027 L F
.60781 .46001 m .60747 .46013 L .60747 .46013 L F
.431 0 0 r
.61267 .45187 m .60715 .45486 L .61274 .45177 L F
.434 0 0 r
.59093 .46524 m .5909 .46405 L .55905 .47672 L F
.59208 .46357 m .59644 .45664 L .58768 .46134 L F
.441 0 0 r
.5958 .4582 m .59383 .46299 L .59661 .45693 L F
.377 0 0 r
.59157 .46447 m .59644 .45664 L .59107 .46519 L F
.431 0 0 r
.60715 .45486 m .57628 .4716 L .60715 .4548 L F
.60715 .45486 m .60715 .4548 L .61274 .45177 L F
.036 0 0 r
.5918 .46432 m .60792 .45897 L .60792 .45897 L F
0 0 0 r
.59623 .46302 m .60181 .46128 L .59783 .46247 L F
.60181 .46128 m .60215 .46115 L .59783 .46247 L F
.187 0 0 r
.59719 .46262 m .59521 .46332 L .5947 .46347 L F
0 0 0 r
.59158 .46447 m .59623 .46302 L .5918 .46432 L F
.59623 .46302 m .59783 .46247 L .5918 .46432 L F
.434 0 0 r
.59107 .46519 m .5916 .46434 L .59094 .46436 L F
.5916 .46434 m .59208 .46357 L .59094 .46436 L F
.59107 .46519 m .5909 .46405 L .59093 .46524 L F
.442 0 0 r
.60708 .45916 m .57628 .4716 L .59373 .46214 L F
.60786 .45898 m .60708 .4593 L .60708 .45916 L F
.60708 .4593 m .57628 .4716 L .60708 .45916 L F
.445 0 0 r
.60698 .46071 m .60687 .46143 L .60669 .46159 L F
.60698 .46071 m .60669 .46159 L .60658 .46107 L F
.549 .345 0 r
.60697 .46266 m .60692 .46268 L .60692 .46268 L F
.445 0 0 r
.60704 .46021 m .60658 .46107 L .6065 .4607 L F
.60703 .46037 m .60698 .46071 L .60704 .46021 L F
.456 .152 0 r
.60708 .46035 m .60701 .46118 L .60704 .46037 L F
.60701 .46118 m .6069 .4626 L .60704 .46037 L F
.442 0 0 r
.6065 .4607 m .60705 .45982 L .60704 .46021 L F
.58201 .48324 m .60643 .4604 L .6065 .4607 L F
.60643 .4604 m .60705 .45982 L .6065 .4607 L F
.549 .345 0 r
.60741 .46251 m .60697 .46267 L .60697 .46266 L F
.437 0 0 r
.59644 .45664 m .59511 .45925 L .5958 .4582 L F
.411 0 0 r
.57929 .45794 m .59644 .45664 L .58926 .44869 L F
.55905 .47672 m .58768 .46134 L .57929 .45794 L F
.58768 .46134 m .59644 .45664 L .57929 .45794 L F
.486 .342 .423 r
.55703 .473 m .5516 .46698 L .56196 .44619 L F
.55703 .473 m .56196 .44619 L .56405 .442 L F
.56315 .46724 m .56405 .442 L .57461 .41517 L F
.56282 .46875 m .56292 .46659 L .56315 .46724 L F
.56292 .46659 m .56405 .442 L .56315 .46724 L F
.56155 .47038 m .56405 .442 L .56282 .46875 L F
.411 0 0 r
.55905 .47672 m .57929 .45794 L .55156 .4684 L F
.441 0 0 r
.59644 .45664 m .5958 .4582 L .59661 .45693 L F
.431 0 0 r
.60707 .45343 m .57628 .4716 L .57096 .46401 L F
.61274 .45177 m .60715 .4548 L .60707 .45343 L F
.60715 .4548 m .57628 .4716 L .60707 .45343 L F
.61302 .45168 m .61267 .45187 L .61274 .45177 L F
.439 0 0 r
.60792 .45897 m .60793 .45895 L .60807 .4589 L F
.187 0 0 r
.6088 .45868 m .60789 .45903 L .60791 .45899 L F
.133 0 0 r
.60706 .46019 m .60706 .46019 L .60732 .45956 L F
.446 0 0 r
.60638 .46014 m .60627 .45963 L .60751 .45913 L F
.60741 .45936 m .60751 .45913 L .60792 .45897 L F
.60638 .46014 m .60751 .45913 L .60741 .45936 L F
.442 0 0 r
.60704 .46021 m .60733 .45956 L .60706 .46019 L F
.60705 .45982 m .60733 .45956 L .60704 .46021 L F
.456 .152 0 r
.60708 .46027 m .60708 .46035 L .60704 .46037 L F
.60708 .46027 m .60704 .46037 L .60704 .46029 L F
.187 0 0 r
.6088 .45868 m .60699 .46027 L .60787 .45904 L F
.458 0 0 r
.60706 .45963 m .60792 .45897 L .60704 .4598 L F
.60562 .46072 m .60706 .45963 L .60571 .46105 L F
.60706 .45963 m .60704 .4598 L .60571 .46105 L F
.456 .152 0 r
.60781 .46001 m .60697 .46031 L .60697 .4603 L F
.55605 .47831 m .5356 .48554 L .55608 .47815 L F
.486 .342 .423 r
.55581 .48067 m .55578 .47979 L .55586 .48035 L F
.456 .152 0 r
.55582 .47959 m .55582 .47961 L .53544 .48636 L F
.549 .345 0 r
.55582 .47961 m .53917 .48587 L .50484 .4965 L F
.55585 .48016 m .53917 .48587 L .55582 .47961 L F
.456 .152 0 r
.55608 .47815 m .53564 .48532 L .55627 .47711 L F
.486 .342 .423 r
.55578 .47979 m .55573 .47819 L .55582 .47961 L F
.55578 .47979 m .55582 .47961 L .55586 .48035 L F
.456 .152 0 r
.53564 .48532 m .53578 .48463 L .55627 .47711 L F
.187 0 0 r
.55278 .47773 m .55253 .47803 L .53627 .48343 L F
.55278 .47773 m .53627 .48343 L .53637 .4833 L F
.55635 .47701 m .55627 .47711 L .55219 .47847 L F
.456 .152 0 r
.53592 .48386 m .50123 .49729 L .50228 .49503 L F
.55627 .47711 m .53578 .48463 L .53592 .48386 L F
.53578 .48463 m .50123 .49729 L .53592 .48386 L F
.594 .459 0 r
.53561 .4897 m .512 .50025 L .50253 .50065 L F
.485 .343 .431 r
.53017 .48491 m .53437 .49188 L .53005 .47843 L F
.622 .547 0 r
.53657 .49389 m .49702 .5072 L .53642 .49349 L F
.594 .459 0 r
.53602 .49162 m .50129 .50448 L .50123 .50412 L F
.485 .343 .431 r
.53437 .49188 m .53585 .49435 L .53457 .49084 L F
.53437 .49188 m .53457 .49084 L .53005 .47843 L F
.234 .088 .385 r
.55641 .47681 m .53606 .48357 L .53603 .48373 L F
.55641 .47681 m .53603 .48373 L .55552 .47726 L F
.187 0 0 r
.5523 .47833 m .55219 .47847 L .5436 .48122 L F
.486 .342 .423 r
.55525 .47708 m .55431 .47962 L .55062 .47812 L F
.234 .088 .385 r
.55586 .48035 m .53543 .48742 L .55581 .48067 L F
.53727 .4865 m .53543 .48742 L .55586 .48035 L F
.289 .209 .627 r
.55581 .48067 m .55296 .48236 L .55328 .48225 L F
.55339 .4821 m .55189 .48271 L .55296 .48236 L F
.55581 .48067 m .55189 .48271 L .55339 .4821 L F
.55581 .48067 m .53553 .48812 L .55189 .48271 L F
.486 .342 .423 r
.55431 .47962 m .55208 .48566 L .55158 .4831 L F
.55431 .47962 m .55158 .4831 L .55062 .47812 L F
.55637 .47699 m .55628 .47706 L .55641 .47681 L F
.55627 .47711 m .55628 .47706 L .55637 .47699 L F
.55638 .47698 m .55637 .47699 L .55641 .47681 L F
.187 0 0 r
.55781 .4765 m .55635 .47701 L .55712 .47673 L F
.55635 .47701 m .55636 .477 L .55712 .47673 L F
.486 .342 .423 r
.55582 .47961 m .55573 .47819 L .55628 .47706 L F
.456 .152 0 r
.54329 .4835 m .54179 .48425 L .53544 .48636 L F
.486 .342 .423 r
.55578 .47979 m .55208 .48566 L .55573 .47819 L F
.55581 .48067 m .55556 .481 L .55578 .47979 L F
.55556 .481 m .55208 .48566 L .55578 .47979 L F
.45 0 0 r
.60686 .46246 m .60688 .46243 L .6069 .46261 L F
.60686 .46246 m .6069 .46261 L .6069 .46268 L F
.456 .152 0 r
.60781 .46001 m .60742 .46243 L .6069 .4626 L F
.60781 .46001 m .6069 .4626 L .60708 .46027 L F
.485 .343 .431 r
.53585 .49435 m .53802 .49793 L .53574 .4922 L F
.53802 .49793 m .53738 .49617 L .53574 .4922 L F
.53585 .49435 m .53574 .4922 L .53005 .47843 L F
.549 .345 0 r
.55069 .48311 m .53561 .4897 L .53556 .4886 L F
.642 .63 0 r
.54037 .49725 m .53815 .49798 L .5379 .49749 L F
.485 .343 .431 r
.53574 .4922 m .53738 .49617 L .53571 .49161 L F
.53738 .49617 m .53633 .49323 L .53571 .49161 L F
.622 .547 0 r
.50155 .50567 m .4987 .50818 L .49702 .5072 L F
.50195 .50704 m .4987 .50818 L .50155 .50567 L F
.288 0 0 r
.50184 .50661 m .50151 .50539 L .49702 .5072 L F
.46 0 0 r
.50143 .50522 m .50151 .50539 L .50184 .50661 L F
.5012 .50446 m .5014 .50505 L .50143 .50522 L F
.5014 .50505 m .50151 .50539 L .50143 .50522 L F
.485 .343 .431 r
.53571 .49161 m .53642 .49345 L .53626 .49288 L F
.53642 .49345 m .53634 .49311 L .53626 .49288 L F
.622 .547 0 r
.50204 .50701 m .50225 .50765 L .4987 .50818 L F
.29 0 0 r
.50184 .50661 m .49702 .5072 L .50234 .50806 L F
.50184 .50661 m .50234 .50806 L .5024 .50807 L F
.46 0 0 r
.50171 .50672 m .5015 .50563 L .50184 .50661 L F
.5015 .50563 m .50143 .50522 L .50184 .50661 L F
.50163 .50678 m .5012 .50446 L .50143 .50522 L F
.50163 .50678 m .50143 .50522 L .50171 .50672 L F
.485 .343 .431 r
.53005 .47843 m .53574 .4922 L .53571 .49161 L F
.5316 .49243 m .53596 .49633 L .53017 .48491 L F
.53596 .49633 m .53585 .49435 L .53017 .48491 L F
.549 .345 0 r
.54231 .48588 m .53555 .48838 L .53554 .48831 L F
.54231 .48588 m .53554 .48831 L .5361 .48794 L F
.289 .209 .627 r
.53841 .49154 m .53616 .49228 L .53626 .49288 L F
.486 .342 .423 r
.55567 .47698 m .55535 .47774 L .55525 .47708 L F
.55535 .47774 m .55208 .48566 L .55525 .47708 L F
.55641 .47681 m .55573 .47819 L .55567 .47698 L F
.55573 .47819 m .55208 .48566 L .55567 .47698 L F
.594 .459 0 r
.60771 .46615 m .60818 .46849 L .60752 .46626 L F
.454 0 0 r
.60739 .46582 m .60734 .46552 L .60741 .46581 L F
.58201 .48324 m .60731 .46554 L .60739 .46582 L F
.60731 .46554 m .60734 .46552 L .60739 .46582 L F
.549 .345 0 r
.60737 .46537 m .60747 .46559 L .60741 .4656 L F
.60747 .46559 m .60755 .46578 L .60751 .46579 L F
.448 0 0 r
.60686 .46246 m .60687 .46143 L .60688 .46243 L F
.60669 .46159 m .60687 .46143 L .60686 .46246 L F
.549 .345 0 r
.60741 .46251 m .60765 .46588 L .6076 .46589 L F
.60741 .46251 m .6076 .46589 L .60694 .46277 L F
.486 .342 .423 r
.55581 .48067 m .55572 .48163 L .55558 .48098 L F
.485 .343 .431 r
.53416 .50007 m .53815 .50155 L .5316 .49243 L F
.53815 .50155 m .53949 .50205 L .53782 .50001 L F
.53815 .50155 m .53782 .50001 L .5316 .49243 L F
.642 .63 0 r
.55371 .49286 m .54037 .49725 L .5379 .49749 L F
.485 .343 .431 r
.53949 .50205 m .54048 .50242 L .53904 .5008 L F
.53949 .50205 m .53904 .5008 L .5316 .49243 L F
.3 0 0 r
.50265 .50856 m .50265 .50856 L .50241 .50808 L F
.455 0 0 r
.5024 .50807 m .50241 .50808 L .50235 .50812 L F
.302 0 0 r
.49217 .5129 m .50411 .51124 L .49184 .51282 L F
.654 .726 0 r
.50462 .512 m .48953 .5172 L .50104 .51318 L F
.50474 .51213 m .48953 .5172 L .50462 .512 L F
.48953 .5172 m .48953 .5172 L .50104 .51318 L F
.45 0 0 r
.49037 .51822 m .48939 .51706 L .49017 .51826 L F
.48939 .51706 m .48936 .51702 L .49017 .51826 L F
.48939 .51706 m .48934 .517 L .48936 .51702 L F
.48939 .51706 m .48936 .517 L .48934 .517 L F
.48953 .5172 m .48936 .517 L .48939 .51706 L F
.308 0 0 r
.48953 .5172 m .49232 .51623 L .48936 .517 L F
.654 .726 0 r
.50104 .51318 m .48953 .5172 L .48936 .51702 L F
.308 0 0 r
.48928 .51691 m .49751 .51415 L .48913 .51673 L F
.48913 .51673 m .49751 .51415 L .50451 .51166 L F
.642 .63 0 r
.49265 .51583 m .50472 .51197 L .48915 .51709 L F
.45 0 0 r
.49037 .51822 m .48953 .5172 L .48939 .51706 L F
.302 0 0 r
.49134 .5127 m .50411 .51123 L .5034 .51006 L F
.49184 .51282 m .50416 .51123 L .49134 .5127 L F
.298 0 0 r
.49134 .5127 m .5034 .51006 L .49588 .51147 L F
.642 .63 0 r
.50281 .50918 m .50299 .50954 L .49622 .51138 L F
.50299 .50954 m .50324 .51005 L .49622 .51138 L F
.3 0 0 r
.49588 .51147 m .5034 .51006 L .50291 .50908 L F
.308 0 0 r
.49037 .51822 m .49232 .51623 L .48953 .5172 L F
.302 0 0 r
.48833 .51552 m .50416 .51123 L .49217 .5129 L F
.305 0 0 r
.48913 .51673 m .50451 .51166 L .48833 .51552 L F
.306 0 0 r
.48833 .51552 m .50449 .51167 L .50416 .51123 L F
.50449 .51167 m .50451 .51166 L .50416 .51123 L F
.302 0 0 r
.50411 .51124 m .50416 .51123 L .50411 .51124 L F
.308 0 0 r
.49751 .51415 m .50456 .51173 L .50451 .51166 L F
.642 .63 0 r
.50456 .51173 m .50472 .51197 L .49265 .51583 L F
.654 .726 0 r
.50484 .5121 m .50492 .51217 L .49638 .51492 L F
.50488 .51218 m .49187 .51914 L .49638 .51492 L F
.53224 .50338 m .50616 .51357 L .50488 .51218 L F
.50616 .51357 m .49187 .51914 L .50488 .51218 L F
.451 0 0 r
.50406 .51129 m .50331 .51011 L .50416 .51123 L F
.307 0 0 r
.49232 .51623 m .50542 .5128 L .50492 .51217 L F
.308 0 0 r
.49037 .51822 m .50542 .5128 L .49232 .51623 L F
.309 0 0 r
.49123 .51903 m .50628 .51364 L .49037 .51822 L F
.49037 .51822 m .50625 .51365 L .50542 .5128 L F
.50625 .51365 m .50628 .51364 L .50542 .5128 L F
.654 .726 0 r
.49187 .51914 m .4915 .51929 L .49149 .51928 L F
.309 0 0 r
.49123 .51903 m .49636 .51761 L .50628 .51364 L F
.445 0 0 r
.49111 .51905 m .49148 .51925 L .49123 .51903 L F
.306 0 0 r
.49145 .51919 m .49636 .51761 L .49123 .51903 L F
.449 0 0 r
.50463 .51199 m .50542 .5128 L .4754 .52748 L F
.5047 .51195 m .50542 .5128 L .50463 .51199 L F
.451 0 0 r
.4754 .52748 m .5031 .51024 L .50406 .51129 L F
.5031 .51024 m .50331 .51011 L .50406 .51129 L F
.302 0 0 r
.50411 .51123 m .50416 .51123 L .5034 .51006 L F
.451 0 0 r
.50331 .51011 m .5034 .51006 L .50416 .51123 L F
.455 0 0 r
.50235 .50812 m .50235 .50812 L .4754 .52748 L F
.5024 .50807 m .50235 .50812 L .50235 .50812 L F
.454 0 0 r
.4754 .52748 m .50255 .50862 L .50329 .51013 L F
.50255 .50862 m .50262 .50858 L .50287 .50916 L F
.50255 .50862 m .50287 .50916 L .50329 .51013 L F
.50262 .50858 m .50265 .50856 L .50274 .50879 L F
.50262 .50858 m .50274 .50879 L .50329 .51013 L F
.50202 .50899 m .50235 .50812 L .50262 .50858 L F
.4754 .52748 m .50168 .5086 L .50202 .50899 L F
.50168 .5086 m .50235 .50812 L .50202 .50899 L F
.45 0 0 r
.48936 .51702 m .48934 .517 L .48934 .517 L F
.485 .343 .431 r
.53416 .50007 m .54078 .503 L .54048 .50242 L F
.642 .63 0 r
.50445 .51157 m .50471 .51195 L .50445 .51157 L F
.449 0 0 r
.5047 .51195 m .50451 .51166 L .50456 .51173 L F
.5047 .51195 m .50456 .51173 L .50471 .51195 L F
.4754 .52748 m .50445 .51169 L .5047 .51195 L F
.50445 .51169 m .50451 .51166 L .5047 .51195 L F
.50471 .51195 m .50472 .51197 L .5047 .51195 L F
.50492 .51217 m .50542 .5128 L .5047 .51195 L F
.633 .846 0 r
.51213 .51255 m .50706 .51425 L .50701 .51423 L F
.654 .726 0 r
.5067 .51393 m .50681 .51403 L .49451 .51824 L F
.309 0 0 r
.50227 .51559 m .50681 .51403 L .50628 .51364 L F
.443 0 0 r
.50672 .51407 m .50628 .51364 L .50681 .51403 L F
.309 0 0 r
.49636 .51761 m .50227 .51559 L .50628 .51364 L F
.306 0 0 r
.49199 .51957 m .50747 .51453 L .50042 .51648 L F
.49199 .51957 m .50042 .51648 L .49427 .51855 L F
.294 0 0 r
.49329 .5203 m .50848 .51509 L .4925 .51993 L F
.445 0 0 r
.49329 .5203 m .4925 .51993 L .46144 .53623 L F
.306 0 0 r
.4925 .51993 m .50761 .51464 L .492 .51958 L F
.301 0 0 r
.4925 .51993 m .50847 .5151 L .50761 .51464 L F
.50847 .5151 m .50848 .51509 L .50761 .51464 L F
.275 0 0 r
.49329 .5203 m .4992 .51854 L .50848 .51509 L F
.257 0 0 r
.49354 .52035 m .4992 .51854 L .49329 .5203 L F
.444 0 0 r
.46144 .53623 m .49412 .52065 L .49329 .5203 L F
.446 0 0 r
.46144 .53623 m .4925 .51993 L .492 .51958 L F
.308 0 0 r
.492 .51958 m .50761 .51464 L .50747 .51453 L F
.443 0 0 r
.50743 .51454 m .50761 .51464 L .4754 .52748 L F
.50747 .51453 m .50761 .51464 L .50743 .51454 L F
.306 0 0 r
.492 .51958 m .50747 .51453 L .49199 .51957 L F
.443 0 0 r
.4754 .52748 m .50607 .51374 L .50672 .51407 L F
.50607 .51374 m .50628 .51364 L .50672 .51407 L F
.4754 .52748 m .50672 .51407 L .50737 .51457 L F
.50672 .51407 m .50681 .51403 L .50701 .51423 L F
.50672 .51407 m .50701 .51423 L .50737 .51457 L F
.50737 .51457 m .50701 .51423 L .50747 .51453 L F
.50701 .51423 m .50718 .51432 L .50747 .51453 L F
.633 .846 0 r
.61338 .47933 m .61163 .48013 L .60952 .48074 L F
.313 0 0 r
.61316 .47984 m .61219 .47997 L .61088 .48035 L F
.61316 .47984 m .61224 .47996 L .61219 .47997 L F
.392 .851 0 r
.60286 .48503 m .60153 .4855 L .60174 .4854 L F
.60286 .48503 m .60174 .4854 L .60189 .48532 L F
.472 0 0 r
.5921 .49523 m .60088 .48616 L .60025 .48616 L F
.468 0 0 r
.61293 .4796 m .58587 .49556 L .6123 .47899 L F
.61316 .47984 m .61309 .47988 L .61293 .4796 L F
.61309 .47988 m .58587 .49556 L .61293 .4796 L F
.3 0 0 r
.61245 .47889 m .61236 .47935 L .61275 .47929 L F
.468 0 0 r
.61275 .47929 m .6123 .47899 L .61245 .47889 L F
.61287 .4795 m .6123 .47899 L .61275 .47929 L F
.654 .726 0 r
.6132 .47908 m .61272 .47924 L .61272 .47924 L F
.6132 .47908 m .61329 .4792 L .61242 .47934 L F
.61329 .4792 m .61338 .47933 L .61242 .47934 L F
.633 .846 0 r
.61321 .47954 m .61503 .48055 L .61425 .48075 L F
.61321 .47954 m .61425 .48075 L .61309 .4797 L F
.61338 .47933 m .61352 .47943 L .61321 .47954 L F
.61352 .47943 m .61503 .48055 L .61321 .47954 L F
.61429 .48081 m .61512 .48062 L .61435 .48087 L F
.60952 .48074 m .60936 .48083 L .60891 .48096 L F
.654 .726 0 r
.54831 .50038 m .54138 .50295 L .54119 .50271 L F
.392 .851 0 r
.54594 .50352 m .54401 .50415 L .5432 .50419 L F
.313 .429 .986 r
.54525 .50361 m .54354 .50417 L .54376 .50432 L F
.392 .851 0 r
.55619 .50003 m .54434 .50391 L .5432 .50419 L F
.486 .342 .423 r
.56158 .49602 m .56159 .49605 L .56147 .49595 L F
.392 .851 0 r
.61295 .48139 m .6127 .48148 L .61056 .48215 L F
.486 .342 .423 r
.56147 .49595 m .56349 .49955 L .56036 .49444 L F
.56147 .49595 m .56036 .49444 L .56108 .49538 L F
.56338 .49969 m .56244 .50093 L .55924 .49299 L F
.56338 .49969 m .55924 .49299 L .56016 .49419 L F
.56851 .50849 m .56244 .50093 L .56338 .49969 L F
.56349 .49955 m .56851 .50849 L .56338 .49969 L F
.55908 .49228 m .55937 .49283 L .55873 .49174 L F
.642 .63 0 r
.54546 .49676 m .53878 .49918 L .53868 .49899 L F
.325 .342 .868 r
.54302 .50145 m .54078 .50218 L .54108 .50264 L F
.633 .846 0 r
.49374 .52037 m .49362 .52042 L .49362 .52041 L F
.275 0 0 r
.4992 .51854 m .50423 .51684 L .50848 .51509 L F
.392 .851 0 r
.51031 .51526 m .50895 .51542 L .50915 .51536 L F
.257 0 0 r
.49439 .52052 m .50256 .51753 L .49794 .51905 L F
0 0 0 r
.49762 .51951 m .49503 .52043 L .49525 .5203 L F
.392 .851 0 r
.49556 .5202 m .49525 .5203 L .49481 .52034 L F
.49536 .52029 m .49453 .52056 L .49534 .52029 L F
.49536 .52029 m .49538 .52029 L .49453 .52056 L F
.192 0 0 r
.49772 .51948 m .49442 .52052 L .49503 .52043 L F
.454 0 0 r
.50329 .51013 m .50294 .50928 L .5034 .51006 L F
.50294 .50928 m .50274 .50879 L .5034 .51006 L F
.50274 .50879 m .50291 .50908 L .5034 .51006 L F
.485 .343 .431 r
.54048 .50242 m .54108 .50264 L .53996 .50144 L F
.54048 .50242 m .53996 .50144 L .5316 .49243 L F
.454 0 0 r
.50262 .50858 m .50241 .50808 L .50265 .50856 L F
.50235 .50812 m .50241 .50808 L .50262 .50858 L F
.283 0 0 r
.49884 .50506 m .50124 .50442 L .50119 .50413 L F
.463 0 0 r
.50096 .50362 m .5012 .50446 L .5007 .50491 L F
.283 0 0 r
.49884 .50506 m .50119 .50413 L .50109 .5035 L F
.29 0 0 r
.49702 .5072 m .49847 .50805 L .5024 .50807 L F
.463 0 0 r
.50037 .50417 m .5007 .50491 L .4754 .52748 L F
.50096 .50362 m .5007 .50491 L .50037 .50417 L F
.50109 .5035 m .50124 .50442 L .5012 .50446 L F
.50109 .5035 m .5012 .50446 L .50096 .50362 L F
.46 0 0 r
.5012 .50446 m .50124 .50442 L .50136 .50485 L F
.5012 .50446 m .50136 .50485 L .5014 .50505 L F
.29 0 0 r
.49847 .50805 m .4987 .50818 L .5024 .50807 L F
.49763 .50835 m .49763 .50835 L .50241 .50808 L F
.622 .547 0 r
.49774 .50833 m .4977 .50835 L .49763 .50835 L F
.49776 .50832 m .49763 .50835 L .49759 .50835 L F
.29 0 0 r
.5024 .50807 m .49759 .50835 L .50241 .50808 L F
.5024 .50807 m .50241 .50808 L .50241 .50808 L F
.49759 .50835 m .49763 .50835 L .50241 .50808 L F
.5024 .50807 m .4987 .50818 L .49759 .50835 L F
.457 0 0 r
.4754 .52748 m .50176 .50668 L .5024 .50807 L F
.50176 .50668 m .50184 .50661 L .5024 .50807 L F
.46 0 0 r
.4754 .52748 m .5007 .50491 L .50163 .50678 L F
.5007 .50491 m .5012 .50446 L .50163 .50678 L F
.485 .343 .431 r
.53814 .49829 m .53891 .49942 L .53833 .49845 L F
.53891 .49942 m .53868 .49899 L .53833 .49845 L F
.5316 .49243 m .53883 .50022 L .53814 .49829 L F
.53566 .49062 m .53626 .49288 L .53616 .49228 L F
.53566 .49062 m .53616 .49228 L .53561 .4897 L F
.53005 .47843 m .53571 .49161 L .53123 .47378 L F
.53571 .49161 m .53626 .49288 L .53566 .49062 L F
.53571 .49161 m .53566 .49062 L .53123 .47378 L F
.53123 .47378 m .53566 .49062 L .53543 .48742 L F
.53566 .49062 m .53553 .48812 L .53543 .48742 L F
.464 0 0 r
.50083 .50069 m .50086 .50104 L .50079 .50072 L F
.50086 .50104 m .50085 .5012 L .50079 .50072 L F
.485 .343 .431 r
.53477 .4853 m .53531 .48704 L .53487 .48518 L F
.53531 .48704 m .53543 .48742 L .53532 .48699 L F
.53531 .48704 m .53532 .48699 L .53487 .48518 L F
.53521 .48184 m .53544 .48636 L .536 .48345 L F
.238 0 0 r
.50084 .49909 m .50078 .4991 L .50078 .4991 L F
.50086 .49908 m .50084 .49908 L .50084 .49909 L F
.50092 .49907 m .50086 .49908 L .50086 .49908 L F
.467 0 0 r
.501 .49803 m .50092 .49907 L .50078 .49915 L F
.549 .345 0 r
.50484 .4965 m .50098 .49804 L .50102 .49777 L F
.467 0 0 r
.50111 .49746 m .50107 .4978 L .501 .49803 L F
.50107 .4978 m .50092 .49907 L .501 .49803 L F
.456 .152 0 r
.5019 .49527 m .50193 .49519 L .50228 .49503 L F
.469 0 0 r
.50195 .49513 m .50176 .49535 L .50179 .49525 L F
.50197 .49512 m .50195 .49514 L .50195 .49513 L F
.50195 .49514 m .50176 .49535 L .50195 .49513 L F
.50195 .49514 m .50175 .49562 L .50112 .49607 L F
.5019 .49527 m .50175 .49562 L .50195 .49514 L F
.5013 .49647 m .50175 .49562 L .50143 .49638 L F
.50141 .49587 m .50175 .49562 L .5013 .49647 L F
.50133 .49553 m .50191 .49477 L .5018 .49519 L F
.50138 .49517 m .50191 .49477 L .50133 .49553 L F
.50191 .49477 m .50213 .49461 L .5018 .49519 L F
.50176 .49535 m .50112 .49607 L .50179 .49525 L F
.467 0 0 r
.50075 .4977 m .50078 .49915 L .47165 .5171 L F
.50111 .49746 m .50078 .49915 L .50075 .4977 L F
.271 0 0 r
.50089 .50159 m .50089 .50154 L .50073 .50162 L F
.594 .459 0 r
.50253 .50065 m .50073 .50162 L .50253 .50065 L F
.469 0 0 r
.502 .49504 m .50132 .49558 L .50133 .49553 L F
.50197 .49506 m .50245 .49437 L .502 .49504 L F
.50213 .49461 m .50245 .49437 L .50197 .49506 L F
.485 .343 .431 r
.53537 .48674 m .53543 .48742 L .53548 .4871 L F
.53487 .48518 m .53532 .48699 L .53537 .48674 L F
.53532 .48699 m .53543 .48742 L .53537 .48674 L F
.53123 .47378 m .53477 .4853 L .53487 .48518 L F
.53123 .47378 m .53548 .4871 L .53521 .48184 L F
.409 .86 0 r
.61025 .45867 m .60941 .45893 L .60945 .45893 L F
.442 0 0 r
.60807 .4589 m .60786 .45898 L .61302 .45168 L F
.60786 .45898 m .59373 .46214 L .61302 .45168 L F
.187 0 0 r
.52468 .48728 m .50201 .49499 L .51384 .49088 L F
.485 .343 .431 r
.53606 .48357 m .53633 .48335 L .53647 .48318 L F
.53798 .48234 m .54525 .47875 L .5449 .47665 L F
.409 .86 0 r
.54175 .48115 m .54106 .48117 L .537 .48252 L F
.54175 .48115 m .537 .48252 L .53765 .4825 L F
.187 0 0 r
.55733 .47577 m .53666 .48295 L .537 .48252 L F
.51384 .49088 m .50201 .49499 L .50225 .49472 L F
.409 .86 0 r
.50366 .49374 m .50362 .49375 L .50465 .49372 L F
.636 .844 0 r
.5047 .49377 m .51082 .49167 L .50465 .49372 L F
.187 0 0 r
.51384 .49088 m .50225 .49472 L .50313 .49376 L F
.486 .342 .423 r
.55062 .47812 m .55046 .47163 L .5577 .4753 L F
.55062 .47812 m .5577 .4753 L .55718 .47596 L F
.409 .86 0 r
.61025 .45867 m .60946 .45892 L .60948 .45892 L F
.636 .844 0 r
.61168 .46005 m .61167 .45974 L .60901 .46067 L F
.61199 .45998 m .61197 .45997 L .61168 .46005 L F
.61197 .45997 m .61167 .45974 L .61168 .46005 L F
.655 .724 0 r
.61235 .46107 m .6115 .46018 L .6111 .46033 L F
.61381 .46245 m .61148 .46015 L .61371 .46248 L F
.444 0 0 r
.61106 .45971 m .6114 .46008 L .61077 .4596 L F
.636 .844 0 r
.61199 .45998 m .61146 .46014 L .61147 .46015 L F
.411 0 0 r
.57929 .45794 m .58926 .44869 L .57494 .45617 L F
.57929 .45794 m .57494 .45617 L .55156 .4684 L F
.636 .844 0 r
.61167 .45974 m .61025 .45867 L .60901 .46067 L F
.464 0 0 r
.50079 .50072 m .50085 .50122 L .50081 .50164 L F
.50085 .50122 m .50089 .50159 L .50084 .50162 L F
.50085 .50122 m .50084 .50162 L .50081 .50164 L F
.277 0 0 r
.50098 .50285 m .50107 .5035 L .50109 .5035 L F
.464 0 0 r
.50069 .50077 m .50081 .50164 L .47165 .5171 L F
.50079 .50072 m .50081 .50164 L .50069 .50077 L F
.463 0 0 r
.50064 .50393 m .50098 .50285 L .50109 .5035 L F
.4754 .52748 m .50043 .50338 L .50064 .50393 L F
.50043 .50338 m .50098 .50285 L .50064 .50393 L F
.594 .459 0 r
.512 .50025 m .50928 .50123 L .50102 .5026 L F
.512 .50025 m .50102 .5026 L .501 .50249 L F
.469 0 0 r
.50207 .49417 m .50232 .49407 L .50204 .49428 L F
.50232 .49407 m .5032 .49374 L .50218 .4945 L F
.50232 .49407 m .50218 .4945 L .47165 .5171 L F
.456 .152 0 r
.50123 .49729 m .50192 .49525 L .50228 .49503 L F
.467 0 0 r
.50115 .49744 m .50107 .49801 L .50111 .49746 L F
.50107 .49801 m .50092 .49907 L .50111 .49746 L F
.549 .345 0 r
.50642 .49709 m .50085 .50058 L .50099 .49895 L F
.234 .088 .385 r
.53719 .48653 m .53548 .4871 L .53543 .48742 L F
.485 .343 .431 r
.53606 .48357 m .53647 .48318 L .56767 .41974 L F
.53647 .48318 m .54735 .46957 L .56767 .41974 L F
.53606 .48357 m .54087 .46805 L .54084 .46797 L F
.54087 .46805 m .56402 .39332 L .54084 .46797 L F
.56767 .41974 m .56402 .39332 L .53606 .48357 L F
.2 .027 .257 r
.57461 .41517 m .55496 .42188 L .56402 .39332 L F
.063 0 0 r
.56767 .41974 m .57273 .41716 L .56886 .41848 L F
.56767 .41974 m .57154 .41842 L .57273 .41716 L F
.18 0 .182 r
.54509 .47512 m .54911 .47378 L .56767 .41974 L F
.485 .343 .431 r
.53606 .48357 m .55496 .42188 L .54406 .44876 L F
.18 0 .183 r
.56405 .442 m .55496 .42188 L .57461 .41517 L F
.56405 .442 m .54406 .44876 L .55496 .42188 L F
.295 0 0 r
.57563 .42151 m .5641 .41874 L .55005 .43051 L F
.55102 .43321 m .55005 .43051 L .54134 .43781 L F
.57563 .42151 m .55005 .43051 L .55102 .43321 L F
.453 0 0 r
.61861 .46277 m .61359 .46253 L .61359 .46252 L F
.61359 .46253 m .61359 .46253 L .61359 .46252 L F
.455 0 0 r
.61861 .46277 m .61472 .46431 L .61359 .46253 L F
.643 .63 0 r
.61494 .46469 m .61381 .46245 L .61359 .46252 L F
.655 .724 0 r
.61381 .46245 m .61358 .46252 L .61359 .46252 L F
.46 0 0 r
.61625 .46776 m .61543 .46574 L .61637 .46752 L F
.623 .547 0 r
.61573 .46647 m .61549 .46578 L .61546 .46579 L F
.61573 .46647 m .61546 .46579 L .61571 .46648 L F
.46 0 0 r
.61543 .46572 m .6154 .46563 L .61861 .46277 L F
.298 0 0 r
.61233 .4674 m .615 .46586 L .61516 .46611 L F
.294 0 0 r
.61286 .47103 m .61351 .47029 L .61425 .4702 L F
.278 0 0 r
.6149 .47011 m .61233 .47171 L .61286 .47103 L F
.61596 .46971 m .61233 .47171 L .6149 .47011 L F
.294 0 0 r
.6149 .47011 m .61286 .47103 L .61425 .4702 L F
.623 .547 0 r
.61573 .46647 m .61148 .46785 L .61146 .46786 L F
.307 0 0 r
.61233 .4674 m .61346 .46578 L .615 .46586 L F
.643 .63 0 r
.61549 .46578 m .61546 .46579 L .61546 .46579 L F
.472 0 0 r
.61546 .48116 m .61577 .48076 L .61597 .48066 L F
.47 0 0 r
.6164 .48016 m .61681 .47931 L .61665 .47992 L F
.472 0 0 r
.61635 .48095 m .61597 .48066 L .61662 .48003 L F
.201 0 0 r
.61657 .48058 m .61677 .47947 L .61575 .48079 L F
.461 .159 0 r
.61679 .47947 m .61677 .47947 L .61677 .47947 L F
.61754 .47922 m .61679 .47945 L .61679 .47947 L F
.472 0 0 r
.62381 .48677 m .61635 .48095 L .62225 .47459 L F
.134 .569 .58 r
.60178 .53911 m .57706 .54537 L .59639 .53922 L F
.295 0 0 r
.60137 .53921 m .60644 .49703 L .60372 .50701 L F
.60947 .53104 m .60644 .49703 L .60137 .53921 L F
.217 .517 .624 r
.58385 .53238 m .55751 .53186 L .57706 .52557 L F
.218 .48 .596 r
.57706 .52557 m .55751 .53186 L .55058 .52305 L F
.455 0 0 r
.5668 .52932 m .60372 .50701 L .60644 .49703 L F
.5668 .52932 m .60644 .49703 L .5696 .51891 L F
.472 0 0 r
.59938 .50124 m .61528 .48136 L .62381 .48677 L F
.58754 .50825 m .61528 .48136 L .59938 .50124 L F
.62381 .48677 m .61528 .48136 L .61534 .48129 L F
.60486 .48618 m .60366 .48617 L .60706 .48654 L F
.486 .342 .423 r
.56147 .49595 m .56406 .49879 L .56349 .49955 L F
.471 0 0 r
.50079 .4956 m .5014 .49507 L .50138 .49517 L F
.5008 .49552 m .5014 .49507 L .50079 .4956 L F
.50138 .49517 m .50158 .49494 L .50156 .49503 L F
.5014 .49507 m .50158 .49494 L .50138 .49517 L F
.467 0 0 r
.45378 .51223 m .48678 .49971 L .48755 .49889 L F
.47935 .49905 m .48755 .49889 L .495 .49098 L F
.198 .304 .441 r
.45029 .49553 m .47215 .50307 L .45301 .50943 L F
.45029 .49553 m .46938 .48913 L .47215 .50307 L F
.467 0 0 r
.45378 .51223 m .48755 .49889 L .47935 .49905 L F
.472 0 0 r
.48756 .49889 m .48755 .49889 L .48678 .49971 L F
.48952 .49684 m .48755 .49889 L .48756 .49889 L F
.48751 .49899 m .48759 .4989 L .48678 .49971 L F
.48759 .4989 m .48952 .49684 L .48756 .49889 L F
.48759 .4989 m .48756 .49889 L .48678 .49971 L F
.48952 .49684 m .495 .49098 L .49033 .49594 L F
.187 0 0 r
.48767 .49889 m .48758 .49898 L .48766 .4989 L F
0 0 0 r
.48777 .49887 m .48767 .49889 L .48765 .49891 L F
.47 0 0 r
.46999 .50627 m .50245 .49401 L .50245 .49402 L F
.50245 .49401 m .50346 .49363 L .50245 .49402 L F
0 0 0 r
.48961 .49842 m .48778 .49886 L .48781 .49891 L F
.48778 .49886 m .48777 .49887 L .48781 .49891 L F
.48781 .49891 m .48777 .49887 L .48751 .49899 L F
.49009 .49824 m .48777 .49887 L .48961 .49842 L F
.48777 .49887 m .48765 .49891 L .48751 .49899 L F
.47 0 0 r
.46999 .50627 m .49413 .49377 L .50258 .49374 L F
.50245 .49401 m .50258 .49374 L .50317 .49374 L F
.46999 .50627 m .50258 .49374 L .50245 .49401 L F
0 0 0 r
.53851 .48269 m .53627 .48343 L .53606 .48357 L F
.47 0 0 r
.50317 .49374 m .50326 .49363 L .50346 .49363 L F
.50326 .49363 m .51063 .48522 L .50346 .49363 L F
.295 0 0 r
.54134 .43781 m .5511 .43567 L .55176 .43529 L F
.55102 .43321 m .55176 .43529 L .57563 .42151 L F
.54134 .43781 m .55176 .43529 L .55102 .43321 L F
.485 .343 .431 r
.54892 .50334 m .54498 .51487 L .54816 .51511 L F
.435 0 0 r
.49537 .52029 m .49526 .52044 L .49544 .52028 L F
.392 .851 0 r
.51067 .51522 m .51088 .51521 L .51064 .51523 L F
.51091 .5152 m .51088 .51521 L .51067 .51522 L F
.51091 .5152 m .51091 .5152 L .51088 .51521 L F
.431 0 0 r
.5108 .51536 m .51098 .51519 L .52119 .51463 L F
.51098 .51519 m .51451 .51489 L .52119 .51463 L F
.51035 .51539 m .51097 .51511 L .5108 .51536 L F
.392 .851 0 r
.53074 .50857 m .51067 .51522 L .52319 .51098 L F
.435 0 0 r
.49547 .52028 m .49515 .52059 L .49648 .5202 L F
.485 .343 .431 r
.55044 .51273 m .55315 .50707 L .5529 .50657 L F
.55144 .50378 m .55224 .50532 L .55291 .50371 L F
.55144 .50378 m .55291 .50371 L .55395 .50122 L F
.47 0 0 r
.49413 .49377 m .51063 .48522 L .50317 .49374 L F
.485 .343 .431 r
.55466 .50214 m .55224 .50532 L .5529 .50657 L F
.55395 .50122 m .55224 .50532 L .55466 .50214 L F
.55224 .50532 m .54816 .51511 L .5529 .50657 L F
.172 .181 .32 r
.61006 .38672 m .59043 .39348 L .61173 .32513 L F
.299 0 0 r
.86196 .75218 m .85571 .75888 L .86306 .75659 L F
.295 0 0 r
.86196 .75218 m .86954 .75004 L .8684 .74538 L F
.287 0 0 r
.86306 .75659 m .86954 .75004 L .86196 .75218 L F
.016 0 0 r
.44864 .58793 m .42835 .59503 L .44704 .58909 L F
.192 .591 .657 r
.44704 .58909 m .42835 .59503 L .4262 .59437 L F
.322 .456 .289 r
.55086 .41102 m .56123 .39727 L .54923 .41348 L F
.315 0 0 r
.84122 .76405 m .83431 .76684 L .8367 .77029 L F
.8367 .77029 m .84323 .76765 L .84122 .76405 L F
.302 0 0 r
.56133 .87244 m .56861 .87055 L .57054 .87426 L F
.298 0 0 r
.56133 .87244 m .55953 .86821 L .56861 .87055 L F
.281 0 0 r
.55814 .86852 m .55953 .86821 L .56133 .87244 L F
.297 0 0 r
.85571 .75888 m .85001 .76513 L .85692 .76277 L F
.287 0 0 r
.86306 .75659 m .85571 .75888 L .85692 .76277 L F
.278 0 0 r
.55953 .86821 m .55814 .86852 L .52176 .76821 L F
.474 .343 .506 r
.30118 .54801 m .29376 .529 L .30433 .55346 L F
.376 0 0 r
.77916 .65935 m .82116 .75713 L .78859 .65517 L F
.378 0 0 r
.77916 .65935 m .8146 .76025 L .82116 .75713 L F
.373 0 0 r
.82116 .75713 m .8146 .76025 L .82297 .76158 L F
.362 0 0 r
.82297 .76158 m .81647 .76468 L .81887 .76887 L F
.373 0 0 r
.82297 .76158 m .8146 .76025 L .81647 .76468 L F
.362 0 0 r
.82521 .76584 m .82297 .76158 L .81887 .76887 L F
.336 0 0 r
.57966 .87516 m .57793 .87209 L .58689 .87281 L F
.321 0 0 r
.57054 .87426 m .57793 .87209 L .57966 .87516 L F
.375 0 0 r
.61101 .85 m .61243 .84935 L .61377 .85375 L F
.61377 .85375 m .60675 .85695 L .61101 .85 L F
.363 0 0 r
.60051 .86404 m .60129 .86745 L .59305 .86694 L F
.60129 .86745 m .59414 .87023 L .59305 .86694 L F
.295 0 0 r
.53201 .76533 m .55953 .86821 L .52176 .76821 L F
.56687 .86629 m .55953 .86821 L .53201 .76533 L F
.298 0 0 r
.55953 .86821 m .56687 .86629 L .56861 .87055 L F
.291 0 0 r
.83176 .63995 m .86696 .7408 L .87458 .73886 L F
.288 0 0 r
.87596 .74347 m .87458 .73886 L .86696 .7408 L F
.8684 .74538 m .87596 .74347 L .86696 .7408 L F
.282 0 0 r
.86954 .75004 m .87596 .74347 L .8684 .74538 L F
.323 0 0 r
.83431 .76684 m .82776 .76971 L .83052 .77301 L F
.8367 .77029 m .83431 .76684 L .83052 .77301 L F
.318 0 0 r
.57054 .87426 m .56861 .87055 L .57793 .87209 L F
.382 0 0 r
.5842 .74517 m .61243 .84935 L .57487 .74951 L F
.371 0 0 r
.61243 .84935 m .61101 .85 L .57487 .74951 L F
.348 0 0 r
.82521 .76584 m .81887 .76887 L .82168 .77263 L F
.82776 .76971 m .82521 .76584 L .82168 .77263 L F
.287 0 0 r
.86306 .75659 m .85692 .76277 L .86388 .7606 L F
.86306 .75659 m .87034 .75453 L .86954 .75004 L F
.276 0 0 r
.86388 .7606 m .87034 .75453 L .86306 .75659 L F
.336 0 0 r
.58548 .86963 m .58689 .87281 L .57793 .87209 L F
.35 0 0 r
.59414 .87023 m .58689 .87281 L .58548 .86963 L F
.37 0 0 r
.59935 .86006 m .60675 .85695 L .60772 .86101 L F
.60772 .86101 m .60051 .86404 L .59935 .86006 L F
.35 0 0 r
.59305 .86694 m .59414 .87023 L .58548 .86963 L F
.069 0 0 r
.64511 .52438 m .66811 .51358 L .64865 .51978 L F
.319 .423 .98 r
.29853 .54462 m .27761 .54929 L .2958 .54319 L F
0 0 0 r
.2958 .54319 m .27761 .54929 L .27536 .55015 L F
.315 .456 .334 r
.26983 .48045 m .2789 .47139 L .277 .43258 L F
.167 .167 .309 r
.29519 .42608 m .26983 .48045 L .277 .43258 L F
.371 0 0 r
.57487 .74951 m .61101 .85 L .60534 .85258 L F
.375 0 0 r
.60675 .85695 m .60534 .85258 L .61101 .85 L F
.282 0 0 r
.86954 .75004 m .87693 .74817 L .87596 .74347 L F
.274 0 0 r
.87034 .75453 m .87693 .74817 L .86954 .75004 L F
.286 0 0 r
.85001 .76513 m .84516 .77057 L .85146 .76822 L F
.85001 .76513 m .84323 .76765 L .84516 .77057 L F
.278 0 0 r
.85692 .76277 m .85001 .76513 L .85146 .76822 L F
.293 0 0 r
.83908 .77303 m .84516 .77057 L .84323 .76765 L F
.8367 .77029 m .83908 .77303 L .84323 .76765 L F
.278 0 0 r
.85692 .76277 m .85146 .76822 L .85789 .76603 L F
.269 0 0 r
.86388 .7606 m .85692 .76277 L .85789 .76603 L F
.318 0 0 r
.57619 .86832 m .57793 .87209 L .56861 .87055 L F
.313 0 0 r
.56861 .87055 m .5684 .86584 L .57619 .86832 L F
.56861 .87055 m .56687 .86629 L .5684 .86584 L F
.134 .569 .58 r
.60178 .53911 m .58254 .54524 L .57706 .54537 L F
.332 0 0 r
.58548 .86963 m .57793 .87209 L .57619 .86832 L F
.218 .495 .608 r
.44491 .58842 m .4262 .59437 L .42391 .592 L F
.192 .591 .657 r
.44704 .58909 m .4262 .59437 L .44491 .58842 L F
.331 0 0 r
.82776 .76971 m .82168 .77263 L .82477 .77576 L F
.83052 .77301 m .82776 .76971 L .82477 .77576 L F
.363 0 0 r
.60675 .85695 m .60086 .85446 L .60534 .85258 L F
.59935 .86006 m .60086 .85446 L .60675 .85695 L F
.358 0 0 r
.60051 .86404 m .59305 .86694 L .59169 .86303 L F
.59935 .86006 m .60051 .86404 L .59169 .86303 L F
.318 .457 .318 r
.44264 .58603 m .44864 .58793 L .44704 .58909 L F
.43577 .57527 m .44864 .58793 L .44264 .58603 L F
.392 0 0 r
.80865 .76336 m .8146 .76025 L .77916 .65935 L F
.386 0 0 r
.8146 .76025 m .80865 .76336 L .81647 .76468 L F
.373 0 0 r
.81647 .76468 m .81057 .76777 L .81311 .77189 L F
.386 0 0 r
.81647 .76468 m .80865 .76336 L .81057 .76777 L F
.373 0 0 r
.81887 .76887 m .81647 .76468 L .81311 .77189 L F
.31 0 0 r
.53201 .76533 m .5684 .86584 L .56687 .86629 L F
.276 0 0 r
.86388 .7606 m .87076 .75866 L .87034 .75453 L F
.274 0 0 r
.87034 .75453 m .87743 .75275 L .87693 .74817 L F
.264 0 0 r
.87076 .75866 m .87743 .75275 L .87034 .75453 L F
.183 .231 .371 r
.41105 .49502 m .39227 .48921 L .41086 .48289 L F
.41105 .49502 m .39239 .50131 L .39227 .48921 L F
.3 0 0 r
.8367 .77029 m .83052 .77301 L .83333 .77556 L F
.83333 .77556 m .83908 .77303 L .8367 .77029 L F
.31 0 0 r
.53201 .76533 m .57451 .86404 L .5684 .86584 L F
.313 0 0 r
.57619 .86832 m .5684 .86584 L .57451 .86404 L F
.366 0 0 r
.57487 .74951 m .60534 .85258 L .56463 .75384 L F
.359 0 0 r
.60534 .85258 m .60086 .85446 L .56463 .75384 L F
.332 0 0 r
.58393 .8658 m .58548 .86963 L .57619 .86832 L F
.345 0 0 r
.59305 .86694 m .58548 .86963 L .58393 .8658 L F
.269 0 0 r
.86388 .7606 m .85789 .76603 L .86436 .76402 L F
.259 0 0 r
.86436 .76402 m .87076 .75866 L .86388 .7606 L F
.288 0 0 r
.87458 .73886 m .84231 .63709 L .83176 .63995 L F
.275 0 0 r
.87458 .73886 m .8775 .73822 L .84231 .63709 L F
.272 0 0 r
.87596 .74347 m .8775 .73822 L .87458 .73886 L F
.345 0 0 r
.59169 .86303 m .59305 .86694 L .58393 .8658 L F
.267 0 0 r
.88321 .74187 m .87596 .74347 L .87693 .74817 L F
.272 0 0 r
.88321 .74187 m .8775 .73822 L .87596 .74347 L F
.358 0 0 r
.81887 .76887 m .81311 .77189 L .81616 .77554 L F
.82168 .77263 m .81887 .76887 L .81616 .77554 L F
.063 0 0 r
.80971 .64702 m .83724 .64143 L .79887 .65102 L F
.275 0 0 r
.84231 .63709 m .8775 .73822 L .88189 .73724 L F
.264 0 0 r
.84231 .63709 m .88189 .73724 L .85212 .6348 L F
.063 0 0 r
.80971 .64702 m .84559 .63958 L .83724 .64143 L F
.82078 .6433 m .84559 .63958 L .80971 .64702 L F
.327 0 0 r
.58393 .8658 m .57619 .86832 L .5792 .86251 L F
.57619 .86832 m .57451 .86404 L .5792 .86251 L F
.363 0 0 r
.59935 .86006 m .59787 .85571 L .60086 .85446 L F
.351 0 0 r
.59015 .8587 m .59787 .85571 L .59935 .86006 L F
.59935 .86006 m .59169 .86303 L .59015 .8587 L F
.063 0 0 r
.79887 .65102 m .82807 .64389 L .78859 .65517 L F
.79887 .65102 m .83724 .64143 L .82807 .64389 L F
.26 0 0 r
.884 .74662 m .87693 .74817 L .87743 .75275 L F
.267 0 0 r
.884 .74662 m .88321 .74187 L .87693 .74817 L F
.359 0 0 r
.56463 .75384 m .60086 .85446 L .59787 .85571 L F
.474 .343 .506 r
.27915 .5313 m .29853 .54462 L .2958 .54319 L F
.27734 .52728 m .29853 .54462 L .27915 .5313 L F
.27734 .52728 m .28734 .52256 L .29853 .54462 L F
.316 0 0 r
.54282 .76189 m .57451 .86404 L .53201 .76533 L F
.324 0 0 r
.54282 .76189 m .5792 .86251 L .57451 .86404 L F
.252 0 0 r
.85146 .76822 m .8469 .77267 L .85268 .77052 L F
.85146 .76822 m .84516 .77057 L .8469 .77267 L F
.246 0 0 r
.85789 .76603 m .85146 .76822 L .85268 .77052 L F
.305 0 0 r
.83052 .77301 m .82477 .77576 L .82799 .77813 L F
.83333 .77556 m .83052 .77301 L .82799 .77813 L F
.272 0 0 r
.88321 .74187 m .88189 .73724 L .8775 .73822 L F
.473 .343 .51 r
.262 .54531 m .27536 .55015 L .26202 .5415 L F
.262 .54531 m .2563 .57327 L .27536 .55015 L F
.27536 .55015 m .26105 .53723 L .26202 .5415 L F
.27536 .55015 m .25924 .53322 L .26105 .53723 L F
0 0 0 r
.2958 .54319 m .27536 .55015 L .29357 .54404 L F
.126 0 0 r
.29357 .54404 m .27536 .55015 L .2563 .57327 L F
.327 0 0 r
.58232 .86149 m .58393 .8658 L .5792 .86251 L F
.339 0 0 r
.59015 .8587 m .58393 .8658 L .58232 .86149 L F
.59015 .8587 m .59169 .86303 L .58393 .8658 L F
.063 0 0 r
.82078 .6433 m .85275 .63842 L .84559 .63958 L F
.83176 .63995 m .85275 .63842 L .82078 .6433 L F
.35 0 0 r
.56463 .75384 m .59787 .85571 L .55382 .75802 L F
.348 0 0 r
.59787 .85571 m .59015 .8587 L .55382 .75802 L F
.257 0 0 r
.84134 .77492 m .8469 .77267 L .84516 .77057 L F
.83908 .77303 m .84134 .77492 L .84516 .77057 L F
.216 .438 .562 r
.44264 .58603 m .42391 .592 L .41701 .58129 L F
.218 .495 .608 r
.44491 .58842 m .42391 .592 L .44264 .58603 L F
.338 0 0 r
.82168 .77263 m .81616 .77554 L .81955 .77852 L F
.82477 .77576 m .82168 .77263 L .81955 .77852 L F
.246 0 0 r
.85789 .76603 m .85268 .77052 L .85857 .76851 L F
.239 0 0 r
.86436 .76402 m .85789 .76603 L .85857 .76851 L F
.259 0 0 r
.86436 .76402 m .87076 .76222 L .87076 .75866 L F
.264 0 0 r
.87076 .75866 m .87746 .75698 L .87743 .75275 L F
.248 0 0 r
.87076 .76222 m .87746 .75698 L .87076 .75866 L F
.324 0 0 r
.58232 .86149 m .5792 .86251 L .54282 .76189 L F
.314 .456 .34 r
.24271 .52259 m .24924 .51341 L .25375 .52256 L F
.333 0 0 r
.55382 .75802 m .58232 .86149 L .54282 .76189 L F
.336 0 0 r
.55382 .75802 m .59015 .8587 L .58232 .86149 L F
.25 0 0 r
.88423 .75127 m .87743 .75275 L .87746 .75698 L F
.26 0 0 r
.88423 .75127 m .884 .74662 L .87743 .75275 L F
.474 .343 .506 r
.26419 .4886 m .27115 .46195 L .26372 .49254 L F
.324 .451 .256 r
.71435 .42627 m .72345 .45375 L .71924 .43989 L F
.206 .345 .476 r
.73899 .43339 m .71924 .43989 L .72345 .45375 L F
.21 .369 .498 r
.73409 .41972 m .71924 .43989 L .73899 .43339 L F
.73409 .41972 m .71435 .42627 L .71924 .43989 L F
.318 .457 .318 r
.44264 .58603 m .44704 .58909 L .44491 .58842 L F
.261 0 0 r
.83607 .77724 m .84134 .77492 L .83908 .77303 L F
.83333 .77556 m .83607 .77724 L .83908 .77303 L F
.239 0 0 r
.86436 .76402 m .85857 .76851 L .86449 .76667 L F
.231 0 0 r
.86449 .76667 m .87076 .76222 L .86436 .76402 L F
.063 0 0 r
.78859 .65517 m .81845 .64684 L .77916 .65935 L F
.78859 .65517 m .82807 .64389 L .81845 .64684 L F
.324 .451 .256 r
.70889 .41326 m .72345 .45375 L .71435 .42627 L F
.70889 .41326 m .72686 .46752 L .72345 .45375 L F
.202 .319 .452 r
.74322 .4473 m .72345 .45375 L .72686 .46752 L F
.206 .345 .476 r
.73899 .43339 m .72345 .45375 L .74322 .4473 L F
.394 0 0 r
.77089 .66343 m .80865 .76336 L .77916 .65935 L F
.406 0 0 r
.77089 .66343 m .80654 .76457 L .80865 .76336 L F
.399 0 0 r
.80865 .76336 m .80654 .76457 L .81057 .76777 L F
.385 0 0 r
.81057 .76777 m .80535 .7708 L .80803 .77486 L F
.399 0 0 r
.81057 .76777 m .80654 .76457 L .80535 .7708 L F
.385 0 0 r
.81311 .77189 m .81057 .76777 L .80803 .77486 L F
.153 .107 .245 r
.45146 .45037 m .46827 .45292 L .44936 .45939 L F
.45146 .45037 m .47029 .44391 L .46827 .45292 L F
.314 .456 .34 r
.24271 .52259 m .24349 .49358 L .24575 .50355 L F
.069 0 0 r
.54282 .76189 m .52176 .76821 L .55382 .75802 L F
.53201 .76533 m .52176 .76821 L .54282 .76189 L F
.256 0 0 r
.85212 .6348 m .88189 .73724 L .88739 .73622 L F
.254 0 0 r
.88739 .73622 m .88189 .73724 L .88321 .74187 L F
.213 .393 .52 r
.72864 .40666 m .71435 .42627 L .73409 .41972 L F
.72864 .40666 m .70889 .41326 L .71435 .42627 L F
.25 0 0 r
.89003 .74061 m .88321 .74187 L .884 .74662 L F
.254 0 0 r
.89003 .74061 m .88739 .73622 L .88321 .74187 L F
.367 0 0 r
.81311 .77189 m .80803 .77486 L .81128 .7784 L F
.81616 .77554 m .81311 .77189 L .81128 .7784 L F
.309 0 0 r
.82477 .77576 m .81955 .77852 L .82314 .78069 L F
.82799 .77813 m .82477 .77576 L .82314 .78069 L F
.263 0 0 r
.83333 .77556 m .82799 .77813 L .83118 .7796 L F
.83118 .7796 m .83607 .77724 L .83333 .77556 L F
.063 0 0 r
.84231 .63709 m .85275 .63842 L .83176 .63995 L F
.069 0 0 r
.64511 .52438 m .66466 .51815 L .66811 .51358 L F
.323 .454 .273 r
.64942 .51811 m .66811 .51358 L .66466 .51815 L F
.64315 .51338 m .66811 .51358 L .64942 .51811 L F
.474 .343 .506 r
.28013 .53558 m .2958 .54319 L .28013 .53941 L F
.27915 .5313 m .2958 .54319 L .28013 .53558 L F
.27913 .54215 m .2958 .54319 L .29357 .54404 L F
.28013 .53941 m .2958 .54319 L .27913 .54215 L F
.243 0 0 r
.89066 .74541 m .884 .74662 L .88423 .75127 L F
.25 0 0 r
.89066 .74541 m .89003 .74061 L .884 .74662 L F
.235 0 0 r
.88388 .75559 m .87746 .75698 L .87699 .76066 L F
.25 0 0 r
.88388 .75559 m .88423 .75127 L .87746 .75698 L F
.248 0 0 r
.87076 .76222 m .87699 .76066 L .87746 .75698 L F
.315 .456 .334 r
.26983 .48045 m .27986 .48091 L .2789 .47139 L F
.167 .167 .309 r
.28831 .474 m .26983 .48045 L .29519 .42608 L F
.314 .456 .34 r
.24575 .50355 m .24924 .51341 L .24271 .52259 L F
.231 0 0 r
.86449 .76667 m .87036 .76502 L .87076 .76222 L F
.221 0 0 r
.87036 .76502 m .87699 .76066 L .87076 .76222 L F
.406 0 0 r
.80338 .76641 m .80654 .76457 L .77089 .66343 L F
.399 0 0 r
.80654 .76457 m .80338 .76641 L .80535 .7708 L F
.182 0 0 r
.85268 .77052 m .84838 .77384 L .85359 .7719 L F
.85268 .77052 m .8469 .77267 L .84838 .77384 L F
.18 0 0 r
.85857 .76851 m .85268 .77052 L .85359 .7719 L F
.344 0 0 r
.81616 .77554 m .81128 .7784 L .81495 .78123 L F
.81955 .77852 m .81616 .77554 L .81495 .78123 L F
.184 0 0 r
.84336 .77588 m .84838 .77384 L .8469 .77267 L F
.84134 .77492 m .84336 .77588 L .8469 .77267 L F
.18 0 0 r
.85857 .76851 m .85359 .7719 L .85892 .77009 L F
.176 0 0 r
.86449 .76667 m .85857 .76851 L .85892 .77009 L F
.324 .451 .256 r
.70299 .40118 m .72686 .46752 L .70889 .41326 L F
.70299 .40118 m .72938 .48084 L .72686 .46752 L F
.197 .29 .425 r
.74666 .46111 m .72686 .46752 L .72938 .48084 L F
.202 .319 .452 r
.74322 .4473 m .72686 .46752 L .74666 .46111 L F
.32 .457 .31 r
.48801 .56884 m .48048 .57397 L .48709 .57317 L F
.234 0 0 r
.89062 .75011 m .88423 .75127 L .88388 .75559 L F
.243 0 0 r
.89062 .75011 m .89066 .74541 L .88423 .75127 L F
.192 .271 .409 r
.41248 .50819 m .39239 .50131 L .41105 .49502 L F
.41248 .50819 m .39378 .51446 L .39239 .50131 L F
.185 0 0 r
.8386 .77797 m .84336 .77588 L .84134 .77492 L F
.83607 .77724 m .8386 .77797 L .84134 .77492 L F
.234 0 0 r
.88992 .75451 m .89062 .75011 L .88388 .75559 L F
.216 0 0 r
.89651 .7493 m .89062 .75011 L .88992 .75451 L F
.89548 .75375 m .89651 .7493 L .88992 .75451 L F
.101 0 0 r
.84424 .75146 m .89423 .75155 L .83498 .75507 L F
.223 0 0 r
.89679 .74455 m .89066 .74541 L .89062 .75011 L F
.89651 .7493 m .89679 .74455 L .89062 .75011 L F
.199 0 0 r
.9023 .74407 m .89679 .74455 L .89651 .7493 L F
.193 0 0 r
.9018 .74885 m .89651 .7493 L .89548 .75375 L F
.199 0 0 r
.9018 .74885 m .9023 .74407 L .89651 .7493 L F
.101 0 0 r
.84424 .75146 m .89828 .74816 L .89423 .75155 L F
.85388 .74818 m .89828 .74816 L .84424 .75146 L F
.329 0 0 r
.84424 .75146 m .81845 .64684 L .85388 .74818 L F
.84424 .75146 m .80879 .65017 L .81845 .64684 L F
.349 0 0 r
.83498 .75507 m .80879 .65017 L .84424 .75146 L F
.176 0 0 r
.86449 .76667 m .85892 .77009 L .86427 .76842 L F
.171 0 0 r
.86427 .76842 m .87036 .76502 L .86449 .76667 L F
.234 .088 .385 r
.55655 .36079 m .57578 .35401 L .57526 .3574 L F
.55655 .36079 m .57526 .3574 L .556 .36419 L F
.265 0 0 r
.82799 .77813 m .82314 .78069 L .82675 .78195 L F
.83118 .7796 m .82799 .77813 L .82675 .78195 L F
.063 0 0 r
.77916 .65935 m .80879 .65017 L .77089 .66343 L F
.77916 .65935 m .81845 .64684 L .80879 .65017 L F
.216 .418 .542 r
.72278 .39452 m .70889 .41326 L .72864 .40666 L F
.72278 .39452 m .70299 .40118 L .70889 .41326 L F
.101 0 0 r
.85388 .74818 m .90032 .74527 L .89828 .74816 L F
.229 0 0 r
.89631 .73972 m .89003 .74061 L .89066 .74541 L F
.89679 .74455 m .89631 .73972 L .89066 .74541 L F
.101 0 0 r
.86351 .74536 m .90032 .74527 L .85388 .74818 L F
.309 0 0 r
.85388 .74818 m .82807 .64389 L .86351 .74536 L F
.85388 .74818 m .81845 .64684 L .82807 .64389 L F
.21 0 0 r
.88297 .75937 m .87699 .76066 L .87607 .7636 L F
.235 0 0 r
.88297 .75937 m .88388 .75559 L .87699 .76066 L F
.221 0 0 r
.87036 .76502 m .87607 .7636 L .87699 .76066 L F
.313 0 0 r
.81955 .77852 m .81495 .78123 L .81887 .78321 L F
.82314 .78069 m .81955 .77852 L .81887 .78321 L F
.256 0 0 r
.85212 .6348 m .88739 .73622 L .88876 .73597 L F
.254 0 0 r
.88876 .73597 m .88739 .73622 L .89003 .74061 L F
.397 0 0 r
.80535 .7708 m .80091 .77373 L .8037 .77774 L F
.414 0 0 r
.80535 .7708 m .79979 .76876 L .80091 .77373 L F
.80338 .76641 m .79979 .76876 L .80535 .7708 L F
.397 0 0 r
.80803 .77486 m .80535 .7708 L .8037 .77774 L F
.415 0 0 r
.76402 .66729 m .80338 .76641 L .77089 .66343 L F
.422 0 0 r
.76402 .66729 m .79979 .76876 L .80338 .76641 L F
.221 0 0 r
.88992 .75451 m .88388 .75559 L .88297 .75937 L F
.101 0 0 r
.83498 .75507 m .88832 .75529 L .82649 .75885 L F
.83498 .75507 m .89423 .75155 L .88832 .75529 L F
.349 0 0 r
.83498 .75507 m .79948 .65374 L .80879 .65017 L F
.369 0 0 r
.82649 .75885 m .79948 .65374 L .83498 .75507 L F
.213 .41 .538 r
.43577 .57527 m .41701 .58129 L .41062 .56918 L F
.216 .438 .562 r
.44264 .58603 m .41701 .58129 L .43577 .57527 L F
.185 0 0 r
.83419 .7801 m .8386 .77797 L .83607 .77724 L F
.83118 .7796 m .83419 .7801 L .83607 .77724 L F
.376 0 0 r
.80803 .77486 m .8037 .77774 L .80713 .78116 L F
.81128 .7784 m .80803 .77486 L .80713 .78116 L F
.171 0 0 r
.86427 .76842 m .86956 .76694 L .87036 .76502 L F
.166 0 0 r
.86956 .76694 m .87607 .7636 L .87036 .76502 L F
.473 .343 .51 r
.23689 .46949 m .25805 .50968 L .23782 .46566 L F
.233 0 0 r
.89631 .73972 m .88876 .73597 L .89003 .74061 L F
.234 0 0 r
.88876 .73597 m .8951 .73506 L .85212 .6348 L F
.233 0 0 r
.8951 .73506 m .88876 .73597 L .89631 .73972 L F
.126 0 0 r
.29357 .54404 m .2563 .57327 L .27482 .56711 L F
.155 0 .098 r
.27482 .56711 m .2563 .57327 L .238 .60023 L F
.27482 .56711 m .238 .60023 L .25682 .59405 L F
.179 0 .18 r
.25682 .59405 m .238 .60023 L .22059 .63113 L F
.473 .343 .51 r
.22162 .629 m .21751 .63429 L .22059 .63113 L F
.292 0 0 r
.17661 .63138 m .20981 .6466 L .17191 .62015 L F
.439 0 0 r
.17661 .63138 m .16667 .62338 L .16678 .6237 L F
.16796 .62568 m .16682 .62382 L .16745 .62534 L F
.617 .545 0 r
.16682 .62382 m .16679 .62383 L .16682 .62382 L F
.16682 .62382 m .16679 .62383 L .16723 .625 L F
.439 0 0 r
.16682 .62382 m .16673 .62366 L .16693 .62414 L F
.16682 .62382 m .16693 .62414 L .16745 .62534 L F
.17661 .63138 m .16678 .6237 L .16796 .62568 L F
.16678 .6237 m .16673 .62366 L .16682 .62382 L F
.16678 .6237 m .16682 .62382 L .16796 .62568 L F
.473 .343 .51 r
.22618 .61963 m .223 .62339 L .22375 .62463 L F
.292 0 0 r
.17191 .62015 m .20166 .64024 L .16904 .60841 L F
.444 0 0 r
.16261 .6177 m .16138 .61729 L .16207 .61756 L F
.17191 .62015 m .16256 .61761 L .16261 .6177 L F
.16256 .61761 m .16138 .61729 L .16261 .6177 L F
.17191 .62015 m .16253 .61755 L .16256 .61761 L F
.451 0 0 r
.16904 .60841 m .16258 .61529 L .17191 .62015 L F
.16258 .61529 m .1634 .61705 L .17191 .62015 L F
.16155 .61638 m .16253 .61755 L .1638 .6179 L F
.1634 .61705 m .1638 .6179 L .17191 .62015 L F
.16155 .61638 m .1638 .6179 L .1634 .61705 L F
.45 0 0 r
.1644 .61932 m .16387 .61909 L .16405 .61928 L F
.17191 .62015 m .16433 .61915 L .1644 .61932 L F
.16433 .61915 m .16387 .61909 L .1644 .61932 L F
.473 .343 .51 r
.26098 .54805 m .22874 .612 L .22967 .61245 L F
.301 .241 .688 r
.26105 .53723 m .26567 .54026 L .26202 .5415 L F
.26105 .53723 m .2647 .53599 L .26567 .54026 L F
.276 .176 .564 r
.26202 .5415 m .26566 .54408 L .262 .54531 L F
.26202 .5415 m .26567 .54026 L .26566 .54408 L F
.473 .343 .51 r
.26098 .54805 m .2563 .57327 L .262 .54531 L F
.216 .055 .319 r
.262 .54531 m .26464 .54682 L .26098 .54805 L F
.262 .54531 m .26566 .54408 L .26464 .54682 L F
.473 .343 .51 r
.2218 .6018 m .22025 .61356 L .22906 .59938 L F
.22309 .60004 m .22906 .59938 L .26098 .54805 L F
.2218 .6018 m .22906 .59938 L .22309 .60004 L F
.451 0 0 r
.16258 .61529 m .16155 .61638 L .1634 .61705 L F
.16155 .61638 m .16087 .6171 L .16095 .61712 L F
.624 .85 0 r
.1631 .61824 m .16099 .61713 L .16293 .6183 L F
.451 0 0 r
.16206 .61699 m .16139 .61707 L .16253 .61755 L F
.16139 .61707 m .16096 .61711 L .16181 .61735 L F
.16139 .61707 m .16181 .61735 L .16253 .61755 L F
.45 0 0 r
.16207 .61756 m .16287 .61811 L .16294 .61813 L F
.16261 .6177 m .16294 .61813 L .17191 .62015 L F
.16207 .61756 m .16294 .61813 L .16261 .6177 L F
.17191 .62015 m .16294 .61813 L .16387 .61909 L F
.649 .731 0 r
.16311 .61825 m .16294 .61831 L .16312 .61826 L F
.45 0 0 r
.16294 .61813 m .16287 .61811 L .16319 .61843 L F
.16294 .61813 m .16319 .61843 L .16387 .61909 L F
.292 0 0 r
.16904 .60841 m .19471 .63233 L .16809 .59653 L F
.16904 .60841 m .20166 .64024 L .19471 .63233 L F
.16809 .59653 m .18927 .62322 L .1691 .58487 L F
.16809 .59653 m .19471 .63233 L .18927 .62322 L F
.1691 .58487 m .18927 .62322 L .18557 .61329 L F
.454 0 0 r
.18557 .61329 m .17777 .6137 L .17759 .61355 L F
.302 0 0 r
.16211 .61755 m .16287 .61811 L .16207 .61756 L F
.451 0 0 r
.16096 .61711 m .16099 .61713 L .16159 .61729 L F
.16157 .61728 m .16159 .61729 L .16253 .61755 L F
.16096 .61711 m .16159 .61729 L .16157 .61728 L F
.444 0 0 r
.16256 .61761 m .16099 .61713 L .16138 .61729 L F
.16253 .61755 m .16099 .61713 L .16256 .61761 L F
.292 0 0 r
.17701 .61303 m .16211 .61755 L .17595 .61244 L F
.16211 .61755 m .16207 .61756 L .16211 .61755 L F
.16211 .61755 m .16211 .61755 L .17595 .61244 L F
.302 0 0 r
.17701 .61303 m .16292 .6181 L .16211 .61755 L F
.16292 .6181 m .16287 .61811 L .16211 .61755 L F
.451 0 0 r
.16155 .61638 m .16095 .61711 L .16206 .61699 L F
.16095 .61711 m .16095 .61712 L .16096 .61711 L F
.16095 .61711 m .16096 .61711 L .16206 .61699 L F
.454 0 0 r
.16904 .60841 m .16008 .61704 L .16087 .6171 L F
.15895 .61733 m .16008 .61704 L .16904 .60841 L F
.292 0 0 r
.17203 .5738 m .18557 .61329 L .18377 .60297 L F
.1691 .58487 m .18557 .61329 L .17203 .5738 L F
.228 0 0 r
.17395 .61235 m .16087 .6171 L .16008 .61704 L F
.183 0 0 r
.17507 .61221 m .17505 .61222 L .17395 .61235 L F
.17343 .61278 m .16087 .6171 L .16848 .61434 L F
.391 .85 0 r
.17552 .61231 m .17471 .61255 L .16096 .61711 L F
.261 0 0 r
.17587 .6124 m .16138 .61729 L .16423 .61623 L F
.17587 .6124 m .16423 .61623 L .17322 .61316 L F
.454 0 0 r
.18557 .61329 m .17683 .61248 L .17709 .61213 L F
.18522 .61126 m .17709 .61213 L .18297 .60407 L F
.18383 .6033 m .18297 .60407 L .18377 .60297 L F
.18522 .61126 m .18297 .60407 L .18383 .6033 L F
.624 .85 0 r
.16914 .61456 m .16098 .61712 L .16555 .61578 L F
.391 .85 0 r
.17471 .61255 m .1703 .614 L .16096 .61711 L F
.261 0 0 r
.17547 .6123 m .17002 .61409 L .17507 .61221 L F
.281 0 0 r
.17507 .61221 m .17002 .61409 L .16087 .6171 L F
.17002 .61409 m .16093 .61712 L .16087 .6171 L F
0 0 0 r
.17395 .61235 m .16008 .61704 L .1736 .61249 L F
.131 0 0 r
.1736 .61249 m .16008 .61704 L .15895 .61733 L F
.391 .85 0 r
.17367 .61287 m .15893 .61734 L .16093 .61712 L F
.17367 .61287 m .16093 .61712 L .16096 .61711 L F
.454 0 0 r
.18557 .61329 m .17709 .61213 L .18522 .61126 L F
.17683 .61248 m .17595 .61244 L .17587 .6124 L F
.18557 .61329 m .17686 .61252 L .17683 .61248 L F
.17686 .61252 m .17595 .61244 L .17683 .61248 L F
.307 0 0 r
.17777 .6137 m .16387 .61909 L .16319 .61843 L F
.649 .731 0 r
.16689 .61711 m .16305 .61826 L .16305 .61827 L F
.16706 .61705 m .16305 .61826 L .16689 .61711 L F
.307 0 0 r
.17777 .6137 m .16319 .61843 L .16996 .61601 L F
.17831 .61435 m .16387 .61909 L .17777 .6137 L F
.649 .731 0 r
.17775 .6138 m .16305 .61826 L .17775 .61381 L F
.304 0 0 r
.17777 .6137 m .16996 .61601 L .17759 .61355 L F
.649 .731 0 r
.17778 .61379 m .17759 .61355 L .16305 .61826 L F
.17759 .61355 m .17755 .61348 L .16538 .61749 L F
.17759 .61355 m .16538 .61749 L .16305 .61826 L F
.304 0 0 r
.17747 .61344 m .16287 .61811 L .17701 .61303 L F
.17164 .61539 m .16287 .61811 L .17747 .61344 L F
.624 .85 0 r
.17755 .61348 m .17695 .61361 L .16852 .61644 L F
.1711 .61561 m .16852 .61644 L .16538 .61749 L F
.17755 .61348 m .16852 .61644 L .1711 .61561 L F
.307 0 0 r
.16852 .61644 m .16299 .61823 L .16287 .61811 L F
.304 0 0 r
.16996 .61601 m .16852 .61644 L .17759 .61355 L F
.16852 .61644 m .16287 .61811 L .17164 .61539 L F
.16852 .61644 m .17164 .61539 L .17759 .61355 L F
.454 0 0 r
.17701 .61303 m .17595 .61244 L .17686 .61252 L F
.17722 .61304 m .17686 .61252 L .18557 .61329 L F
.17701 .61303 m .17686 .61252 L .17722 .61304 L F
.649 .731 0 r
.17775 .61381 m .17775 .6138 L .17775 .61381 L F
.454 0 0 r
.18557 .61329 m .17759 .61355 L .17722 .61304 L F
.453 0 0 r
.18557 .61329 m .17831 .61435 L .17777 .6137 L F
.649 .731 0 r
.21072 .6038 m .17775 .6138 L .17775 .61381 L F
.17775 .6138 m .17775 .6138 L .17775 .61381 L F
.284 0 0 r
.17595 .61244 m .16207 .61756 L .16138 .61729 L F
.294 0 0 r
.17595 .61244 m .16138 .61729 L .17587 .6124 L F
.454 0 0 r
.17683 .61248 m .17587 .6124 L .17635 .61182 L F
.17709 .61213 m .17635 .61182 L .18377 .60297 L F
.17683 .61248 m .17661 .61218 L .17709 .61213 L F
.17661 .61218 m .17635 .61182 L .17709 .61213 L F
.457 0 0 r
.18377 .60297 m .17507 .61221 L .17395 .61235 L F
.391 .85 0 r
.17555 .6123 m .17552 .61231 L .17552 .61231 L F
.456 0 0 r
.18377 .60297 m .17599 .61225 L .17545 .61223 L F
.17599 .61225 m .17547 .6123 L .17507 .61221 L F
.473 .343 .51 r
.22025 .61356 m .22148 .61482 L .23072 .5992 L F
.22906 .59938 m .23072 .5992 L .26098 .54805 L F
.22025 .61356 m .23072 .5992 L .22906 .59938 L F
.292 0 0 r
.17661 .63138 m .21884 .65115 L .20981 .6466 L F
.18298 .64175 m .21884 .65115 L .17661 .63138 L F
.428 0 0 r
.17661 .63138 m .16924 .63614 L .18298 .64175 L F
.16924 .63614 m .16875 .63646 L .1693 .63666 L F
.16924 .63614 m .1693 .63666 L .18298 .64175 L F
.473 .343 .51 r
.21968 .61787 m .22241 .62241 L .22874 .612 L F
.22241 .62241 m .22357 .62226 L .22874 .612 L F
.21968 .61787 m .22874 .612 L .22439 .6099 L F
.22025 .61356 m .21968 .61787 L .22148 .61482 L F
.474 .343 .506 r
.23828 .61083 m .24397 .60396 L .24401 .60398 L F
.23691 .61247 m .23828 .61082 L .23828 .61083 L F
.23828 .61082 m .24396 .60396 L .23828 .61083 L F
.24396 .60396 m .29357 .54404 L .24397 .60396 L F
.24396 .60396 m .24397 .60396 L .23828 .61083 L F
.456 0 0 r
.17599 .61225 m .17587 .6124 L .17547 .6123 L F
.144 0 .063 r
.22538 .59689 m .22571 .59679 L .2218 .6018 L F
.26098 .54805 m .22571 .59679 L .22538 .59689 L F
.473 .343 .51 r
.22439 .6099 m .22874 .612 L .26098 .54805 L F
.26098 .54805 m .238 .60023 L .2563 .57327 L F
.429 0 0 r
.16792 .63789 m .16753 .6383 L .18298 .64175 L F
.18298 .64175 m .16812 .63767 L .16792 .63789 L F
.445 .136 0 r
.16845 .63715 m .16868 .63473 L .16775 .63738 L F
.429 0 0 r
.18298 .64175 m .16904 .63656 L .1684 .63733 L F
.16904 .63656 m .16833 .63728 L .16812 .63767 L F
.292 0 0 r
.17191 .62015 m .20981 .6466 L .20166 .64024 L F
.43 0 0 r
.19244 .63235 m .18254 .63317 L .18306 .6324 L F
.19471 .63233 m .19057 .63262 L .19244 .63235 L F
.19057 .63262 m .18254 .63317 L .19244 .63235 L F
.429 0 0 r
.18298 .64175 m .1684 .63733 L .16831 .63772 L F
.185 0 0 r
.1669 .6387 m .16775 .63738 L .16614 .63894 L F
.44 0 0 r
.16796 .62676 m .16745 .62534 L .16795 .62676 L F
.17661 .63138 m .16763 .62546 L .16796 .62676 L F
.16763 .62546 m .16745 .62534 L .16796 .62676 L F
.442 0 0 r
.17191 .62015 m .16705 .62301 L .17661 .63138 L F
.16705 .62301 m .16728 .62379 L .17661 .63138 L F
.16662 .62326 m .16667 .62338 L .1673 .62389 L F
.16728 .62379 m .1673 .62389 L .17661 .63138 L F
.16662 .62326 m .1673 .62389 L .16728 .62379 L F
.44 0 0 r
.17661 .63138 m .16816 .62731 L .16884 .62904 L F
.16816 .62731 m .16811 .62729 L .1682 .62751 L F
.16816 .62731 m .1682 .62751 L .16884 .62904 L F
.587 .452 0 r
.16895 .63126 m .16817 .62752 L .16883 .6313 L F
.44 0 0 r
.16816 .62731 m .16797 .62681 L .16811 .62729 L F
.17661 .63138 m .16807 .62686 L .16816 .62731 L F
.16807 .62686 m .16797 .62681 L .16816 .62731 L F
.473 .343 .51 r
.22522 .62205 m .238 .60023 L .23898 .598 L F
.22375 .62463 m .22526 .62205 L .22522 .62205 L F
.22526 .62205 m .238 .60023 L .22522 .62205 L F
.22375 .62463 m .23898 .598 L .23453 .60246 L F
.22401 .62506 m .238 .60023 L .22375 .62463 L F
.21968 .61787 m .21846 .6271 L .223 .62339 L F
.21846 .6271 m .21751 .63429 L .22062 .62812 L F
.21846 .6271 m .22062 .62812 L .223 .62339 L F
.43 0 0 r
.19454 .63204 m .18397 .63239 L .19034 .62501 L F
.19471 .63233 m .19244 .63235 L .19454 .63204 L F
.19244 .63235 m .18397 .63239 L .19454 .63204 L F
.429 0 0 r
.16831 .63772 m .1684 .63733 L .16812 .63767 L F
.427 0 0 r
.16753 .6383 m .16706 .63867 L .16835 .63848 L F
.19057 .63262 m .18194 .63371 L .18254 .63317 L F
.19471 .63233 m .18621 .63325 L .19057 .63262 L F
.18621 .63325 m .18194 .63371 L .19057 .63262 L F
.425 0 0 r
.18168 .6339 m .18194 .63371 L .18621 .63325 L F
.18168 .63382 m .18194 .63371 L .18168 .6339 L F
.18159 .63392 m .18168 .6339 L .18141 .6341 L F
.18168 .63382 m .18168 .6339 L .18159 .63392 L F
.096 0 0 r
.18256 .63314 m .16753 .6383 L .16792 .63789 L F
.089 0 0 r
.18194 .63371 m .17962 .63447 L .18254 .63317 L F
0 0 0 r
.18256 .63314 m .17534 .63571 L .16753 .6383 L F
.185 0 0 r
.17534 .63571 m .16759 .63801 L .17471 .63593 L F
.169 0 0 r
.17513 .6358 m .17534 .63571 L .18256 .63314 L F
.416 0 0 r
.16706 .63867 m .12664 .66831 L .12775 .66974 L F
.16753 .6383 m .16702 .63868 L .16706 .63867 L F
.16702 .63868 m .12664 .66831 L .16706 .63867 L F
.427 0 0 r
.16648 .63887 m .12664 .66831 L .16677 .63886 L F
.942 .686 0 r
.15944 .63593 m .16405 .63922 L .16614 .63894 L F
.373 .84 0 r
.1647 .63901 m .16614 .63894 L .16405 .63922 L F
.427 0 0 r
.16707 .63855 m .16693 .63869 L .16753 .6383 L F
.16693 .63869 m .16702 .63868 L .16753 .6383 L F
0 0 0 r
.17534 .63571 m .16707 .63855 L .16753 .6383 L F
.185 0 0 r
.17471 .63593 m .16759 .63801 L .16707 .63855 L F
.16759 .63801 m .1675 .6381 L .16707 .63855 L F
.17277 .63662 m .16707 .63855 L .16694 .63868 L F
.17471 .63593 m .17203 .63685 L .17277 .63662 L F
.17203 .63685 m .16707 .63855 L .17277 .63662 L F
.17597 .63549 m .17646 .63524 L .17534 .63571 L F
.178 .63476 m .17646 .63524 L .17597 .63549 L F
.17646 .63524 m .16759 .63801 L .17534 .63571 L F
.169 0 0 r
.18254 .63317 m .17513 .6358 L .18256 .63314 L F
.189 0 0 r
.18254 .63317 m .17912 .63436 L .17513 .6358 L F
.185 0 0 r
.17915 .63436 m .16759 .63801 L .17922 .63438 L F
.089 0 0 r
.17962 .63447 m .17912 .63436 L .18254 .63317 L F
.185 0 0 r
.16989 .63683 m .16843 .63718 L .16833 .63728 L F
.072 0 0 r
.17113 .63639 m .16792 .63789 L .16812 .63767 L F
.15 0 0 r
.17606 .63478 m .18256 .63314 L .16792 .63789 L F
.205 0 0 r
.1832 .63206 m .18042 .63312 L .18347 .63117 L F
.445 .136 0 r
.1808 .63311 m .18049 .63312 L .17537 .63484 L F
.1752 .63494 m .17537 .63484 L .17152 .63613 L F
.18307 .63239 m .17537 .63484 L .1752 .63494 L F
.17512 .63498 m .17152 .63613 L .17116 .63627 L F
.18307 .63239 m .1752 .63494 L .17512 .63498 L F
.1752 .63494 m .17152 .63613 L .17512 .63498 L F
.17116 .63627 m .17152 .63613 L .16845 .63715 L F
.205 0 0 r
.18042 .63312 m .17884 .63317 L .18347 .63117 L F
.239 0 0 r
.18347 .63117 m .17684 .63398 L .18356 .63039 L F
.17684 .63398 m .18026 .63199 L .18356 .63039 L F
.072 0 0 r
.18347 .63117 m .17884 .63317 L .17684 .63398 L F
.15 0 0 r
.1832 .63206 m .18308 .63227 L .18042 .63312 L F
.445 .136 0 r
.18232 .63251 m .17688 .63337 L .1685 .63697 L F
.158 0 0 r
.18356 .63039 m .18061 .63178 L .16875 .63646 L F
.18061 .63178 m .16924 .63662 L .16875 .63646 L F
.445 .136 0 r
.17688 .63337 m .1685 .63693 L .1685 .63697 L F
.18232 .63251 m .1685 .63697 L .16845 .63715 L F
.185 0 0 r
.1706 .63658 m .16843 .63718 L .16989 .63683 L F
.205 0 0 r
.17606 .63478 m .16792 .63789 L .1711 .63651 L F
.185 0 0 r
.18252 .63291 m .17428 .63541 L .18189 .6335 L F
.17428 .63541 m .16843 .63718 L .17197 .63621 L F
.17428 .63541 m .17197 .63621 L .18189 .6335 L F
.15 0 0 r
.18292 .63253 m .18256 .63314 L .17606 .63478 L F
.185 0 0 r
.18286 .6326 m .16775 .63738 L .18258 .63289 L F
.376 0 0 r
.18306 .6324 m .18256 .63314 L .18292 .63253 L F
.43 0 0 r
.18397 .63239 m .18307 .6324 L .18387 .63158 L F
.18397 .63239 m .18387 .63158 L .19034 .62501 L F
.18307 .6324 m .18306 .6324 L .18307 .63239 L F
.18307 .6324 m .18307 .63239 L .18387 .63158 L F
.18387 .63158 m .18387 .63158 L .19034 .62501 L F
.18307 .6324 m .18387 .63158 L .18387 .63158 L F
.437 0 0 r
.16917 .63509 m .16905 .63513 L .16905 .63515 L F
.17661 .63138 m .16917 .63507 L .16917 .63509 L F
.16917 .63507 m .16905 .63513 L .16917 .63509 L F
.54 .333 0 r
.16915 .63458 m .16878 .63251 L .16904 .63461 L F
.437 0 0 r
.1694 .63364 m .16905 .63513 L .17661 .63138 L F
.16908 .6348 m .16905 .63513 L .1694 .63364 L F
.376 0 0 r
.18456 .63009 m .18307 .63238 L .1832 .63206 L F
.18927 .62322 m .1846 .63013 L .18456 .63009 L F
.1846 .63013 m .18307 .63238 L .18456 .63009 L F
.587 .452 0 r
.1682 .62751 m .1682 .62751 L .16817 .62752 L F
.617 .545 0 r
.1682 .62751 m .1682 .62751 L .16817 .62752 L F
.44 0 0 r
.16795 .62676 m .16797 .62681 L .17661 .63138 L F
.617 .545 0 r
.1818 .62281 m .17823 .62397 L .17711 .62443 L F
.293 0 0 r
.18116 .62275 m .18227 .62206 L .18232 .62285 L F
.617 .545 0 r
.18254 .62255 m .18177 .6228 L .1818 .62281 L F
.18177 .6228 m .17823 .62397 L .1818 .62281 L F
.293 0 0 r
.18232 .62285 m .18227 .62206 L .1825 .62275 L F
.617 .545 0 r
.18249 .62241 m .16809 .62729 L .18254 .62255 L F
.44 0 0 r
.17661 .63138 m .16859 .62897 L .16889 .63039 L F
.293 0 0 r
.16889 .63039 m .17412 .62713 L .1812 .62348 L F
.272 0 0 r
.17425 .6269 m .17412 .62713 L .16889 .63039 L F
.587 .452 0 r
.17936 .62425 m .17504 .62551 L .17547 .62561 L F
.284 0 0 r
.16845 .62779 m .17488 .62579 L .16877 .62888 L F
.44 0 0 r
.16884 .62904 m .16841 .62802 L .16859 .62897 L F
.16841 .62802 m .16811 .62729 L .16859 .62897 L F
.272 0 0 r
.16859 .62897 m .17488 .62579 L .16889 .63039 L F
.17488 .62579 m .17425 .6269 L .16889 .63039 L F
.587 .452 0 r
.17504 .62551 m .1682 .62751 L .1695 .62747 L F
.17488 .62579 m .1695 .62747 L .17402 .62731 L F
.17504 .62551 m .1695 .62747 L .17488 .62579 L F
.284 0 0 r
.16839 .62781 m .16877 .62888 L .16859 .62897 L F
.16845 .62779 m .16877 .62888 L .16839 .62781 L F
.16827 .62785 m .16839 .62781 L .16859 .62897 L F
.587 .452 0 r
.17375 .62732 m .1695 .62747 L .16869 .62994 L F
.1695 .62747 m .1682 .62751 L .16827 .62785 L F
.1695 .62747 m .16827 .62785 L .16869 .62994 L F
.16833 .62747 m .16833 .62747 L .1682 .62751 L F
.638 .632 0 r
.16506 .6206 m .16501 .62061 L .16501 .62062 L F
.449 0 0 r
.17191 .62015 m .16487 .62026 L .165 .6205 L F
.17191 .62015 m .165 .6205 L .1662 .62187 L F
.165 .6205 m .16497 .6205 L .16505 .6206 L F
.165 .6205 m .16505 .6206 L .1662 .62187 L F
.45 0 0 r
.16405 .61928 m .16482 .62026 L .16487 .62026 L F
.1644 .61932 m .16487 .62026 L .17191 .62015 L F
.16405 .61928 m .16487 .62026 L .1644 .61932 L F
.445 0 0 r
.18927 .62322 m .18724 .62377 L .18557 .61329 L F
.18724 .62377 m .18485 .6214 L .18557 .61329 L F
.18457 .62449 m .18371 .62309 L .18557 .61329 L F
.18339 .62481 m .18321 .62433 L .18354 .6228 L F
.18371 .62309 m .18354 .6228 L .18557 .61329 L F
.18339 .62481 m .18354 .6228 L .18371 .62309 L F
.441 0 0 r
.18253 .62138 m .1825 .62275 L .18227 .62206 L F
.18557 .61329 m .18281 .62181 L .18253 .62138 L F
.18281 .62181 m .1825 .62275 L .18253 .62138 L F
.473 .343 .51 r
.21827 .62852 m .21344 .63486 L .21751 .63429 L F
.21976 .61724 m .21694 .62104 L .21798 .62687 L F
.21846 .6271 m .21798 .62687 L .21827 .62852 L F
.21976 .61724 m .21798 .62687 L .21846 .6271 L F
.21694 .62104 m .21344 .63486 L .21827 .62852 L F
.22967 .61245 m .22533 .61877 L .22618 .61963 L F
.22874 .612 m .22533 .61877 L .22967 .61245 L F
.22533 .61877 m .223 .62339 L .22618 .61963 L F
.2218 .6018 m .21764 .61827 L .21976 .61724 L F
.21764 .61827 m .21727 .61974 L .21794 .61907 L F
.21764 .61827 m .21794 .61907 L .21976 .61724 L F
.22169 .60187 m .21743 .61771 L .2218 .6018 L F
.21743 .61771 m .21678 .62014 L .21744 .61773 L F
.21743 .61771 m .21744 .61773 L .2218 .6018 L F
.442 0 0 r
.16705 .62301 m .16662 .62326 L .16728 .62379 L F
.274 0 0 r
.17633 .62863 m .18309 .62489 L .18335 .62615 L F
.439 0 0 r
.16889 .63039 m .16896 .63097 L .16902 .63097 L F
.16901 .63041 m .16902 .63097 L .17661 .63138 L F
.16889 .63039 m .16902 .63097 L .16901 .63041 L F
.54 .333 0 r
.16905 .63243 m .16883 .6313 L .16878 .63251 L F
.439 0 0 r
.16896 .63097 m .16902 .63122 L .16903 .63122 L F
.16902 .63097 m .16903 .63122 L .17661 .63138 L F
.16896 .63097 m .16903 .63122 L .16902 .63097 L F
.17661 .63138 m .16903 .63122 L .16915 .63244 L F
.54 .333 0 r
.16903 .63126 m .16883 .6313 L .16905 .63243 L F
.587 .452 0 r
.16903 .63124 m .16903 .63123 L .16895 .63126 L F
.439 0 0 r
.16903 .63122 m .16903 .63154 L .16915 .63244 L F
.473 .343 .51 r
.21925 .60923 m .21737 .61754 L .22169 .60187 L F
.21737 .61754 m .21678 .62014 L .21743 .61771 L F
.21737 .61754 m .21743 .61771 L .22169 .60187 L F
.22081 .60236 m .21925 .60923 L .22169 .60187 L F
.21678 .62014 m .21694 .62104 L .2218 .6018 L F
.21954 .60184 m .21621 .61697 L .22081 .60236 L F
.21621 .61697 m .21606 .61764 L .21623 .6171 L F
.21621 .61697 m .21623 .6171 L .22081 .60236 L F
.179 0 .18 r
.25682 .59405 m .22059 .63113 L .23973 .62494 L F
.474 .343 .506 r
.25682 .59405 m .24308 .61887 L .24264 .61812 L F
.25682 .59405 m .24041 .6219 L .23831 .61624 L F
.23709 .61295 m .23679 .61678 L .23593 .61406 L F
.23679 .61678 m .23643 .61682 L .23593 .61406 L F
.25682 .59405 m .23831 .61624 L .23709 .61295 L F
.23831 .61624 m .23798 .61663 L .23709 .61295 L F
.23798 .61663 m .23668 .6182 L .23679 .61678 L F
.23798 .61663 m .23679 .61678 L .23709 .61295 L F
.473 .343 .51 r
.21678 .62014 m .21488 .62852 L .21694 .62104 L F
.21488 .62852 m .21344 .63486 L .21501 .62866 L F
.21488 .62852 m .21501 .62866 L .21694 .62104 L F
.474 .343 .506 r
.235 .61495 m .2342 .61573 L .23433 .61559 L F
.25682 .59405 m .23593 .61406 L .23593 .61406 L F
.2369 .61245 m .23827 .6108 L .23691 .61247 L F
.2403 .60835 m .29357 .54404 L .24031 .60836 L F
.473 .343 .51 r
.23453 .60246 m .23898 .598 L .26098 .54805 L F
.474 .343 .506 r
.24401 .60398 m .29357 .54404 L .27482 .56711 L F
.24397 .60396 m .29357 .54404 L .24401 .60398 L F
.27913 .54215 m .29357 .54404 L .24395 .60395 L F
.27913 .54215 m .24395 .60395 L .24227 .60312 L F
.24198 .60298 m .23587 .6137 L .23577 .61314 L F
.27913 .54215 m .24227 .60312 L .24198 .60298 L F
.24227 .60312 m .23587 .6137 L .24198 .60298 L F
.144 0 .063 r
.26098 .54805 m .26464 .54682 L .22571 .59679 L F
.316 .291 .779 r
.25924 .53322 m .2647 .53599 L .26105 .53723 L F
.25924 .53322 m .26289 .53198 L .2647 .53599 L F
.144 0 .063 r
.2218 .6018 m .26464 .54682 L .22559 .60055 L F
0 0 0 r
.2218 .6018 m .22559 .60055 L .2246 .60111 L F
.474 .343 .509 r
.26289 .53198 m .2246 .60111 L .22559 .60055 L F
.473 .343 .51 r
.24505 .49013 m .25708 .52954 L .25924 .53322 L F
.322 .315 .822 r
.25708 .52954 m .26289 .53198 L .25924 .53322 L F
.26074 .5283 m .26289 .53198 L .25708 .52954 L F
.474 .343 .509 r
.26074 .5283 m .2246 .60111 L .26289 .53198 L F
.26074 .5283 m .22334 .6006 L .2246 .60111 L F
.473 .343 .51 r
.25477 .52648 m .25708 .52954 L .24505 .49013 L F
.326 .341 .865 r
.25477 .52648 m .26074 .5283 L .25708 .52954 L F
.25477 .52648 m .25843 .52523 L .26074 .5283 L F
.474 .343 .509 r
.25843 .52523 m .22334 .6006 L .26074 .5283 L F
.25843 .52523 m .22211 .59914 L .22334 .6006 L F
.473 .343 .51 r
.25477 .52648 m .24505 .49013 L .25231 .52481 L F
.326 .404 .958 r
.25231 .52481 m .25843 .52523 L .25477 .52648 L F
.25231 .52481 m .25596 .52356 L .25843 .52523 L F
.474 .343 .509 r
.25596 .52356 m .22211 .59914 L .25843 .52523 L F
.25596 .52356 m .22069 .59676 L .22211 .59914 L F
.319 .316 .828 r
.22211 .59914 m .21689 .59801 L .21832 .60039 L F
.473 .343 .51 r
.21832 .60039 m .20722 .6016 L .20977 .60283 L F
.624 .85 0 r
.20846 .6022 m .17555 .6123 L .17582 .61246 L F
.20835 .60215 m .17555 .6123 L .20846 .6022 L F
.473 .343 .51 r
.20722 .6016 m .20974 .60282 L .20977 .60283 L F
.21689 .59801 m .20643 .60169 L .21832 .60039 L F
.319 .316 .828 r
.22069 .59676 m .21689 .59801 L .22211 .59914 L F
.624 .85 0 r
.22782 .596 m .20825 .6021 L .22797 .59608 L F
.20825 .6021 m .17555 .6123 L .20835 .60215 L F
.20825 .6021 m .20835 .60215 L .22797 .59608 L F
.313 .456 .343 r
.21587 .51158 m .22096 .52401 L .22458 .52881 L F
.217 .45 .572 r
.24271 .52259 m .22458 .52881 L .22096 .52401 L F
.313 .456 .343 r
.21796 .51807 m .22096 .52401 L .21587 .51158 L F
.212 .399 .528 r
.23911 .51777 m .22096 .52401 L .21796 .51807 L F
.217 .45 .572 r
.24271 .52259 m .22096 .52401 L .23911 .51777 L F
.212 .399 .528 r
.23911 .51777 m .21796 .51807 L .23611 .5118 L F
.473 .343 .51 r
.20505 .60056 m .24542 .49889 L .23199 .5321 L F
.624 .85 0 r
.20825 .6021 m .20751 .60175 L .17555 .6123 L F
.456 0 0 r
.18377 .60297 m .17545 .61223 L .1752 .61208 L F
.183 0 0 r
.17505 .61222 m .17343 .61278 L .17395 .61235 L F
.17343 .61278 m .16848 .61434 L .17395 .61235 L F
.03 0 0 r
.1736 .61249 m .15895 .61733 L .15895 .61733 L F
.456 0 0 r
.1752 .61208 m .17545 .61223 L .17507 .61221 L F
.391 .85 0 r
.20751 .60175 m .19049 .60721 L .17555 .6123 L F
.19049 .60721 m .17423 .61243 L .17488 .61237 L F
.19049 .60721 m .17488 .61237 L .17555 .6123 L F
.20632 .60188 m .17381 .61249 L .20751 .60175 L F
.17381 .61249 m .17419 .61244 L .20751 .60175 L F
.624 .85 0 r
.20846 .6022 m .16914 .61456 L .20974 .60282 L F
.20974 .60282 m .16914 .61456 L .20979 .60285 L F
.473 .343 .51 r
.20722 .6016 m .20681 .60182 L .20974 .60282 L F
.20722 .6016 m .20643 .60169 L .20681 .60182 L F
.624 .85 0 r
.22797 .59608 m .20835 .60215 L .20846 .6022 L F
.22782 .596 m .20751 .60175 L .20825 .6021 L F
.2273 .59575 m .20751 .60175 L .22782 .596 L F
.2273 .59575 m .22665 .59543 L .20751 .60175 L F
.299 .439 .992 r
.209 .6011 m .20681 .60182 L .20643 .60169 L F
.474 .343 .509 r
.2647 .53599 m .22664 .59882 L .26464 .54682 L F
.22664 .59882 m .22559 .60055 L .22687 .59879 L F
.22664 .59882 m .22687 .59879 L .26464 .54682 L F
.299 .439 .992 r
.22596 .5955 m .20643 .60169 L .22558 .59537 L F
.391 .85 0 r
.21133 .60049 m .20838 .6013 L .20751 .60175 L F
.299 .439 .992 r
.209 .6011 m .20643 .60169 L .22596 .5955 L F
.474 .343 .509 r
.26289 .53198 m .22559 .60055 L .2647 .53599 L F
.2647 .53599 m .26464 .54682 L .26567 .54026 L F
.26567 .54026 m .26464 .54682 L .26566 .54408 L F
.474 .343 .507 r
.23699 .5968 m .26542 .51786 L .27545 .54339 L F
.144 0 .063 r
.27913 .54215 m .23699 .5968 L .27545 .54339 L F
.2408 .59555 m .23699 .5968 L .27913 .54215 L F
.391 .85 0 r
.22665 .59543 m .21021 .60061 L .21133 .60049 L F
.474 .343 .506 r
.24798 .59316 m .24206 .59379 L .27913 .54215 L F
.474 .343 .507 r
.23699 .5968 m .2632 .5179 L .26542 .51786 L F
.2361 .59737 m .2632 .5179 L .23699 .5968 L F
.2361 .59737 m .26162 .51967 L .2632 .5179 L F
.23496 .59705 m .24229 .57578 L .2361 .59737 L F
.24229 .57578 m .26162 .51967 L .24362 .57447 L F
.24229 .57578 m .24362 .57447 L .2361 .59737 L F
.23496 .59705 m .23119 .58709 L .26162 .51967 L F
.025 0 0 r
.22558 .59537 m .20643 .60169 L .20614 .6019 L F
.22558 .59537 m .20614 .6019 L .22314 .59628 L F
.391 .85 0 r
.20632 .60188 m .20614 .6019 L .19951 .60409 L F
.20614 .6019 m .20546 .60197 L .19951 .60409 L F
.20632 .60188 m .1736 .61249 L .17384 .61247 L F
.17385 .61247 m .15895 .61733 L .15895 .61733 L F
.17384 .61247 m .15895 .61733 L .17385 .61247 L F
.624 .85 0 r
.16506 .61593 m .16488 .61599 L .20954 .60292 L F
.16506 .61593 m .20954 .60292 L .20954 .60292 L F
.16914 .61456 m .16555 .61578 L .20979 .60285 L F
.444 0 0 r
.16099 .61713 m .16105 .61716 L .16138 .61729 L F
.281 0 0 r
.16423 .61623 m .16138 .61729 L .16105 .61716 L F
.624 .85 0 r
.17617 .61269 m .16099 .61713 L .17755 .61348 L F
.168 0 0 r
.17189 .61404 m .17186 .61405 L .17177 .61422 L F
.449 0 0 r
.165 .6205 m .16482 .62026 L .16497 .6205 L F
.16487 .62026 m .16482 .62026 L .165 .6205 L F
.3 0 0 r
.17831 .61435 m .17589 .61584 L .16482 .62026 L F
.649 .731 0 r
.17133 .61853 m .16968 .61849 L .16505 .6206 L F
.16968 .61849 m .16497 .6205 L .16505 .6206 L F
.314 0 0 r
.17887 .61501 m .17564 .61674 L .17831 .61435 L F
.649 .731 0 r
.17554 .61715 m .1756 .61689 L .17133 .61853 L F
.17747 .61618 m .17659 .61635 L .17133 .61853 L F
.314 0 0 r
.17564 .61674 m .17589 .61584 L .17831 .61435 L F
.3 0 0 r
.17589 .61584 m .16497 .6205 L .16482 .62026 L F
.295 0 0 r
.17887 .61501 m .17659 .61635 L .17564 .61674 L F
.306 0 0 r
.16482 .62026 m .16405 .61928 L .17831 .61435 L F
.17831 .61435 m .16405 .61928 L .16387 .61909 L F
.649 .731 0 r
.17674 .61628 m .16299 .61831 L .17133 .61853 L F
.448 0 0 r
.17191 .62015 m .16588 .62197 L .16614 .62246 L F
.309 0 0 r
.17955 .61604 m .16614 .62246 L .17039 .61998 L F
.638 .632 0 r
.17766 .61672 m .17901 .61601 L .17554 .61715 L F
.17906 .61609 m .17901 .61601 L .17766 .61672 L F
.17342 .61813 m .17554 .61715 L .17133 .61853 L F
.17116 .61879 m .17133 .61853 L .16501 .62061 L F
.17342 .61813 m .17133 .61853 L .17116 .61879 L F
.16505 .6206 m .16501 .62061 L .16506 .6206 L F
.449 0 0 r
.1662 .62187 m .16497 .6205 L .16588 .62197 L F
.295 0 0 r
.17081 .61933 m .16614 .62246 L .16588 .62197 L F
.309 0 0 r
.17955 .61604 m .17039 .61998 L .17908 .61609 L F
.448 0 0 r
.17191 .62015 m .16634 .62285 L .16657 .62329 L F
.3 0 0 r
.16614 .62246 m .16614 .62246 L .16634 .62285 L F
.448 0 0 r
.16614 .62246 m .16634 .62285 L .17191 .62015 L F
.3 0 0 r
.16614 .62246 m .18049 .61774 L .16634 .62285 L F
.303 0 0 r
.16614 .62246 m .17963 .61618 L .18049 .61774 L F
.17955 .61604 m .17963 .61618 L .16614 .62246 L F
.638 .632 0 r
.17955 .61631 m .17116 .61879 L .17955 .61631 L F
.17116 .61879 m .16504 .6206 L .17116 .61879 L F
.17116 .61879 m .17116 .61879 L .17955 .61631 L F
.17926 .6164 m .17554 .61715 L .17342 .61813 L F
.17955 .61631 m .16505 .6206 L .17956 .61631 L F
.17956 .61631 m .16505 .6206 L .16506 .6206 L F
.434 0 0 r
.18557 .61329 m .18354 .6228 L .18282 .62183 L F
.18281 .62181 m .18252 .62278 L .18251 .62273 L F
.18557 .61329 m .18282 .62183 L .18281 .62181 L F
.18282 .62183 m .18252 .62278 L .18281 .62181 L F
.638 .632 0 r
.16506 .6206 m .16507 .62061 L .17931 .61704 L F
.295 0 0 r
.17039 .61998 m .16614 .62246 L .17047 .61986 L F
.17047 .61986 m .16614 .62246 L .17081 .61933 L F
.314 0 0 r
.17081 .61933 m .16588 .62197 L .1683 .62049 L F
.638 .632 0 r
.17476 .61971 m .16507 .62061 L .1652 .62086 L F
.298 0 0 r
.16657 .62329 m .18055 .61784 L .18113 .61909 L F
.16657 .62329 m .18113 .61909 L .17992 .61951 L F
.3 0 0 r
.16634 .62285 m .18055 .61784 L .16657 .62329 L F
.303 0 0 r
.16634 .62285 m .18049 .61774 L .18055 .61784 L F
.638 .632 0 r
.17992 .61688 m .16507 .62061 L .18104 .61912 L F
.18113 .61909 m .18104 .61912 L .18114 .61911 L F
.17992 .61688 m .18104 .61912 L .18113 .61909 L F
.298 0 0 r
.18024 .61941 m .18115 .61912 L .18116 .61915 L F
.294 0 0 r
.16745 .62534 m .18116 .61915 L .18199 .62124 L F
.296 0 0 r
.16693 .62414 m .18116 .61915 L .16745 .62534 L F
.617 .545 0 r
.17259 .62213 m .18002 .61949 L .16679 .62383 L F
.18115 .61912 m .17939 .61969 L .16679 .62383 L F
.442 0 0 r
.16662 .62326 m .16657 .62329 L .16667 .62338 L F
.439 0 0 r
.16678 .6237 m .16657 .62329 L .16673 .62366 L F
.16667 .62338 m .16657 .62329 L .16678 .6237 L F
.296 0 0 r
.16657 .62329 m .17992 .61951 L .16673 .62366 L F
.638 .632 0 r
.18114 .61911 m .17476 .61971 L .16776 .62333 L F
.18048 .61933 m .16776 .62333 L .16682 .62382 L F
.18114 .61911 m .16776 .62333 L .18048 .61933 L F
.3 0 0 r
.1683 .62049 m .16588 .62197 L .16519 .62087 L F
.638 .632 0 r
.17476 .61971 m .1652 .62086 L .16682 .62382 L F
.296 0 0 r
.18024 .61941 m .18116 .61915 L .16693 .62414 L F
.617 .545 0 r
.16682 .62382 m .16682 .62382 L .18124 .61998 L F
.16682 .62382 m .18124 .61998 L .18124 .61998 L F
.445 0 0 r
.18557 .61329 m .18199 .62124 L .18116 .61915 L F
.441 0 0 r
.18227 .62206 m .18199 .62124 L .18557 .61329 L F
.617 .545 0 r
.16682 .62382 m .21494 .611 L .21494 .611 L F
.21453 .60989 m .16682 .62382 L .21494 .611 L F
.434 0 0 r
.18282 .62183 m .18321 .62433 L .18252 .62278 L F
.18354 .6228 m .18321 .62433 L .18282 .62183 L F
.445 0 0 r
.18724 .62377 m .18457 .62449 L .18485 .6214 L F
.272 0 0 r
.17974 .62334 m .18227 .62206 L .18116 .62275 L F
.284 0 0 r
.16814 .62676 m .18227 .62206 L .17974 .62334 L F
.16797 .62681 m .16814 .62675 L .16814 .62676 L F
.16814 .62675 m .18227 .62206 L .16814 .62676 L F
.16797 .62681 m .17974 .62334 L .16811 .62729 L F
.29 0 0 r
.16795 .62676 m .18227 .62206 L .16797 .62681 L F
.288 0 0 r
.16795 .62676 m .18199 .62124 L .18227 .62206 L F
.29 0 0 r
.16745 .62534 m .18199 .62124 L .16795 .62676 L F
.617 .545 0 r
.20706 .61407 m .16682 .62382 L .16809 .62729 L F
.638 .632 0 r
.16507 .62061 m .16571 .62199 L .16682 .62382 L F
.617 .545 0 r
.16682 .62382 m .16679 .62383 L .16682 .62382 L F
.21494 .611 m .16682 .62382 L .21416 .61235 L F
.2153 .61198 m .21416 .61235 L .21533 .61206 L F
.21494 .611 m .21416 .61235 L .2153 .61198 L F
.473 .343 .51 r
.22081 .60236 m .21623 .6171 L .21628 .61735 L F
.259 0 0 r
.16889 .63039 m .1812 .62348 L .16896 .63097 L F
.434 0 0 r
.18321 .62433 m .18309 .62489 L .18254 .6229 L F
.18321 .62433 m .18254 .6229 L .18252 .62282 L F
.587 .452 0 r
.21542 .61252 m .21533 .61206 L .18252 .62282 L F
.18238 .62301 m .18252 .62282 L .16833 .62747 L F
.18254 .6229 m .18252 .62282 L .18238 .62301 L F
.284 0 0 r
.17238 .6297 m .18254 .6229 L .18309 .62489 L F
.587 .452 0 r
.18263 .62329 m .1682 .62751 L .1682 .62751 L F
.18263 .62329 m .1682 .62751 L .18263 .62329 L F
.434 0 0 r
.18321 .62433 m .18252 .62282 L .18252 .62278 L F
.587 .452 0 r
.21562 .61365 m .1682 .62751 L .21562 .61365 L F
.274 0 0 r
.17238 .6297 m .18309 .62489 L .17633 .62863 L F
.587 .452 0 r
.17267 .62962 m .17375 .62732 L .1701 .63032 L F
.17267 .62962 m .1701 .63032 L .16895 .63126 L F
.263 0 0 r
.17797 .62819 m .18339 .62635 L .1834 .62647 L F
.274 0 0 r
.18335 .62615 m .18339 .62635 L .17797 .62819 L F
.587 .452 0 r
.17243 .63013 m .17267 .62962 L .16903 .63123 L F
.274 0 0 r
.18335 .62615 m .17797 .62819 L .17633 .62863 L F
.587 .452 0 r
.18185 .62705 m .17402 .62731 L .17243 .63013 L F
.17402 .62731 m .17375 .62732 L .17243 .63013 L F
.274 0 0 r
.17633 .62863 m .17797 .62819 L .16899 .63122 L F
.587 .452 0 r
.17999 .62461 m .17988 .62468 L .18185 .62705 L F
.17966 .62442 m .17957 .62448 L .18185 .62705 L F
.445 0 0 r
.18457 .62449 m .18339 .62481 L .18371 .62309 L F
.18339 .62481 m .18309 .62489 L .18321 .62433 L F
.43 0 0 r
.19034 .62501 m .18387 .63158 L .18927 .62322 L F
.18387 .63158 m .18384 .63126 L .18927 .62322 L F
.18307 .63239 m .18307 .63239 L .18927 .62322 L F
.424 0 0 r
.1832 .63206 m .18347 .63117 L .18927 .62322 L F
.368 0 0 r
.18306 .6324 m .18254 .63317 L .18256 .63314 L F
.185 0 0 r
.18284 .63261 m .18307 .63239 L .16775 .63738 L F
.368 0 0 r
.18927 .62322 m .18307 .63239 L .18307 .63238 L F
.43 0 0 r
.18387 .63158 m .18307 .63239 L .18384 .63126 L F
.473 .343 .51 r
.21925 .60923 m .21591 .61932 L .21575 .62469 L F
.21575 .62469 m .21591 .61932 L .21344 .63486 L F
.431 0 0 r
.18366 .62997 m .18356 .63039 L .1836 .63004 L F
.18927 .62322 m .18369 .63023 L .18366 .62997 L F
.18369 .63023 m .18356 .63039 L .18366 .62997 L F
.18927 .62322 m .18366 .62997 L .18375 .62945 L F
.18366 .62997 m .1836 .63004 L .18365 .62985 L F
.18366 .62997 m .18365 .62985 L .18375 .62945 L F
.434 0 0 r
.18927 .62322 m .18416 .62898 L .18388 .62812 L F
.44 0 0 r
.18927 .62322 m .18335 .62615 L .18309 .62489 L F
.431 0 0 r
.18347 .63117 m .18356 .63039 L .18927 .62322 L F
.44 0 0 r
.18927 .62322 m .18339 .62635 L .18335 .62615 L F
.437 0 0 r
.18927 .62322 m .18342 .62652 L .18339 .62635 L F
.18342 .62652 m .1834 .62647 L .18339 .62635 L F
.587 .452 0 r
.18342 .62653 m .18328 .62625 L .18338 .62655 L F
.437 0 0 r
.18388 .62812 m .18342 .62653 L .18927 .62322 L F
.18342 .62653 m .18342 .62652 L .18342 .62652 L F
.18342 .62653 m .18342 .62652 L .18927 .62322 L F
.54 .333 0 r
.18337 .62674 m .18331 .62657 L .18333 .62677 L F
.18342 .62654 m .18331 .62657 L .18345 .62696 L F
.18331 .62657 m .1833 .62657 L .18333 .62683 L F
.473 .343 .51 r
.22081 .60236 m .21628 .61735 L .21636 .61778 L F
.21628 .61735 m .21594 .61848 L .21636 .61778 L F
.22081 .60236 m .21591 .61932 L .21925 .60923 L F
.21628 .61735 m .21606 .61764 L .21594 .61848 L F
.21623 .6171 m .21606 .61764 L .21628 .61735 L F
.54 .333 0 r
.20919 .61923 m .21602 .61588 L .18342 .62653 L F
.21598 .61701 m .21602 .61588 L .20919 .61923 L F
.587 .452 0 r
.21602 .61588 m .18333 .62623 L .18342 .62653 L F
.21602 .61588 m .18267 .62349 L .1831 .6254 L F
.21602 .61588 m .1831 .6254 L .18333 .62623 L F
.21542 .61252 m .18252 .62282 L .18255 .62295 L F
.21562 .61365 m .18263 .62329 L .18263 .62329 L F
.21553 .61315 m .21542 .61252 L .18745 .62188 L F
.21562 .61365 m .21553 .61315 L .18745 .62188 L F
.21562 .61365 m .17936 .62425 L .21602 .61588 L F
.18745 .62188 m .21542 .61252 L .16833 .62747 L F
.617 .545 0 r
.18277 .62273 m .18271 .62275 L .18208 .62295 L F
.18202 .62298 m .18208 .62295 L .16838 .62745 L F
.18277 .62273 m .18208 .62295 L .18202 .62298 L F
.259 0 0 r
.18237 .62283 m .1825 .62275 L .18238 .62282 L F
.284 0 0 r
.18238 .62282 m .1825 .62275 L .18251 .62279 L F
.434 0 0 r
.18252 .62278 m .18251 .62279 L .1825 .62275 L F
.18252 .62282 m .18251 .62279 L .18252 .62278 L F
.617 .545 0 r
.21509 .61212 m .20706 .61407 L .18481 .62176 L F
.259 0 0 r
.18232 .62285 m .1825 .62275 L .18237 .62283 L F
.434 0 0 r
.18251 .62273 m .18252 .62278 L .1825 .62275 L F
.617 .545 0 r
.18219 .6229 m .18481 .62176 L .16933 .62712 L F
.21509 .61212 m .18481 .62176 L .18219 .6229 L F
.21509 .61212 m .16933 .62712 L .16838 .62745 L F
.587 .452 0 r
.17999 .62461 m .17966 .62442 L .17988 .62468 L F
.18267 .62349 m .17936 .62425 L .18335 .62656 L F
.18745 .62188 m .16833 .62747 L .16833 .62747 L F
.17947 .62437 m .17547 .62561 L .18185 .62705 L F
.17504 .62551 m .17402 .62731 L .18185 .62705 L F
.17375 .62732 m .16869 .62994 L .16895 .63126 L F
.617 .545 0 r
.21533 .61206 m .16838 .62745 L .16838 .62745 L F
.259 0 0 r
.1812 .62348 m .18232 .62285 L .16896 .63097 L F
.18232 .62285 m .18237 .62283 L .16896 .63097 L F
.439 0 0 r
.16896 .63097 m .16899 .63122 L .16902 .63122 L F
.259 0 0 r
.16896 .63097 m .18237 .62283 L .16899 .63122 L F
.18237 .62283 m .18238 .62282 L .16899 .63122 L F
.284 0 0 r
.16899 .63122 m .18238 .62282 L .18254 .6229 L F
.18238 .62282 m .18251 .62279 L .18254 .6229 L F
.617 .545 0 r
.21533 .61206 m .21509 .61212 L .18271 .62275 L F
.21533 .61206 m .18271 .62275 L .18277 .62273 L F
.473 .343 .51 r
.21622 .61694 m .21598 .61701 L .21606 .61764 L F
.21954 .60184 m .21598 .61701 L .21622 .61694 L F
.617 .545 0 r
.16682 .62382 m .16682 .62382 L .21533 .61206 L F
.473 .343 .51 r
.21954 .60184 m .21533 .61203 L .21598 .61701 L F
.474 .343 .506 r
.23593 .61406 m .25375 .59254 L .25682 .59405 L F
.23587 .61371 m .24033 .60838 L .23593 .61406 L F
.24033 .60838 m .27482 .56711 L .24049 .60855 L F
.24033 .60838 m .24049 .60855 L .23593 .61406 L F
.324 .351 .885 r
.21954 .60184 m .22211 .59914 L .21832 .60039 L F
.21954 .60184 m .22334 .6006 L .22211 .59914 L F
.473 .343 .51 r
.21832 .60039 m .21533 .61203 L .21954 .60184 L F
.448 0 0 r
.18557 .61329 m .18116 .61915 L .18115 .61912 L F
.18557 .61329 m .18115 .61912 L .18069 .61771 L F
.638 .632 0 r
.21395 .60834 m .19701 .61259 L .18114 .61911 L F
.448 0 0 r
.18069 .61771 m .18115 .61912 L .18055 .61784 L F
.451 0 0 r
.18557 .61329 m .18049 .61774 L .17963 .61618 L F
.18055 .61784 m .18049 .61774 L .18557 .61329 L F
.638 .632 0 r
.19701 .61259 m .17992 .61688 L .18053 .61801 L F
.19701 .61259 m .18053 .61801 L .18114 .61911 L F
.473 .343 .51 r
.2153 .61198 m .21533 .61203 L .21534 .61196 L F
.2153 .61198 m .21534 .61196 L .21832 .60039 L F
.617 .545 0 r
.21453 .60989 m .21395 .60834 L .18114 .61911 L F
.448 0 0 r
.18115 .61912 m .18116 .61915 L .18115 .61912 L F
.18116 .61915 m .18116 .61915 L .18115 .61912 L F
.617 .545 0 r
.21453 .60989 m .18114 .61911 L .1813 .61959 L F
.638 .632 0 r
.1793 .61703 m .17931 .61704 L .21395 .60834 L F
.21283 .60647 m .17892 .6165 L .21395 .60834 L F
.17892 .6165 m .1793 .61703 L .21395 .60834 L F
.617 .545 0 r
.18124 .61998 m .18124 .61998 L .21494 .611 L F
.473 .343 .51 r
.21303 .60662 m .2153 .61198 L .21832 .60039 L F
.617 .545 0 r
.23386 .60424 m .21395 .60834 L .21453 .60989 L F
.23345 .60313 m .21395 .60834 L .23386 .60424 L F
.312 .284 .771 r
.21547 .60652 m .21329 .60724 L .21303 .60662 L F
.452 0 0 r
.17948 .61591 m .17955 .61604 L .17947 .61591 L F
.18557 .61329 m .17958 .61602 L .17948 .61591 L F
.17958 .61602 m .17955 .61604 L .17948 .61591 L F
.309 0 0 r
.17939 .6158 m .17659 .61635 L .17887 .61501 L F
.649 .731 0 r
.17944 .61586 m .17773 .61435 L .17931 .61591 L F
.452 0 0 r
.18557 .61329 m .17947 .61591 L .17902 .61497 L F
.451 0 0 r
.18557 .61329 m .17963 .61618 L .17955 .61604 L F
.638 .632 0 r
.21283 .60647 m .17901 .61601 L .17926 .6164 L F
.452 0 0 r
.17902 .61497 m .17947 .61591 L .17887 .61501 L F
.453 0 0 r
.17887 .61501 m .17831 .61435 L .18557 .61329 L F
.649 .731 0 r
.21203 .60514 m .17811 .61425 L .17944 .61586 L F
.17811 .61425 m .17773 .61435 L .17944 .61586 L F
.638 .632 0 r
.20584 .60844 m .21203 .60514 L .17944 .61586 L F
.17945 .61588 m .17944 .61586 L .17901 .61601 L F
.20584 .60844 m .17944 .61586 L .17945 .61588 L F
.21266 .60619 m .21203 .60514 L .20584 .60844 L F
.649 .731 0 r
.21072 .6038 m .20979 .60285 L .17755 .61348 L F
.454 0 0 r
.17722 .61304 m .17755 .61348 L .17701 .61303 L F
.17755 .61348 m .17747 .61344 L .17701 .61303 L F
.624 .85 0 r
.20979 .60285 m .17617 .61269 L .17755 .61348 L F
.649 .731 0 r
.21072 .6038 m .17755 .61348 L .17778 .61379 L F
.21072 .6038 m .16311 .61825 L .21203 .60514 L F
.16311 .61825 m .16312 .61826 L .21203 .60514 L F
.16294 .61831 m .16294 .61832 L .21203 .60514 L F
.473 .343 .51 r
.21832 .60039 m .20977 .60283 L .21303 .60662 L F
.324 .353 .889 r
.21475 .60605 m .21303 .60662 L .21289 .60646 L F
.21475 .60605 m .21289 .60646 L .21266 .60619 L F
.23213 .60033 m .21475 .60605 L .21266 .60619 L F
.312 .284 .771 r
.2324 .60096 m .21303 .60662 L .23213 .60033 L F
.638 .632 0 r
.23305 .60206 m .22114 .60466 L .21395 .60834 L F
.22114 .60466 m .21329 .60724 L .21395 .60834 L F
.312 .284 .771 r
.21547 .60652 m .21303 .60662 L .2324 .60096 L F
.638 .632 0 r
.23225 .60072 m .21283 .60647 L .23305 .60206 L F
.617 .545 0 r
.23345 .60313 m .23305 .60206 L .21395 .60834 L F
.23386 .60424 m .21453 .60989 L .23362 .60597 L F
.312 .284 .771 r
.23443 .60577 m .2342 .60578 L .23441 .60571 L F
.23443 .60577 m .2153 .61198 L .2342 .60578 L F
.617 .545 0 r
.23441 .60571 m .23362 .60597 L .23444 .6058 L F
.23386 .60424 m .23362 .60597 L .23441 .60571 L F
.312 .284 .771 r
.23441 .60571 m .21547 .60652 L .2324 .60096 L F
.2342 .60578 m .21547 .60652 L .23441 .60571 L F
.638 .632 0 r
.22114 .60466 m .21283 .60647 L .21329 .60724 L F
.312 .284 .771 r
.23443 .60577 m .21533 .61203 L .2153 .61198 L F
.289 .214 .64 r
.23443 .60578 m .21533 .61203 L .23443 .60577 L F
.617 .545 0 r
.21494 .611 m .21494 .611 L .23409 .6059 L F
.23409 .6059 m .23409 .6059 L .23444 .6058 L F
.21494 .611 m .23409 .6059 L .23409 .6059 L F
0 0 0 r
.2218 .6018 m .2246 .60111 L .22081 .60236 L F
.306 .433 .991 r
.22081 .60236 m .22334 .6006 L .21954 .60184 L F
.22081 .60236 m .2246 .60111 L .22334 .6006 L F
.649 .731 0 r
.23114 .59884 m .21072 .6038 L .21203 .60514 L F
.474 .343 .506 r
.23778 .60573 m .2408 .59555 L .24206 .59379 L F
.2376 .60555 m .2408 .59555 L .23778 .60573 L F
.23551 .61171 m .2408 .59555 L .23555 .61194 L F
.25375 .59254 m .27482 .56711 L .25814 .59208 L F
.23577 .61314 m .24206 .59379 L .24798 .59316 L F
.437 0 0 r
.18363 .62834 m .18343 .6267 L .18342 .62656 L F
.268 0 0 r
.17673 .63155 m .18343 .6267 L .18363 .62834 L F
.437 0 0 r
.18363 .62834 m .18342 .62656 L .18388 .62812 L F
.18342 .62656 m .18342 .62652 L .18342 .62653 L F
.18342 .62656 m .18342 .62653 L .18388 .62812 L F
.434 0 0 r
.18388 .62812 m .18366 .62954 L .18363 .62834 L F
.18416 .62898 m .18366 .62954 L .18388 .62812 L F
.445 .136 0 r
.21562 .6202 m .19527 .62634 L .21554 .62043 L F
.19527 .62634 m .18323 .62998 L .19161 .6275 L F
.19527 .62634 m .19161 .6275 L .21554 .62043 L F
.435 0 0 r
.17661 .63138 m .16902 .63544 L .16875 .63646 L F
.437 0 0 r
.16905 .63515 m .16902 .63544 L .17661 .63138 L F
.228 0 0 r
.16905 .63515 m .17651 .63229 L .18356 .63039 L F
.445 .136 0 r
.18365 .62986 m .18365 .62985 L .18323 .62998 L F
.18367 .62985 m .18323 .62998 L .18359 .63018 L F
.228 0 0 r
.17651 .63229 m .1836 .63004 L .18356 .63039 L F
.445 .136 0 r
.17755 .63192 m .18086 .63075 L .17535 .63255 L F
.25 0 0 r
.16905 .63515 m .1711 .63419 L .17651 .63229 L F
.445 .136 0 r
.18321 .63029 m .17535 .63255 L .17356 .63324 L F
.25 0 0 r
.18016 .63089 m .18363 .62834 L .18366 .62954 L F
.17845 .63121 m .18363 .62834 L .18016 .63089 L F
.54 .333 0 r
.18086 .63075 m .18016 .63089 L .16915 .63458 L F
.445 .136 0 r
.17356 .63324 m .17535 .63255 L .16868 .63473 L F
.437 0 0 r
.16919 .63371 m .16908 .6348 L .1694 .63364 L F
.438 0 0 r
.17661 .63138 m .16915 .63244 L .16919 .63371 L F
.252 0 0 r
.16915 .63244 m .18193 .62714 L .16919 .63371 L F
.18193 .62714 m .18178 .62735 L .16919 .63371 L F
.54 .333 0 r
.17575 .62925 m .1833 .62657 L .16883 .6313 L F
.267 0 0 r
.16903 .63154 m .18193 .62714 L .16915 .63244 L F
.54 .333 0 r
.18335 .62699 m .18331 .62667 L .18254 .62693 L F
.18335 .62699 m .18254 .62693 L .18135 .62759 L F
.18331 .62667 m .1833 .62657 L .17575 .62925 L F
.228 0 0 r
.16919 .63371 m .18178 .62735 L .16913 .63431 L F
.54 .333 0 r
.1789 .63131 m .17607 .63179 L .16914 .63455 L F
.17607 .63179 m .16906 .633 L .16913 .63431 L F
.17607 .63179 m .16913 .63431 L .16914 .63455 L F
.236 0 0 r
.17673 .63155 m .18363 .62834 L .17681 .63152 L F
.54 .333 0 r
.17905 .6311 m .16906 .633 L .1789 .63131 L F
.18016 .63089 m .16914 .63455 L .16915 .63458 L F
.236 0 0 r
.171 .63422 m .17108 .6342 L .16905 .63515 L F
.445 .136 0 r
.17117 .63415 m .16909 .6346 L .17044 .63439 L F
.18359 .63018 m .17356 .63324 L .17117 .63415 L F
.17356 .63324 m .16909 .6346 L .17117 .63415 L F
.237 0 0 r
.16902 .63544 m .16905 .63515 L .18356 .63039 L F
.209 0 0 r
.18356 .63039 m .16875 .63646 L .16902 .63544 L F
.445 .136 0 r
.18359 .63018 m .17044 .63439 L .18353 .63046 L F
.228 0 0 r
.18016 .63089 m .18366 .62954 L .18364 .62973 L F
.25 0 0 r
.1711 .63419 m .17681 .63152 L .17651 .63229 L F
.17681 .63152 m .18363 .62834 L .17845 .63121 L F
.17681 .63152 m .17845 .63121 L .17651 .63229 L F
.54 .333 0 r
.18367 .62984 m .16904 .63247 L .16906 .633 L F
.18367 .62984 m .16906 .633 L .18086 .63075 L F
.18335 .62699 m .16903 .63124 L .18347 .628 L F
.16903 .63124 m .16903 .63126 L .18347 .628 L F
.18347 .628 m .16903 .63126 L .16905 .63243 L F
.18347 .628 m .16878 .63251 L .18367 .62984 L F
.268 0 0 r
.171 .63422 m .18343 .6267 L .17673 .63155 L F
.16905 .63513 m .16984 .63467 L .171 .63422 L F
.445 .136 0 r
.17044 .63439 m .16914 .63459 L .16909 .6348 L F
.268 0 0 r
.16984 .63467 m .18343 .6267 L .171 .63422 L F
.236 0 0 r
.17673 .63155 m .17681 .63152 L .1711 .63419 L F
.17108 .6342 m .1711 .63419 L .16905 .63515 L F
.17673 .63155 m .1711 .63419 L .17108 .6342 L F
.239 0 0 r
.18026 .63199 m .18061 .63178 L .18356 .63039 L F
.445 .136 0 r
.18307 .63239 m .18232 .63251 L .18049 .63312 L F
.376 0 0 r
.18306 .6324 m .18292 .63253 L .18308 .63227 L F
.18307 .63237 m .18308 .63227 L .1832 .63206 L F
.445 .136 0 r
.1832 .63056 m .17044 .63439 L .18307 .63239 L F
.376 0 0 r
.18306 .6324 m .18308 .63227 L .18307 .63237 L F
.445 .136 0 r
.18307 .63239 m .17044 .63439 L .18307 .63239 L F
.18353 .63046 m .1832 .63056 L .18307 .63239 L F
.158 0 0 r
.16989 .63683 m .16833 .63728 L .1685 .63693 L F
.429 0 0 r
.16904 .63656 m .16875 .63646 L .16879 .63681 L F
.16879 .63681 m .16875 .63646 L .16833 .63728 L F
.158 0 0 r
.16924 .63662 m .1685 .63693 L .16875 .63646 L F
.16989 .63683 m .1685 .63693 L .16924 .63662 L F
.445 .136 0 r
.17688 .63337 m .17044 .63439 L .1685 .63693 L F
.236 0 0 r
.16905 .63513 m .171 .63422 L .16905 .63515 L F
.445 .136 0 r
.17044 .63439 m .16909 .6348 L .17027 .63461 L F
.228 0 0 r
.16913 .63431 m .18341 .62653 L .16979 .63468 L F
.16908 .6348 m .16979 .63468 L .16905 .63513 L F
.445 .136 0 r
.17044 .63439 m .16909 .6348 L .16909 .6348 L F
.228 0 0 r
.16913 .63431 m .16979 .63468 L .16908 .6348 L F
.268 0 0 r
.16905 .63513 m .16979 .63468 L .16984 .63467 L F
.445 .136 0 r
.17027 .63461 m .16909 .6348 L .1685 .63693 L F
.236 0 0 r
.171 .63422 m .17673 .63155 L .17108 .6342 L F
.228 0 0 r
.18178 .62735 m .18341 .62653 L .16913 .63431 L F
.54 .333 0 r
.18135 .62759 m .18254 .62693 L .17575 .62925 L F
.267 0 0 r
.16899 .63122 m .18341 .62653 L .18193 .62714 L F
.439 0 0 r
.16903 .63122 m .16899 .63122 L .16903 .63154 L F
.587 .452 0 r
.17243 .63013 m .16903 .63123 L .16903 .63124 L F
.267 0 0 r
.16899 .63122 m .18193 .62714 L .16903 .63154 L F
.252 0 0 r
.18193 .62714 m .18341 .62653 L .18178 .62735 L F
.54 .333 0 r
.18016 .63089 m .17905 .6311 L .1789 .63131 L F
.445 .136 0 r
.18321 .63029 m .18323 .62998 L .18086 .63075 L F
.18321 .63029 m .18086 .63075 L .17755 .63192 L F
.228 0 0 r
.17651 .63229 m .18016 .63089 L .1836 .63004 L F
.18016 .63089 m .18364 .62973 L .1836 .63004 L F
.25 0 0 r
.17651 .63229 m .17845 .63121 L .18016 .63089 L F
.54 .333 0 r
.18342 .62654 m .18342 .62653 L .18331 .62657 L F
.268 0 0 r
.16984 .63467 m .18341 .62653 L .18343 .6267 L F
.16979 .63468 m .18341 .62653 L .16984 .63467 L F
.431 0 0 r
.18375 .62945 m .1836 .63004 L .18366 .62954 L F
.473 .343 .51 r
.21636 .61778 m .21594 .61848 L .21591 .61932 L F
.21727 .61974 m .21694 .62104 L .21976 .61724 L F
.239 .1 .413 r
.23507 .61189 m .21606 .61764 L .23519 .6114 L F
.54 .333 0 r
.21591 .61932 m .20342 .62223 L .18367 .62984 L F
.23504 .61308 m .21593 .61861 L .21591 .61932 L F
.21593 .61861 m .20342 .62223 L .21591 .61932 L F
.473 .343 .51 r
.21594 .61848 m .21606 .61764 L .21595 .61814 L F
.239 .1 .413 r
.21813 .61742 m .21606 .61764 L .23507 .61189 L F
.54 .333 0 r
.23507 .61215 m .22195 .61618 L .23504 .61308 L F
.239 .1 .413 r
.21813 .61742 m .21595 .61814 L .21606 .61764 L F
.54 .333 0 r
.22195 .61618 m .18347 .628 L .20342 .62223 L F
.22195 .61618 m .20342 .62223 L .23504 .61308 L F
.445 .136 0 r
.21562 .6202 m .21591 .61932 L .18365 .62985 L F
.21562 .6202 m .18365 .62985 L .18365 .62986 L F
.21554 .62043 m .18359 .63018 L .21419 .62219 L F
.21505 .62192 m .21419 .62219 L .21503 .62198 L F
.21554 .62043 m .21419 .62219 L .21505 .62192 L F
.473 .343 .51 r
.21344 .63486 m .21543 .62184 L .21504 .62196 L F
.445 .136 0 r
.21554 .62043 m .18367 .62985 L .18359 .63018 L F
.473 .343 .51 r
.21543 .62179 m .21594 .61848 L .21505 .62191 L F
.21591 .61932 m .21572 .61989 L .21344 .63486 L F
.239 .1 .413 r
.23419 .61572 m .21504 .62196 L .21505 .62192 L F
.473 .343 .51 r
.21594 .61848 m .21595 .61814 L .21504 .62196 L F
.21591 .61932 m .21594 .61848 L .21572 .61989 L F
.239 .1 .413 r
.23419 .61572 m .21505 .62192 L .23397 .61575 L F
.474 .343 .506 r
.23419 .61572 m .23504 .61337 L .23501 .61439 L F
.23504 .61337 m .23551 .61171 L .23555 .61194 L F
.23419 .61572 m .23504 .61313 L .23504 .61337 L F
.23504 .61313 m .23551 .61171 L .23504 .61337 L F
.289 .214 .64 r
.23519 .6114 m .21606 .61764 L .21598 .61701 L F
.54 .333 0 r
.23507 .61215 m .18335 .62699 L .18347 .628 L F
.474 .343 .506 r
.23501 .61439 m .23555 .61194 L .23577 .61314 L F
.23504 .61337 m .23555 .61194 L .23501 .61439 L F
.23555 .61194 m .24206 .59379 L .23577 .61314 L F
.23555 .61194 m .2376 .60555 L .23778 .60573 L F
.24227 .60312 m .24395 .60395 L .23587 .6137 L F
.23827 .6108 m .2403 .60835 L .23828 .61082 L F
.2403 .60835 m .24031 .60836 L .23828 .61082 L F
.23827 .6108 m .23828 .61082 L .23691 .61247 L F
.445 .136 0 r
.2342 .61567 m .21554 .62043 L .21505 .62192 L F
.474 .343 .506 r
.23419 .61572 m .23423 .61558 L .23551 .6117 L F
.23551 .61171 m .23551 .6117 L .2408 .59555 L F
.23419 .61572 m .23551 .6117 L .23551 .61171 L F
.587 .452 0 r
.23469 .60719 m .21542 .61252 L .21553 .61315 L F
.445 .136 0 r
.23454 .61463 m .21554 .62043 L .2342 .61567 L F
.474 .343 .506 r
.23423 .61558 m .24068 .59562 L .2408 .59555 L F
.23419 .61572 m .23587 .61371 L .23593 .61406 L F
.23577 .61314 m .23587 .6137 L .23419 .61572 L F
.23593 .61406 m .235 .61496 L .235 .61495 L F
.23593 .61406 m .235 .61496 L .23593 .61406 L F
.23593 .61406 m .23643 .61682 L .2342 .61573 L F
.23643 .61682 m .23668 .6182 L .23543 .61695 L F
.23643 .61682 m .23543 .61695 L .2342 .61573 L F
.24105 .62254 m .23717 .62068 L .2342 .61573 L F
.185 0 0 r
.21438 .62263 m .21503 .62198 L .18307 .63239 L F
.21438 .62263 m .18307 .63239 L .18284 .63261 L F
.368 0 0 r
.18306 .6324 m .18254 .63317 L .18306 .6324 L F
.185 0 0 r
.21348 .62353 m .18252 .63291 L .18189 .6335 L F
.21348 .62353 m .18202 .63346 L .18159 .63392 L F
.473 .343 .51 r
.20887 .63275 m .21503 .62198 L .21503 .62198 L F
.185 0 0 r
.21438 .62263 m .18286 .6326 L .21348 .62353 L F
.18286 .6326 m .18258 .63289 L .21348 .62353 L F
.373 .84 0 r
.21263 .62364 m .21348 .62353 L .18159 .63392 L F
.473 .343 .51 r
.21206 .62495 m .21503 .62198 L .21252 .62383 L F
.20887 .63275 m .21503 .62198 L .21206 .62495 L F
.21503 .62198 m .21504 .62196 L .21503 .62197 L F
.21503 .62198 m .21503 .62197 L .21252 .62383 L F
.445 .136 0 r
.21503 .62198 m .18307 .63239 L .18307 .63239 L F
.473 .343 .51 r
.21344 .63486 m .21504 .62196 L .20887 .63275 L F
.292 0 0 r
.28526 .64072 m .27398 .59551 L .27574 .60599 L F
.28937 .63006 m .27398 .59551 L .28526 .64072 L F
.185 0 0 r
.23265 .61729 m .21438 .62263 L .21348 .62353 L F
.474 .343 .506 r
.2332 .61877 m .23973 .62494 L .23316 .61891 L F
.23419 .61573 m .23716 .62067 L .2332 .61877 L F
.23716 .62067 m .23973 .62494 L .2332 .61877 L F
.185 0 0 r
.23329 .61664 m .21438 .62263 L .23265 .61729 L F
.445 .136 0 r
.23418 .61574 m .21503 .62198 L .21503 .62198 L F
.23418 .61574 m .21503 .62198 L .23418 .61574 L F
.21503 .62198 m .18307 .63239 L .21503 .62198 L F
.474 .343 .506 r
.23419 .61572 m .2342 .61573 L .23419 .61573 L F
.2342 .61573 m .23973 .62494 L .23419 .61573 L F
.23419 .61572 m .23419 .61573 L .23419 .61573 L F
.23419 .61573 m .23316 .61891 L .23418 .61574 L F
.23419 .61573 m .23418 .61574 L .23419 .61573 L F
.185 0 0 r
.23329 .61664 m .21503 .62198 L .21438 .62263 L F
.23375 .61618 m .21503 .62198 L .23329 .61664 L F
.474 .343 .506 r
.23419 .61572 m .2369 .61245 L .23691 .61247 L F
.445 .136 0 r
.23454 .61463 m .21562 .6202 L .21554 .62043 L F
.292 0 0 r
.28937 .63006 m .27025 .58541 L .27398 .59551 L F
.29155 .61853 m .27025 .58541 L .28937 .63006 L F
.373 .84 0 r
.23208 .61736 m .21348 .62353 L .22365 .62009 L F
.034 0 0 r
.23419 .61573 m .21504 .62196 L .23419 .61572 L F
.445 .136 0 r
.23418 .61574 m .23419 .61573 L .21503 .62198 L F
.23419 .61573 m .22631 .61829 L .21503 .62198 L F
.034 0 0 r
.21508 .62195 m .21504 .62196 L .23419 .61573 L F
.21508 .62195 m .21504 .62196 L .21508 .62195 L F
.462 0 0 r
.27423 .6058 m .26758 .60434 L .26703 .60488 L F
.27574 .60599 m .2746 .60576 L .27423 .6058 L F
.2746 .60576 m .26758 .60434 L .27423 .6058 L F
.445 .136 0 r
.22631 .61829 m .21503 .62197 L .21503 .62198 L F
.185 0 0 r
.23375 .61618 m .23418 .61574 L .21503 .62198 L F
.034 0 0 r
.23199 .61737 m .21508 .62195 L .23419 .61573 L F
.373 .84 0 r
.23208 .61736 m .22365 .62009 L .23199 .61737 L F
.23208 .61736 m .23265 .61729 L .21348 .62353 L F
.474 .343 .506 r
.23199 .61737 m .23316 .61891 L .23171 .61758 L F
.23419 .61573 m .23373 .61716 L .23199 .61737 L F
.23373 .61716 m .23316 .61891 L .23199 .61737 L F
.185 0 0 r
.26542 .60648 m .23375 .61618 L .23329 .61664 L F
.26557 .60632 m .23375 .61618 L .26542 .60648 L F
.462 0 0 r
.26526 .60662 m .26704 .60652 L .26582 .60627 L F
.26704 .60652 m .27095 .60612 L .26582 .60627 L F
.25459 .61693 m .27574 .60599 L .26643 .60655 L F
.26506 .60681 m .26643 .60655 L .26526 .60662 L F
.25459 .61693 m .26643 .60655 L .26506 .60681 L F
.26645 .60589 m .26582 .60627 L .27095 .60612 L F
.26619 .60588 m .27095 .60612 L .27265 .60596 L F
.185 0 0 r
.26704 .60609 m .26588 .60637 L .2652 .60669 L F
.462 0 0 r
.27334 .60589 m .26703 .60488 L .26659 .60559 L F
.27574 .60599 m .27423 .6058 L .27334 .60589 L F
.27423 .6058 m .26703 .60488 L .27334 .60589 L F
.185 0 0 r
.26517 .6067 m .23329 .61664 L .23265 .61729 L F
.464 0 0 r
.26492 .60683 m .26526 .60662 L .26482 .60685 L F
.185 0 0 r
.26542 .60648 m .23329 .61664 L .26205 .60767 L F
.26534 .60655 m .26205 .60767 L .2652 .60669 L F
.26542 .60648 m .26205 .60767 L .26534 .60655 L F
.26518 .6067 m .23329 .61664 L .26517 .6067 L F
.464 0 0 r
.26526 .60662 m .26582 .60627 L .26532 .60656 L F
.462 0 0 r
.27574 .60599 m .26647 .60558 L .26619 .60588 L F
.445 .136 0 r
.23459 .61447 m .21562 .6202 L .23454 .61463 L F
.462 0 0 r
.27433 .59757 m .26802 .6039 L .27574 .60599 L F
.26858 .60296 m .26774 .60365 L .26765 .60424 L F
.27398 .59551 m .26883 .60223 L .26885 .60258 L F
.27398 .59551 m .26858 .60296 L .27433 .59757 L F
.26858 .60296 m .26758 .60434 L .26859 .60333 L F
.26858 .60296 m .26859 .60333 L .27433 .59757 L F
.26802 .6039 m .26797 .60434 L .27574 .60599 L F
.26765 .60427 m .26763 .60435 L .27574 .60599 L F
.26703 .60488 m .26726 .60428 L .2669 .60487 L F
.26758 .60434 m .26726 .60428 L .26703 .60488 L F
.292 0 0 r
.29155 .61853 m .26472 .57614 L .27025 .58541 L F
.29172 .60652 m .26472 .57614 L .29155 .61853 L F
.462 0 0 r
.26802 .6039 m .26765 .60427 L .26797 .60434 L F
.26774 .60365 m .26726 .60428 L .26765 .60424 L F
.173 0 0 r
.28221 .59973 m .27651 .60185 L .26726 .60428 L F
.462 0 0 r
.26703 .60488 m .2669 .60487 L .2668 .60511 L F
.26703 .60488 m .2668 .60511 L .26659 .60559 L F
.474 .343 .506 r
.2342 .61567 m .23423 .61558 L .23419 .61572 L F
.239 .1 .413 r
.23419 .61572 m .234 .61574 L .2342 .61567 L F
.23419 .61572 m .23397 .61575 L .234 .61574 L F
.474 .343 .506 r
.235 .61496 m .2342 .61573 L .235 .61495 L F
.23433 .61559 m .2342 .61573 L .23419 .61572 L F
.373 .84 0 r
.22365 .62009 m .21348 .62353 L .2128 .62362 L F
.034 0 0 r
.23171 .61758 m .21252 .62383 L .2128 .62362 L F
.22983 .61807 m .2128 .62362 L .21504 .62196 L F
.23171 .61758 m .2128 .62362 L .22983 .61807 L F
.22983 .61807 m .21508 .62195 L .23199 .61737 L F
.21508 .62195 m .21508 .62195 L .23199 .61737 L F
.373 .84 0 r
.23148 .61743 m .22365 .62009 L .21263 .62364 L F
.22365 .62009 m .2128 .62362 L .21263 .62364 L F
.445 .136 0 r
.23419 .61571 m .21505 .62192 L .21503 .62197 L F
.2799 .60079 m .2714 .60356 L .27067 .6038 L F
.23419 .61572 m .21503 .62197 L .22631 .61829 L F
.2799 .60079 m .23419 .61571 L .23419 .61572 L F
.23419 .61571 m .21503 .62197 L .23419 .61572 L F
.2342 .61567 m .21505 .62192 L .23419 .61571 L F
.23419 .61573 m .23419 .61572 L .22631 .61829 L F
.373 .84 0 r
.23199 .61737 m .22365 .62009 L .23148 .61743 L F
.034 0 0 r
.23171 .61758 m .22983 .61807 L .23199 .61737 L F
.445 .136 0 r
.2346 .61446 m .21562 .6202 L .23459 .61447 L F
.153 0 0 r
.28203 .6 m .27651 .60185 L .28221 .59973 L F
.462 0 0 r
.26765 .60427 m .26758 .60434 L .26763 .60435 L F
.26765 .60424 m .26726 .60428 L .26758 .60434 L F
.173 0 0 r
.27651 .60185 m .2669 .60487 L .26726 .60428 L F
.462 0 0 r
.26885 .60258 m .26858 .60256 L .26858 .60296 L F
.26883 .60223 m .26858 .60256 L .26885 .60258 L F
.26858 .60256 m .26774 .60365 L .26858 .60296 L F
.46 0 0 r
.27398 .59551 m .26854 .60093 L .26857 .60199 L F
.458 0 0 r
.26854 .60093 m .26834 .59995 L .26817 .60129 L F
.27398 .59551 m .26847 .59985 L .26854 .60093 L F
.26847 .59985 m .26834 .59995 L .26854 .60093 L F
.456 0 0 r
.27398 .59551 m .26835 .59836 L .26835 .59845 L F
.474 .343 .506 r
.23535 .61086 m .23991 .59611 L .23545 .6114 L F
.2355 .61166 m .23991 .59611 L .24068 .59562 L F
.46 0 0 r
.26857 .60199 m .2685 .60097 L .26805 .60219 L F
.26801 .60246 m .26805 .60219 L .26792 .60253 L F
.26857 .60199 m .26805 .60219 L .26801 .60246 L F
.255 0 0 r
.26837 .59994 m .26817 .60129 L .26834 .59995 L F
.46 0 0 r
.26854 .60093 m .2685 .60097 L .26857 .60199 L F
.445 .136 0 r
.2428 .61099 m .26795 .60234 L .23504 .61308 L F
.46 0 0 r
.2685 .60097 m .26817 .60129 L .26799 .60203 L F
.54 .333 0 r
.268 .60203 m .26648 .6025 L .26795 .60234 L F
.445 .136 0 r
.2348 .61384 m .23504 .61308 L .21591 .61932 L F
.2346 .61446 m .21591 .61932 L .21562 .6202 L F
.292 0 0 r
.28986 .59441 m .26472 .57614 L .29172 .60652 L F
.462 0 0 r
.29083 .60073 m .28079 .6015 L .28986 .59441 L F
.29172 .60652 m .28116 .60167 L .29083 .60073 L F
.28116 .60167 m .28079 .6015 L .29083 .60073 L F
.153 0 0 r
.28141 .60092 m .26647 .60558 L .27327 .60305 L F
.28141 .60092 m .27327 .60305 L .27779 .60161 L F
.462 0 0 r
.26659 .60559 m .2668 .60511 L .26647 .60558 L F
.2668 .60511 m .26669 .60522 L .26647 .60558 L F
.173 0 0 r
.27327 .60305 m .26647 .60558 L .26669 .60522 L F
.445 .136 0 r
.28197 .60015 m .2348 .61384 L .2346 .61446 L F
.28197 .60014 m .2348 .61384 L .28197 .60015 L F
.459 0 0 r
.28178 .60065 m .28204 .6001 L .28986 .59441 L F
.28204 .6001 m .28221 .59973 L .28284 .59929 L F
.28204 .6001 m .28284 .59929 L .28986 .59441 L F
.28203 .6 m .28221 .59973 L .28178 .60065 L F
.46 0 0 r
.26788 .60282 m .26792 .60253 L .26776 .60296 L F
.26792 .60253 m .26786 .60256 L .26776 .60296 L F
.2685 .60097 m .26795 .60234 L .26792 .60253 L F
.26795 .60234 m .26786 .60256 L .26792 .60253 L F
.474 .343 .506 r
.23504 .61308 m .23545 .6114 L .2355 .61166 L F
.445 .136 0 r
.2348 .61384 m .21591 .61932 L .2346 .61446 L F
.474 .343 .506 r
.23423 .61558 m .23505 .61278 L .23504 .61308 L F
.23505 .61278 m .23545 .6114 L .23504 .61308 L F
.23545 .6114 m .23991 .59611 L .2355 .61166 L F
.54 .333 0 r
.23508 .61164 m .18335 .62699 L .23507 .61215 L F
.474 .343 .506 r
.23519 .6114 m .23535 .61086 L .23423 .61558 L F
.23535 .61086 m .23545 .6114 L .23423 .61558 L F
.23519 .6114 m .23423 .61558 L .2342 .61567 L F
.587 .452 0 r
.23461 .60674 m .21542 .61252 L .23469 .60719 L F
.23461 .60674 m .2345 .60613 L .21542 .61252 L F
.23474 .60806 m .21562 .61365 L .23474 .60806 L F
.23474 .60806 m .21562 .61365 L .21562 .61365 L F
.289 .214 .64 r
.23519 .6114 m .23295 .61147 L .2351 .61077 L F
.23519 .6114 m .21598 .61701 L .23295 .61147 L F
.54 .333 0 r
.23508 .61164 m .23513 .60963 L .21602 .61588 L F
.587 .452 0 r
.23513 .60963 m .21562 .61365 L .21602 .61588 L F
.23484 .60803 m .21562 .61365 L .23513 .60963 L F
.23484 .60803 m .21553 .61315 L .21562 .61365 L F
.23478 .60768 m .21553 .61315 L .23484 .60803 L F
.23478 .60768 m .23469 .60719 L .21553 .61315 L F
.289 .214 .64 r
.21537 .61203 m .21533 .61203 L .23443 .60578 L F
.617 .545 0 r
.21453 .60989 m .21494 .611 L .23444 .6058 L F
.587 .452 0 r
.21542 .61252 m .2345 .60613 L .21533 .61206 L F
.2345 .60613 m .23444 .6058 L .21533 .61206 L F
.289 .214 .64 r
.21537 .61203 m .21533 .61205 L .21533 .61203 L F
.617 .545 0 r
.23444 .6058 m .21494 .611 L .21533 .61206 L F
.289 .214 .64 r
.2351 .61077 m .21537 .61203 L .23443 .60578 L F
.23295 .61147 m .21537 .61203 L .2351 .61077 L F
.54 .333 0 r
.26801 .60186 m .2476 .60668 L .23508 .61164 L F
0 0 0 r
.23991 .59611 m .23699 .5968 L .2408 .59555 L F
.23991 .59611 m .2361 .59737 L .23699 .5968 L F
.29 .445 .99 r
.23877 .5958 m .2361 .59737 L .23991 .59611 L F
.474 .343 .506 r
.23519 .6114 m .23877 .5958 L .23991 .59611 L F
.29 .445 .99 r
.23877 .5958 m .23496 .59705 L .2361 .59737 L F
.325 .372 .918 r
.2376 .59466 m .23496 .59705 L .23877 .5958 L F
.474 .343 .506 r
.2376 .59466 m .23877 .5958 L .23519 .6114 L F
.474 .343 .507 r
.23379 .59592 m .23119 .58709 L .23496 .59705 L F
.325 .372 .918 r
.2376 .59466 m .23379 .59592 L .23496 .59705 L F
.318 .31 .817 r
.23663 .59292 m .23379 .59592 L .2376 .59466 L F
.474 .343 .506 r
.23663 .59292 m .2376 .59466 L .23519 .6114 L F
.474 .343 .507 r
.23379 .59592 m .23088 .58863 L .23119 .58709 L F
.23282 .59418 m .23088 .58863 L .23379 .59592 L F
.318 .31 .817 r
.23663 .59292 m .23282 .59418 L .23379 .59592 L F
.321 .323 .84 r
.2356 .5913 m .23282 .59418 L .23663 .59292 L F
.474 .343 .506 r
.23519 .6114 m .2356 .5913 L .23663 .59292 L F
.474 .343 .507 r
.23282 .59418 m .23109 .59058 L .23088 .58863 L F
.23178 .59256 m .23109 .59058 L .23282 .59418 L F
.321 .323 .84 r
.2356 .5913 m .23178 .59256 L .23282 .59418 L F
.307 .268 .742 r
.2349 .58932 m .23178 .59256 L .2356 .5913 L F
.474 .343 .506 r
.23519 .6114 m .2349 .58932 L .2356 .5913 L F
.587 .452 0 r
.23484 .60803 m .23474 .60806 L .23474 .60806 L F
.23484 .60803 m .23474 .60806 L .23484 .60803 L F
.474 .343 .506 r
.23443 .60577 m .2349 .58932 L .23519 .6114 L F
.54 .333 0 r
.2476 .60668 m .23513 .60963 L .2351 .61077 L F
.2476 .60668 m .2351 .61077 L .23508 .61164 L F
.463 0 0 r
.26774 .60365 m .26771 .60316 L .26749 .60398 L F
.255 0 0 r
.26845 .59992 m .26817 .60129 L .26837 .59994 L F
.463 0 0 r
.26858 .60256 m .26795 .60287 L .26784 .60352 L F
.27398 .59551 m .26882 .60181 L .26883 .60223 L F
.456 0 0 r
.27398 .59551 m .26835 .59845 L .26837 .59873 L F
.26835 .59776 m .26835 .59836 L .27398 .59551 L F
.54 .333 0 r
.26811 .6012 m .26818 .60068 L .23513 .60963 L F
.456 0 0 r
.26834 .59907 m .26834 .59995 L .26836 .59889 L F
.26838 .59873 m .26847 .59985 L .27398 .59551 L F
.26837 .59873 m .26837 .59876 L .26838 .59873 L F
.26837 .59876 m .26847 .59985 L .26838 .59873 L F
.26836 .59889 m .26834 .59995 L .26847 .59985 L F
.46 0 0 r
.2685 .60097 m .26799 .60203 L .26795 .60234 L F
.26776 .60296 m .26771 .60316 L .26786 .60299 L F
.26857 .60199 m .26858 .60211 L .27398 .59551 L F
.45 0 0 r
.26704 .59064 m .26656 .59004 L .26668 .59039 L F
.27398 .59551 m .26695 .59033 L .26704 .59064 L F
.26695 .59033 m .26656 .59004 L .26704 .59064 L F
.455 0 0 r
.27398 .59551 m .2682 .59629 L .26835 .59776 L F
.451 0 0 r
.27025 .58541 m .26671 .58815 L .27398 .59551 L F
.26671 .58815 m .26538 .58917 L .26711 .59045 L F
.26671 .58815 m .26711 .59045 L .27398 .59551 L F
.452 0 0 r
.27398 .59551 m .26754 .5927 L .26779 .59407 L F
.307 .268 .742 r
.2349 .58932 m .23109 .59058 L .23178 .59256 L F
.286 .206 .626 r
.23469 .58737 m .23109 .59058 L .2349 .58932 L F
.474 .343 .506 r
.23443 .60577 m .23469 .58737 L .2349 .58932 L F
.23443 .60577 m .23213 .60033 L .23469 .58737 L F
.617 .545 0 r
.26775 .59435 m .23345 .60313 L .23386 .60424 L F
.453 0 0 r
.27398 .59551 m .26779 .59407 L .26797 .59504 L F
.26797 .59504 m .26795 .59519 L .2682 .59629 L F
.26779 .59407 m .2679 .59484 L .26797 .59504 L F
.2679 .59484 m .26795 .59519 L .26797 .59504 L F
.617 .545 0 r
.2679 .59484 m .26332 .5961 L .23459 .60576 L F
.26775 .59435 m .23386 .60424 L .26332 .5961 L F
.26782 .59459 m .26332 .5961 L .2679 .59484 L F
.26775 .59435 m .26332 .5961 L .26782 .59459 L F
.587 .452 0 r
.2345 .60613 m .25362 .59973 L .23444 .6058 L F
.474 .343 .506 r
.25375 .59254 m .25814 .59208 L .25682 .59405 L F
.638 .632 0 r
.26626 .59066 m .23225 .60072 L .23225 .60072 L F
.451 0 0 r
.26651 .59106 m .26622 .5905 L .26641 .5909 L F
.26754 .5927 m .26673 .59136 L .26679 .59151 L F
.27398 .59551 m .26718 .59112 L .26754 .5927 L F
.452 0 0 r
.26754 .5927 m .26734 .59261 L .26779 .59407 L F
.26734 .59261 m .26753 .59337 L .26779 .59407 L F
.26723 .59256 m .26737 .593 L .26779 .59407 L F
.45 0 0 r
.2659 .58991 m .26622 .5905 L .26682 .59089 L F
.26662 .59035 m .26682 .59089 L .26718 .59112 L F
.26704 .59064 m .26718 .59112 L .27398 .59551 L F
.26662 .59035 m .26718 .59112 L .26704 .59064 L F
.453 0 0 r
.26836 .59627 m .26797 .59504 L .2682 .59629 L F
.27398 .59551 m .26797 .59504 L .26836 .59627 L F
.2677 .59405 m .26771 .59405 L .27398 .59551 L F
.274 0 0 r
.27908 .59133 m .2684 .59773 L .2682 .59629 L F
.2684 .59773 m .26827 .59702 L .2682 .59629 L F
.587 .452 0 r
.26875 .59646 m .2345 .60613 L .23461 .60674 L F
.274 0 0 r
.27857 .59201 m .26835 .59776 L .27908 .59133 L F
.283 0 0 r
.28318 .59193 m .2691 .59746 L .27865 .59198 L F
.2691 .59746 m .26908 .59739 L .27865 .59198 L F
.26863 .59765 m .26863 .59764 L .27865 .59198 L F
.617 .545 0 r
.26756 .59366 m .26664 .5914 L .23305 .60206 L F
.26664 .5914 m .26651 .59107 L .26157 .59269 L F
.26664 .5914 m .26157 .59269 L .23305 .60206 L F
.638 .632 0 r
.26157 .59269 m .23225 .60072 L .23305 .60206 L F
.45 0 0 r
.26572 .58972 m .26682 .59089 L .26662 .59035 L F
.638 .632 0 r
.27554 .58811 m .27355 .5885 L .2715 .58943 L F
.292 0 0 r
.28986 .59441 m .25764 .56813 L .26472 .57614 L F
.28604 .58262 m .25764 .56813 L .28986 .59441 L F
.305 0 0 r
.27946 .58615 m .28064 .58481 L .28087 .58521 L F
.638 .632 0 r
.28115 .58626 m .27649 .58763 L .27554 .58811 L F
.28113 .58626 m .27649 .58763 L .28115 .58626 L F
.305 0 0 r
.2677 .59405 m .27057 .592 L .27152 .59149 L F
.273 0 0 r
.2677 .59405 m .27152 .59149 L .26771 .59405 L F
.295 0 0 r
.26962 .59115 m .26846 .59094 L .27121 .59024 L F
.451 0 0 r
.26718 .59112 m .26622 .5905 L .26754 .5927 L F
.295 0 0 r
.26728 .5925 m .26846 .59094 L .26962 .59115 L F
.451 0 0 r
.26754 .5927 m .26641 .5909 L .2675 .59268 L F
.295 0 0 r
.26728 .5925 m .26669 .59139 L .26846 .59094 L F
.451 0 0 r
.26679 .59151 m .26641 .59083 L .26651 .59106 L F
.26673 .59136 m .26641 .59083 L .26679 .59151 L F
.26641 .59083 m .26622 .5905 L .26651 .59106 L F
.638 .632 0 r
.2715 .58943 m .27011 .58952 L .26157 .59269 L F
.451 0 0 r
.2675 .59268 m .26641 .5909 L .26719 .59255 L F
.452 0 0 r
.26734 .59261 m .26723 .59256 L .26753 .59337 L F
.26723 .59256 m .26719 .59255 L .26737 .593 L F
.285 0 0 r
.26719 .59255 m .27121 .59024 L .26776 .59401 L F
.27121 .59024 m .27057 .592 L .26776 .59401 L F
.617 .545 0 r
.27152 .59149 m .26846 .59094 L .26757 .59363 L F
.27312 .59062 m .2725 .59066 L .27152 .59149 L F
.2725 .59066 m .26846 .59094 L .27152 .59149 L F
.284 0 0 r
.28257 .58918 m .27968 .59061 L .26794 .59399 L F
.28257 .58918 m .26794 .59399 L .26794 .59398 L F
.289 0 0 r
.28257 .58918 m .26771 .59405 L .28225 .58814 L F
.296 0 0 r
.26771 .59405 m .27847 .58772 L .28225 .58814 L F
.617 .545 0 r
.27446 .58957 m .27908 .58739 L .2715 .58943 L F
.27908 .58739 m .28144 .58627 L .28069 .58651 L F
.27908 .58739 m .28069 .58651 L .2715 .58943 L F
.28145 .58635 m .28144 .58627 L .27446 .58957 L F
.28144 .58627 m .2814 .58618 L .2715 .58943 L F
.45 0 0 r
.26585 .58981 m .26538 .58917 L .26572 .58972 L F
.26668 .59039 m .26564 .58942 L .26585 .58981 L F
.26564 .58942 m .26538 .58917 L .26585 .58981 L F
.26656 .59004 m .26559 .58933 L .26668 .59039 L F
.26559 .58933 m .26538 .58917 L .26564 .58942 L F
.26559 .58933 m .26564 .58942 L .26668 .59039 L F
.295 0 0 r
.26769 .59042 m .26622 .5905 L .27673 .58706 L F
.27673 .58706 m .26622 .5905 L .28064 .58481 L F
.638 .632 0 r
.28113 .58626 m .27011 .58952 L .27011 .58952 L F
.28113 .58626 m .27011 .58952 L .28113 .58626 L F
.27011 .58952 m .26626 .59066 L .27011 .58952 L F
.27649 .58763 m .27649 .58763 L .28113 .58626 L F
.305 0 0 r
.26771 .59405 m .27149 .59152 L .27847 .58772 L F
.283 0 0 r
.28201 .59008 m .282 .59008 L .28273 .58967 L F
.274 0 0 r
.28273 .58967 m .282 .59008 L .281 .59046 L F
.453 0 0 r
.26779 .59407 m .26771 .59405 L .26787 .59458 L F
.26771 .59405 m .26771 .59405 L .26787 .59458 L F
.587 .452 0 r
.25362 .59973 m .26804 .5949 L .23459 .60576 L F
.26804 .5949 m .26802 .5948 L .23459 .60576 L F
.453 0 0 r
.26787 .59458 m .26771 .59405 L .26795 .59519 L F
.284 0 0 r
.27968 .59061 m .26784 .59459 L .26771 .59405 L F
.291 0 0 r
.28273 .58967 m .281 .59046 L .28257 .58918 L F
.617 .545 0 r
.28049 .59052 m .27143 .59156 L .26949 .5932 L F
.587 .452 0 r
.26804 .5949 m .28125 .59048 L .26802 .5948 L F
.28125 .59048 m .28283 .58995 L .28142 .59041 L F
.28125 .59048 m .28142 .59041 L .26802 .5948 L F
.284 0 0 r
.26782 .59459 m .26782 .59459 L .26771 .59405 L F
.26784 .59459 m .26782 .59459 L .26771 .59405 L F
.617 .545 0 r
.28283 .58995 m .27383 .59258 L .2679 .59484 L F
.284 0 0 r
.26782 .59459 m .26782 .59459 L .26771 .59405 L F
.617 .545 0 r
.27383 .59258 m .26775 .59435 L .26782 .59459 L F
.27383 .59258 m .26782 .59459 L .2679 .59484 L F
.284 0 0 r
.26771 .59405 m .26782 .59459 L .26771 .59405 L F
.26782 .59459 m .26795 .59519 L .26782 .59459 L F
.291 0 0 r
.281 .59046 m .27968 .59061 L .28257 .58918 L F
.273 0 0 r
.27149 .59151 m .27149 .59152 L .26771 .59405 L F
.27152 .59149 m .27149 .59151 L .26771 .59405 L F
.284 0 0 r
.26794 .59398 m .26794 .59399 L .26771 .59405 L F
.452 0 0 r
.26779 .59407 m .26756 .59348 L .2677 .59405 L F
.26756 .59348 m .26719 .59255 L .2677 .59405 L F
.285 0 0 r
.26719 .59255 m .26776 .59401 L .2677 .59405 L F
.273 0 0 r
.2677 .59405 m .26771 .59405 L .26771 .59405 L F
.617 .545 0 r
.28283 .58995 m .26763 .59401 L .26775 .59435 L F
.291 0 0 r
.27908 .59133 m .2682 .59629 L .27482 .59302 L F
.456 0 0 r
.28318 .59193 m .28283 .59021 L .2833 .59153 L F
.587 .452 0 r
.28322 .5921 m .28283 .58995 L .2828 .58996 L F
.283 0 0 r
.26857 .59767 m .26857 .59763 L .27857 .59201 L F
.587 .452 0 r
.26993 .59456 m .2828 .58996 L .26795 .59493 L F
.284 0 0 r
.27482 .59302 m .26827 .59625 L .26799 .59518 L F
.587 .452 0 r
.27457 .5937 m .27897 .5917 L .26993 .59456 L F
.27897 .5917 m .2828 .58996 L .26993 .59456 L F
.456 0 0 r
.2833 .59153 m .28273 .58967 L .28604 .58262 L F
.28276 .58986 m .28273 .58967 L .2833 .59153 L F
.617 .545 0 r
.28283 .58995 m .23305 .60206 L .23345 .60313 L F
.284 0 0 r
.27968 .59061 m .27482 .59302 L .26784 .59459 L F
.283 0 0 r
.26857 .59767 m .27857 .59201 L .27864 .59198 L F
.26857 .59767 m .27864 .59198 L .27865 .59198 L F
.266 0 0 r
.28318 .59193 m .26835 .59836 L .26835 .59776 L F
.274 0 0 r
.28332 .59347 m .26835 .59836 L .28318 .59193 L F
.587 .452 0 r
.28322 .5921 m .27457 .5937 L .26822 .59642 L F
.284 0 0 r
.26827 .59625 m .2682 .59629 L .26795 .59519 L F
.587 .452 0 r
.26799 .59518 m .26795 .59493 L .25362 .59973 L F
.284 0 0 r
.26798 .59518 m .26795 .59519 L .26782 .59459 L F
.26827 .59625 m .26795 .59519 L .26798 .59518 L F
.587 .452 0 r
.27457 .5937 m .26993 .59456 L .26822 .59639 L F
.26993 .59456 m .26795 .59493 L .26799 .59518 L F
.26993 .59456 m .26799 .59518 L .26822 .59639 L F
.27457 .5937 m .26822 .59639 L .26822 .59642 L F
.28283 .59021 m .2828 .58996 L .27457 .5937 L F
.283 0 0 r
.27865 .59198 m .282 .59008 L .28201 .59008 L F
.27864 .59198 m .282 .59008 L .27865 .59198 L F
.284 0 0 r
.27482 .59302 m .26799 .59518 L .26784 .59459 L F
.283 0 0 r
.27864 .59198 m .27857 .59201 L .282 .59008 L F
.28318 .59193 m .27865 .59198 L .28283 .59021 L F
.587 .452 0 r
.28313 .59212 m .28283 .59021 L .27457 .5937 L F
.28322 .5921 m .2828 .58996 L .28313 .59212 L F
.456 0 0 r
.28283 .59021 m .28276 .58986 L .2828 .58996 L F
.28283 .59021 m .2828 .58996 L .2833 .59153 L F
.291 0 0 r
.281 .59046 m .27908 .59133 L .27968 .59061 L F
.27908 .59133 m .27482 .59302 L .27968 .59061 L F
.617 .545 0 r
.2828 .58996 m .27149 .59151 L .27143 .59156 L F
.2828 .58996 m .27143 .59156 L .28049 .59052 L F
.28283 .58995 m .28279 .58995 L .2828 .58996 L F
.28279 .58995 m .27149 .59151 L .2828 .58996 L F
.283 0 0 r
.28283 .59021 m .27865 .59198 L .28201 .59008 L F
.28276 .58986 m .28201 .59008 L .28273 .58967 L F
.617 .545 0 r
.28283 .58995 m .2825 .58994 L .28234 .58998 L F
.28283 .58995 m .28279 .58985 L .2825 .58994 L F
.283 0 0 r
.28283 .59021 m .28201 .59008 L .28276 .58986 L F
.617 .545 0 r
.28234 .58998 m .2824 .58993 L .28224 .58999 L F
.2825 .58994 m .2824 .58993 L .28234 .58998 L F
.28224 .58999 m .2715 .58943 L .27102 .59076 L F
.2824 .58993 m .2715 .58943 L .28224 .58999 L F
.274 0 0 r
.281 .59046 m .27857 .59201 L .27908 .59133 L F
.282 .59008 m .27857 .59201 L .281 .59046 L F
.305 0 0 r
.28097 .58625 m .28087 .58521 L .28133 .58603 L F
.27994 .58618 m .28087 .58521 L .28097 .58625 L F
.27947 .58615 m .28087 .58521 L .27994 .58618 L F
.285 0 0 r
.27673 .58706 m .28064 .58481 L .27881 .58611 L F
.45 0 0 r
.26572 .58972 m .26622 .5905 L .2659 .58991 L F
.649 .731 0 r
.23021 .59789 m .21072 .6038 L .23114 .59884 L F
.23021 .59789 m .20979 .60285 L .21072 .6038 L F
.22955 .5972 m .20979 .60285 L .23021 .59789 L F
.22955 .5972 m .22891 .59654 L .20979 .60285 L F
.324 .353 .889 r
.23213 .60033 m .21266 .60619 L .22961 .60062 L F
.638 .632 0 r
.22348 .60264 m .23114 .59884 L .21203 .60514 L F
.324 .353 .889 r
.23213 .60033 m .22961 .60062 L .22962 .60061 L F
.638 .632 0 r
.23177 .59991 m .23114 .59884 L .22348 .60264 L F
.324 .353 .889 r
.2289 .59653 m .20977 .60283 L .22889 .59653 L F
.624 .85 0 r
.22891 .59654 m .22873 .59659 L .20979 .60285 L F
.22873 .59659 m .20978 .60284 L .20979 .60285 L F
.324 .353 .889 r
.20982 .60283 m .20977 .60283 L .2289 .59653 L F
.624 .85 0 r
.22797 .59608 m .20846 .6022 L .22807 .59677 L F
.299 .439 .992 r
.22889 .59653 m .22866 .59658 L .22886 .59651 L F
.624 .85 0 r
.22797 .59608 m .22807 .59677 L .22886 .59651 L F
.299 .439 .992 r
.22889 .59653 m .20977 .60283 L .20974 .60282 L F
.624 .85 0 r
.22807 .59677 m .20846 .6022 L .20974 .60282 L F
.299 .439 .992 r
.22863 .59659 m .20974 .60282 L .20681 .60182 L F
.22889 .59653 m .20974 .60282 L .22863 .59659 L F
.624 .85 0 r
.22873 .59659 m .22807 .59677 L .20978 .60284 L F
.324 .353 .889 r
.20982 .60283 m .20978 .60284 L .20977 .60283 L F
.624 .85 0 r
.22807 .59677 m .20974 .60282 L .20978 .60284 L F
.22886 .59651 m .22807 .59677 L .22891 .59654 L F
.391 .85 0 r
.22581 .59552 m .21021 .60061 L .22665 .59543 L F
.21021 .60061 m .20632 .60188 L .21133 .60049 L F
.299 .439 .992 r
.22886 .59651 m .209 .6011 L .22596 .5955 L F
.22866 .59658 m .209 .6011 L .22886 .59651 L F
.295 0 0 r
.26642 .59089 m .26622 .5905 L .26769 .59042 L F
.26641 .5909 m .26622 .5905 L .26642 .59089 L F
.301 0 0 r
.28064 .58481 m .26622 .5905 L .26572 .58972 L F
.638 .632 0 r
.28143 .58617 m .24766 .59468 L .23225 .60072 L F
.474 .343 .506 r
.2298 .59509 m .23213 .60033 L .22889 .59653 L F
.23324 .59473 m .23213 .60033 L .2298 .59509 L F
.638 .632 0 r
.24766 .59468 m .23114 .59884 L .23177 .59991 L F
.24766 .59468 m .23177 .59991 L .23225 .60072 L F
.324 .353 .889 r
.23177 .59991 m .20982 .60283 L .2289 .59653 L F
.23213 .60033 m .22962 .60061 L .23177 .59991 L F
.22962 .60061 m .20982 .60283 L .23177 .59991 L F
.638 .632 0 r
.23225 .60072 m .23177 .59991 L .22348 .60264 L F
.324 .353 .889 r
.22962 .60061 m .20978 .60284 L .20982 .60283 L F
.22961 .60062 m .20978 .60284 L .22962 .60061 L F
.474 .343 .506 r
.23469 .58737 m .23324 .59473 L .2298 .59509 L F
.473 .343 .51 r
.25231 .52481 m .24505 .49013 L .24591 .49496 L F
.25231 .52481 m .24591 .49496 L .25009 .5248 L F
.24 .446 .926 r
.25009 .5248 m .25596 .52356 L .25231 .52481 L F
.25009 .5248 m .25375 .52355 L .25596 .52356 L F
.474 .343 .509 r
.25375 .52355 m .22069 .59676 L .25596 .52356 L F
.25375 .52355 m .21979 .59468 L .22069 .59676 L F
.25215 .52521 m .21979 .59468 L .25375 .52355 L F
.094 0 0 r
.24848 .52647 m .25215 .52521 L .25375 .52355 L F
.19 .012 .228 r
.24848 .52647 m .21981 .5908 L .25215 .52521 L F
.474 .343 .509 r
.25215 .52521 m .21947 .59251 L .21979 .59468 L F
.21981 .5908 m .21947 .59251 L .25215 .52521 L F
.198 .024 .254 r
.235 .58582 m .26162 .51967 L .23119 .58709 L F
.244 .11 .434 r
.235 .58582 m .23119 .58709 L .23088 .58863 L F
.286 .206 .626 r
.23469 .58737 m .23088 .58863 L .23109 .59058 L F
.244 .11 .434 r
.235 .58582 m .23088 .58863 L .23469 .58737 L F
.391 .85 0 r
.20632 .60188 m .17384 .61247 L .17385 .61247 L F
.19951 .60409 m .20546 .60197 L .1736 .61249 L F
.17384 .61247 m .1736 .61249 L .15894 .61733 L F
.624 .85 0 r
.16914 .61456 m .17555 .6123 L .16027 .61734 L F
.261 0 0 r
.17587 .6124 m .17322 .61316 L .17562 .61234 L F
.624 .85 0 r
.17582 .61246 m .17562 .61234 L .16914 .61456 L F
.17562 .61234 m .17555 .6123 L .16914 .61456 L F
.261 0 0 r
.17562 .61234 m .17002 .61409 L .17547 .6123 L F
.17322 .61316 m .17002 .61409 L .17562 .61234 L F
.391 .85 0 r
.17555 .6123 m .17419 .61244 L .17555 .6123 L F
.17423 .61243 m .17419 .61244 L .17555 .6123 L F
.17381 .61249 m .15914 .61727 L .17419 .61244 L F
.15895 .61733 m .15894 .61733 L .15817 .61759 L F
.15914 .61727 m .15897 .61733 L .15962 .61712 L F
.15897 .61733 m .15817 .61759 L .15899 .61732 L F
.15897 .61733 m .15899 .61732 L .15962 .61712 L F
.15914 .61727 m .15962 .61712 L .17419 .61244 L F
.15895 .61733 m .15894 .61733 L .15894 .61733 L F
.15895 .61733 m .15894 .61733 L .15895 .61733 L F
.942 .686 0 r
.16027 .61734 m .15817 .61759 L .15559 .62177 L F
.15817 .61759 m .15654 .61913 L .15559 .62177 L F
.17 0 0 r
.15895 .61733 m .15654 .61913 L .15817 .61759 L F
.15894 .61734 m .15654 .61913 L .15895 .61733 L F
.649 .731 0 r
.16968 .61849 m .16299 .61831 L .16497 .6205 L F
.17773 .61435 m .16294 .61832 L .17931 .61591 L F
.624 .85 0 r
.16538 .61749 m .16113 .61714 L .1631 .61824 L F
.17695 .61361 m .16099 .61713 L .16538 .61749 L F
.307 0 0 r
.16996 .61601 m .16319 .61843 L .16299 .61823 L F
.16996 .61601 m .16299 .61823 L .16852 .61644 L F
.304 0 0 r
.17759 .61355 m .17164 .61539 L .17747 .61344 L F
.649 .731 0 r
.17775 .61381 m .16706 .61705 L .16689 .61711 L F
.454 0 0 r
.17755 .61348 m .17759 .61355 L .17747 .61344 L F
.44 .129 0 r
.20389 .6035 m .1851 .61074 L .17218 .61397 L F
.17165 .61453 m .16525 .61838 L .17099 .61472 L F
.1851 .61074 m .17087 .61622 L .17165 .61453 L F
.17087 .61622 m .16525 .61838 L .17165 .61453 L F
.16525 .61838 m .16504 .61845 L .17099 .61472 L F
.17 0 0 r
.17353 .61251 m .17353 .61251 L .15895 .61733 L F
.391 .85 0 r
.17552 .61231 m .15893 .61734 L .17552 .61231 L F
.17419 .61244 m .15893 .61734 L .17555 .6123 L F
.17 0 0 r
.17353 .61251 m .16566 .61558 L .15895 .61733 L F
.17353 .61251 m .15895 .61733 L .15895 .61733 L F
.03 0 0 r
.1736 .61249 m .15895 .61733 L .15895 .61733 L F
.624 .85 0 r
.16098 .61712 m .16099 .61713 L .16488 .61599 L F
.077 0 0 r
.16931 .61519 m .16201 .61675 L .16331 .61678 L F
.624 .85 0 r
.16098 .61712 m .16488 .61599 L .16506 .61593 L F
.281 0 0 r
.17002 .61409 m .16423 .61623 L .16093 .61712 L F
.077 0 0 r
.17099 .61472 m .16189 .61674 L .16931 .61519 L F
.391 .85 0 r
.15893 .61734 m .15817 .61759 L .16096 .61711 L F
.17 0 0 r
.16443 .61606 m .15852 .61765 L .15895 .61733 L F
.077 0 0 r
.16189 .61674 m .15873 .61745 L .16201 .61675 L F
.16189 .61674 m .16201 .61675 L .16931 .61519 L F
.624 .85 0 r
.16098 .61712 m .16027 .61734 L .16099 .61713 L F
.451 0 0 r
.16096 .61711 m .16095 .61712 L .16099 .61713 L F
.391 .85 0 r
.16096 .61711 m .15817 .61759 L .16027 .61734 L F
.444 0 0 r
.16099 .61713 m .16087 .6171 L .16105 .61716 L F
.624 .85 0 r
.16293 .6183 m .16027 .61734 L .16259 .61841 L F
.16099 .61713 m .16027 .61734 L .16293 .6183 L F
.942 .686 0 r
.16614 .63894 m .16817 .62752 L .16027 .61734 L F
.16817 .62752 m .16485 .62066 L .16027 .61734 L F
.16485 .62066 m .16259 .61841 L .16027 .61734 L F
.16614 .63894 m .16027 .61734 L .15944 .63593 L F
.16027 .61734 m .15559 .62177 L .15944 .63593 L F
.624 .85 0 r
.16113 .61714 m .16106 .61716 L .1631 .61824 L F
.16099 .61713 m .16099 .61713 L .1631 .61824 L F
.15 0 0 r
.16931 .61519 m .16331 .61678 L .15879 .61846 L F
.44 .129 0 r
.15719 .61896 m .15559 .62177 L .15652 .61917 L F
.15715 .61906 m .15559 .62177 L .15719 .61896 L F
.15606 .62156 m .15587 .62164 L .15721 .61896 L F
.15587 .62164 m .15559 .62177 L .15561 .62175 L F
.15587 .62164 m .15561 .62175 L .15721 .61896 L F
.638 .632 0 r
.16506 .6206 m .17931 .61704 L .1793 .61703 L F
.17892 .6165 m .16506 .6206 L .1793 .61703 L F
.3 0 0 r
.17589 .61584 m .1683 .62049 L .16497 .6205 L F
.1683 .62049 m .16519 .62087 L .16497 .6205 L F
.649 .731 0 r
.16505 .6206 m .16294 .61832 L .16485 .62066 L F
.16299 .61831 m .16294 .61832 L .16505 .6206 L F
.638 .632 0 r
.16501 .62062 m .16501 .62061 L .16485 .62066 L F
.16507 .62061 m .16489 .62065 L .16571 .62199 L F
.649 .731 0 r
.16294 .61832 m .16347 .61928 L .16485 .62066 L F
.638 .632 0 r
.16682 .62382 m .16485 .62066 L .16679 .62383 L F
.16489 .62065 m .16485 .62066 L .16682 .62382 L F
.942 .686 0 r
.16817 .62752 m .16679 .62383 L .16485 .62066 L F
.15559 .62177 m .15609 .62903 L .15944 .63593 L F
.15559 .62177 m .15543 .62521 L .15609 .62903 L F
.443 0 0 r
.26558 .58901 m .26459 .58822 L .26538 .58917 L F
.27025 .58541 m .26467 .58818 L .26558 .58901 L F
.26467 .58818 m .26459 .58822 L .26558 .58901 L F
.649 .731 0 r
.26437 .5879 m .23021 .59789 L .23114 .59884 L F
.26405 .58761 m .22955 .5972 L .23021 .59789 L F
.443 0 0 r
.26409 .58751 m .26437 .58791 L .27025 .58541 L F
.26437 .58791 m .26467 .58818 L .27025 .58541 L F
.44 0 0 r
.26403 .58753 m .26305 .58661 L .26403 .58753 L F
.27025 .58541 m .26321 .58658 L .26403 .58753 L F
.26321 .58658 m .26305 .58661 L .26403 .58753 L F
.301 0 0 r
.26459 .58822 m .26461 .58821 L .26538 .58917 L F
.299 0 0 r
.28064 .58481 m .26572 .58972 L .28059 .58473 L F
.303 0 0 r
.26572 .58972 m .27933 .58299 L .28059 .58473 L F
.31 0 0 r
.26572 .58972 m .26926 .58757 L .27933 .58299 L F
.443 0 0 r
.26437 .58791 m .26459 .58822 L .26467 .58818 L F
.26456 .58817 m .26459 .58822 L .26409 .58751 L F
.638 .632 0 r
.26473 .58815 m .26437 .5879 L .26456 .58817 L F
.295 0 0 r
.26538 .58917 m .26957 .58687 L .26572 .58972 L F
.638 .632 0 r
.26955 .58744 m .26931 .58747 L .26931 .58747 L F
.295 0 0 r
.26957 .58687 m .26926 .58757 L .26572 .58972 L F
.638 .632 0 r
.26779 .5877 m .26437 .5879 L .26473 .58815 L F
.26955 .58744 m .26806 .58757 L .26779 .5877 L F
.26806 .58757 m .26437 .5879 L .26779 .5877 L F
.649 .731 0 r
.27457 .58442 m .27245 .585 L .27191 .58523 L F
.27463 .58431 m .26801 .5862 L .27457 .58442 L F
.315 0 0 r
.26538 .58917 m .26779 .5877 L .26957 .58687 L F
.638 .632 0 r
.26968 .58738 m .26437 .5879 L .26955 .58744 L F
.301 0 0 r
.26459 .58822 m .26456 .58817 L .26473 .58815 L F
.31 0 0 r
.26926 .58757 m .27932 .58298 L .27933 .58299 L F
.301 0 0 r
.26461 .58821 m .26473 .58815 L .26542 .58914 L F
.26473 .58815 m .26475 .58815 L .26542 .58914 L F
.649 .731 0 r
.27191 .58523 m .26801 .5862 L .26632 .58692 L F
.27245 .585 m .26801 .5862 L .27191 .58523 L F
.638 .632 0 r
.26931 .58747 m .26931 .58747 L .26473 .58815 L F
.435 0 0 r
.2649 .57644 m .26005 .58325 L .26419 .58413 L F
.2649 .57644 m .26419 .58413 L .26916 .58358 L F
.26005 .58325 m .25915 .58463 L .2593 .58466 L F
.26005 .58325 m .2593 .58466 L .2612 .58445 L F
.26419 .58413 m .26155 .58481 L .27025 .58541 L F
.26005 .58325 m .2612 .58445 L .26419 .58413 L F
.2612 .58445 m .26155 .58481 L .26419 .58413 L F
.474 .343 .506 r
.22889 .59653 m .22987 .59047 L .23113 .58924 L F
.235 .58582 m .23392 .58772 L .25057 .52575 L F
.23392 .58772 m .22889 .59653 L .23265 .58428 L F
.23392 .58772 m .23265 .58428 L .25057 .52575 L F
.301 0 0 r
.26556 .58899 m .2657 .58895 L .26559 .58902 L F
.26474 .58814 m .2657 .58895 L .26556 .58899 L F
.435 0 0 r
.26916 .58358 m .26419 .58413 L .27025 .58541 L F
.638 .632 0 r
.27048 .5873 m .27129 .58563 L .26437 .5879 L F
.28109 .58626 m .27866 .5861 L .27048 .5873 L F
.27866 .5861 m .27129 .58563 L .27048 .5873 L F
.443 0 0 r
.26403 .58753 m .26456 .58817 L .26409 .58751 L F
.301 0 0 r
.26425 .5878 m .26403 .58753 L .26414 .58749 L F
.435 0 0 r
.26225 .58553 m .26184 .5851 L .26225 .58553 L F
.27025 .58541 m .26184 .5851 L .26225 .58553 L F
.26184 .5851 m .26184 .5851 L .26225 .58553 L F
.301 0 0 r
.26438 .58775 m .26414 .58749 L .26429 .58744 L F
.43 0 0 r
.26184 .5851 m .26167 .58493 L .26184 .5851 L F
.27025 .58541 m .26167 .58493 L .26184 .5851 L F
.26167 .58493 m .26167 .58493 L .26184 .5851 L F
.649 .731 0 r
.27449 .58457 m .26611 .58701 L .26437 .5879 L F
.624 .85 0 r
.26101 .58536 m .25924 .58467 L .26097 .58537 L F
.638 .632 0 r
.27016 .5875 m .26532 .58924 L .26591 .59008 L F
.27048 .5873 m .26532 .58924 L .27016 .5875 L F
.301 0 0 r
.26475 .58814 m .26735 .58776 L .2657 .58895 L F
.26474 .58814 m .26559 .58902 L .26542 .58914 L F
.43 0 0 r
.26155 .58481 m .26167 .58493 L .27025 .58541 L F
.438 0 0 r
.26321 .58658 m .26285 .58647 L .26305 .58661 L F
.27025 .58541 m .26308 .58643 L .26321 .58658 L F
.26308 .58643 m .26285 .58647 L .26321 .58658 L F
.649 .731 0 r
.27457 .58442 m .26632 .58692 L .27449 .58457 L F
.26632 .58692 m .26611 .58701 L .27449 .58457 L F
.438 0 0 r
.26186 .58553 m .26206 .58571 L .27025 .58541 L F
.26185 .58572 m .26344 .58638 L .27025 .58541 L F
.306 0 0 r
.27786 .58154 m .26406 .58752 L .26305 .58661 L F
.26406 .58752 m .26403 .58753 L .26305 .58661 L F
.26406 .58752 m .26305 .58661 L .26305 .58661 L F
.438 0 0 r
.26161 .58553 m .26185 .58572 L .26206 .58571 L F
.26161 .58553 m .26206 .58571 L .26186 .58553 L F
.26185 .58572 m .26285 .58647 L .26344 .58638 L F
.474 .343 .506 r
.22889 .59653 m .22442 .59313 L .23424 .56346 L F
.23469 .58737 m .22889 .59653 L .235 .58582 L F
.44 .129 0 r
.20337 .60505 m .16548 .61831 L .20389 .6035 L F
.16548 .61831 m .16525 .61838 L .20389 .6035 L F
.261 0 0 r
.17322 .61316 m .16423 .61623 L .17002 .61409 L F
.391 .85 0 r
.17471 .61255 m .17367 .61287 L .1703 .614 L F
.17 0 0 r
.1736 .61249 m .17199 .61389 L .17353 .61251 L F
.538 .33 0 r
.17001 .6182 m .16195 .62208 L .15793 .62232 L F
.16195 .62208 m .15879 .6228 L .15793 .62232 L F
.15793 .62232 m .15722 .62315 L .15553 .62314 L F
.296 0 0 r
.16673 .62366 m .18024 .61941 L .16693 .62414 L F
.17992 .61951 m .18024 .61941 L .16673 .62366 L F
.617 .545 0 r
.1813 .61959 m .18002 .61949 L .17259 .62213 L F
.586 .451 0 r
.178 .62061 m .16814 .62415 L .16967 .6223 L F
.267 0 0 r
.16618 .62301 m .15849 .62355 L .15564 .62515 L F
.258 0 0 r
.16549 .62261 m .15879 .6228 L .15969 .62329 L F
.586 .451 0 r
.16814 .62415 m .16609 .62296 L .16738 .62224 L F
.16814 .62415 m .16738 .62224 L .17017 .6217 L F
.16609 .62296 m .16609 .62296 L .16999 .6208 L F
.16609 .62296 m .16999 .6208 L .17014 .62072 L F
.17014 .62072 m .17014 .62072 L .17169 .61987 L F
.16609 .62296 m .17014 .62072 L .17014 .62072 L F
.178 .62061 m .16967 .6223 L .17169 .61987 L F
.314 0 0 r
.17081 .61933 m .1683 .62049 L .17589 .61584 L F
.538 .33 0 r
.17037 .61808 m .16948 .62017 L .17001 .6182 L F
.17016 .61993 m .16948 .62017 L .17037 .61808 L F
.258 0 0 r
.16738 .62224 m .15879 .6228 L .16549 .62261 L F
.538 .33 0 r
.16998 .6183 m .1694 .6185 L .17001 .6182 L F
.16948 .62017 m .1694 .6185 L .16998 .6183 L F
.266 0 0 r
.16999 .6208 m .17008 .62043 L .16245 .62197 L F
.17008 .62043 m .17008 .62023 L .16245 .62197 L F
.586 .451 0 r
.17017 .6217 m .16738 .62224 L .17169 .61987 L F
.266 0 0 r
.16245 .62197 m .15879 .6228 L .16984 .62209 L F
.16984 .62206 m .16984 .62209 L .17017 .62206 L F
.16245 .62197 m .16984 .62209 L .16984 .62206 L F
.649 .731 0 r
.16305 .61827 m .16305 .61826 L .16259 .61841 L F
.16294 .61831 m .16259 .61841 L .16294 .61832 L F
.16294 .61832 m .16259 .61841 L .16347 .61928 L F
.44 .129 0 r
.17012 .61493 m .15606 .62156 L .15721 .61896 L F
.242 0 0 r
.17041 .6168 m .1602 .61993 L .16601 .61893 L F
.538 .33 0 r
.15605 .62167 m .15553 .62314 L .15559 .62179 L F
.16601 .61893 m .15586 .62301 L .15605 .62167 L F
.15586 .62301 m .15553 .62314 L .15605 .62167 L F
.232 0 0 r
.16601 .61893 m .1602 .61993 L .1566 .62151 L F
.315 0 0 r
.27525 .58314 m .27786 .58154 L .27519 .58326 L F
.295 0 0 r
.2748 .58399 m .27842 .582 L .27597 .58349 L F
.315 0 0 r
.2748 .58399 m .27786 .58154 L .27842 .582 L F
.27519 .58326 m .27786 .58154 L .2748 .58399 L F
.31 0 0 r
.27597 .58349 m .27842 .582 L .27932 .58298 L F
.301 0 0 r
.27169 .58464 m .26413 .5875 L .27786 .58154 L F
.26413 .5875 m .26412 .5875 L .27786 .58154 L F
.27169 .58464 m .27786 .58154 L .27525 .58314 L F
.296 0 0 r
.28097 .58625 m .28133 .58603 L .28138 .58613 L F
.305 0 0 r
.27881 .58611 m .28064 .58481 L .27946 .58615 L F
.273 0 0 r
.27946 .58615 m .28087 .58521 L .27947 .58615 L F
.638 .632 0 r
.28127 .58616 m .28036 .58446 L .27129 .58563 L F
.444 0 0 r
.28604 .58262 m .27933 .58299 L .27932 .58298 L F
.28604 .58262 m .27932 .58298 L .27865 .58202 L F
.27933 .58299 m .27933 .58299 L .27932 .58298 L F
.446 0 0 r
.28604 .58262 m .28059 .58473 L .27933 .58299 L F
.638 .632 0 r
.28036 .58446 m .27953 .58291 L .27932 .58298 L F
.28036 .58446 m .27932 .58298 L .27129 .58563 L F
.444 0 0 r
.27865 .58202 m .27932 .58298 L .27842 .582 L F
.27933 .58299 m .27932 .58298 L .27842 .582 L F
.44 0 0 r
.28604 .58262 m .27708 .58083 L .276 .58022 L F
.306 0 0 r
.27786 .58154 m .26305 .58661 L .26285 .58647 L F
.26285 .58647 m .27698 .58081 L .27786 .58154 L F
.26285 .58647 m .2669 .58455 L .27698 .58081 L F
.649 .731 0 r
.26396 .58534 m .26974 .58347 L .26193 .58565 L F
.438 0 0 r
.262 .58586 m .26285 .58647 L .26161 .58553 L F
.305 0 0 r
.262 .58586 m .2669 .58455 L .26285 .58647 L F
.649 .731 0 r
.26541 .58511 m .2669 .58455 L .26396 .58534 L F
.2669 .58455 m .26974 .58347 L .26396 .58534 L F
.306 0 0 r
.2669 .58455 m .27689 .58076 L .27698 .58081 L F
.649 .731 0 r
.27751 .58129 m .27686 .58073 L .26193 .58565 L F
.624 .85 0 r
.27686 .58073 m .2669 .58385 L .2618 .58569 L F
.435 0 0 r
.26225 .58553 m .26056 .58505 L .26154 .58554 L F
.26184 .5851 m .26056 .58505 L .26225 .58553 L F
.305 0 0 r
.26154 .58554 m .27237 .58195 L .26266 .58533 L F
.624 .85 0 r
.2669 .58385 m .26171 .58566 L .2618 .58569 L F
.649 .731 0 r
.26901 .58456 m .26193 .58565 L .2618 .58569 L F
.27953 .58291 m .26193 .58565 L .26901 .58456 L F
.301 0 0 r
.26454 .58768 m .26429 .58744 L .27169 .58464 L F
.649 .731 0 r
.26925 .58568 m .2618 .58569 L .2636 .5872 L F
.27953 .58291 m .27357 .58385 L .26925 .58568 L F
.27357 .58385 m .2618 .58569 L .26925 .58568 L F
.438 0 0 r
.26154 .58554 m .262 .58586 L .26161 .58553 L F
.305 0 0 r
.26154 .58554 m .2669 .58455 L .262 .58586 L F
.624 .85 0 r
.2669 .58385 m .26147 .58556 L .26171 .58566 L F
.305 0 0 r
.26154 .58554 m .276 .58022 L .27237 .58195 L F
.624 .85 0 r
.27685 .58073 m .26147 .58556 L .27686 .58073 L F
.44 0 0 r
.27708 .58083 m .2768 .58071 L .276 .58022 L F
.293 0 0 r
.26154 .58554 m .27488 .57981 L .276 .58022 L F
.43 0 0 r
.25989 .58473 m .26012 .58484 L .26167 .58493 L F
.25913 .58465 m .26167 .58493 L .26155 .58481 L F
.26184 .5851 m .2602 .58488 L .26056 .58505 L F
.2602 .58488 m .25975 .58482 L .26056 .58505 L F
.26167 .58493 m .25975 .58482 L .26184 .5851 L F
.435 0 0 r
.2612 .58445 m .2593 .58466 L .26155 .58481 L F
.298 0 0 r
.26056 .58505 m .27488 .57981 L .26157 .58552 L F
.26056 .58505 m .26157 .58552 L .26157 .58552 L F
.26056 .58505 m .26157 .58552 L .26154 .58554 L F
.26056 .58505 m .26157 .58552 L .26056 .58505 L F
.43 0 0 r
.25927 .58466 m .25975 .58482 L .26012 .58484 L F
.25927 .58466 m .26012 .58484 L .25989 .58473 L F
.624 .85 0 r
.27734 .58057 m .27704 .58064 L .26101 .58536 L F
.306 0 0 r
.27237 .58195 m .276 .58022 L .2768 .58071 L F
.43 0 0 r
.25925 .58467 m .25975 .58482 L .25927 .58466 L F
.25937 .58472 m .25975 .58482 L .25923 .58466 L F
.283 0 0 r
.25975 .58482 m .27488 .57981 L .26056 .58505 L F
.29 0 0 r
.2746 .57971 m .27488 .57981 L .25975 .58482 L F
.254 0 0 r
.25975 .58482 m .26202 .58397 L .2746 .57971 L F
.43 0 0 r
.25923 .58466 m .25925 .58467 L .25927 .58466 L F
.435 0 0 r
.25915 .58463 m .25913 .58465 L .25921 .58465 L F
.25915 .58463 m .25921 .58465 L .2593 .58466 L F
.43 0 0 r
.25713 .58491 m .25826 .58461 L .25876 .58396 L F
.25713 .58491 m .25876 .58396 L .26472 .57614 L F
.19 .012 .228 r
.21602 .59206 m .21981 .5908 L .24848 .52647 L F
.474 .343 .506 r
.2179 .58826 m .21793 .58821 L .22598 .59431 L F
.22597 .59432 m .22598 .59431 L .22889 .59653 L F
.2179 .58826 m .22598 .59431 L .22597 .59432 L F
.391 .85 0 r
.20838 .6013 m .20681 .60182 L .20751 .60175 L F
.299 .439 .992 r
.22889 .59653 m .20681 .60182 L .209 .6011 L F
.44 .129 0 r
.22291 .59724 m .22227 .59749 L .20389 .60351 L F
.638 .632 0 r
.23225 .60072 m .21203 .60514 L .21283 .60647 L F
.324 .353 .889 r
.22961 .60062 m .21266 .60619 L .20978 .60284 L F
.624 .85 0 r
.20954 .60292 m .20954 .60292 L .20979 .60285 L F
.237 .097 .408 r
.22285 .5973 m .20387 .60356 L .20295 .60734 L F
.22285 .5973 m .20295 .60734 L .20515 .60661 L F
.649 .731 0 r
.27929 .58295 m .26974 .58347 L .26541 .58511 L F
.2636 .5872 m .2618 .58569 L .22891 .59654 L F
.26382 .5874 m .22955 .5972 L .26405 .58761 L F
.26405 .58761 m .23021 .59789 L .26437 .5879 L F
.295 0 0 r
.17659 .61635 m .17039 .61998 L .17564 .61674 L F
.17039 .61998 m .17047 .61986 L .17564 .61674 L F
.17564 .61674 m .17047 .61986 L .17081 .61933 L F
.649 .731 0 r
.17931 .61591 m .17747 .61618 L .1756 .61689 L F
.17931 .61591 m .1756 .61689 L .17554 .61715 L F
.309 0 0 r
.17908 .61609 m .17039 .61998 L .17659 .61635 L F
.638 .632 0 r
.17926 .6164 m .17906 .61609 L .17766 .61672 L F
.314 0 0 r
.17564 .61674 m .17081 .61933 L .17589 .61584 L F
.649 .731 0 r
.17747 .61618 m .17674 .61628 L .17659 .61635 L F
.309 0 0 r
.17955 .61604 m .17659 .61635 L .17939 .6158 L F
.649 .731 0 r
.27953 .58291 m .22891 .59654 L .22955 .5972 L F
.638 .632 0 r
.21283 .60647 m .17955 .61631 L .21283 .60647 L F
.17955 .61631 m .17955 .61631 L .21283 .60647 L F
.21283 .60647 m .17955 .61631 L .17956 .61631 L F
.538 .33 0 r
.20297 .60695 m .17016 .61993 L .17037 .61808 L F
.44 .129 0 r
.20329 .60528 m .20299 .60615 L .17061 .61682 L F
.473 .343 .51 r
.20299 .60615 m .20295 .60734 L .20387 .60356 L F
.44 .129 0 r
.20337 .60505 m .17061 .61682 L .17077 .61646 L F
.474 .343 .506 r
.22558 .59537 m .22523 .59505 L .22889 .59653 L F
.22523 .59505 m .22553 .59476 L .22889 .59653 L F
.22412 .59402 m .22441 .59315 L .22889 .59653 L F
.624 .85 0 r
.27692 .58067 m .26154 .58415 L .26068 .58522 L F
.26154 .58415 m .26143 .58419 L .26068 .58522 L F
.18 0 0 r
.25975 .58482 m .26034 .58459 L .26202 .58397 L F
.624 .85 0 r
.26144 .58417 m .2596 .58481 L .26068 .58522 L F
.27691 .58067 m .25925 .58467 L .27692 .58067 L F
.2618 .58569 m .22797 .59608 L .22891 .59654 L F
.26147 .58556 m .22797 .59608 L .2618 .58569 L F
.25925 .58467 m .25924 .58467 L .26101 .58536 L F
.254 0 0 r
.26202 .58397 m .27445 .57969 L .2746 .57971 L F
.442 0 0 r
.28604 .58262 m .2746 .57971 L .27465 .57964 L F
.292 0 0 r
.28604 .58262 m .24933 .56172 L .25764 .56813 L F
.28038 .57152 m .24933 .56172 L .28604 .58262 L F
.442 0 0 r
.28404 .57868 m .27465 .57964 L .28038 .57152 L F
.28604 .58262 m .27465 .57964 L .28404 .57868 L F
.391 .85 0 r
.27441 .57966 m .26793 .58177 L .26778 .58185 L F
.428 0 0 r
.28604 .58262 m .27488 .57981 L .2746 .57971 L F
.276 .58022 m .27488 .57981 L .28604 .58262 L F
.624 .85 0 r
.27734 .58057 m .27512 .57942 L .2744 .57966 L F
.27683 .58069 m .2744 .57966 L .25924 .58467 L F
.27734 .58057 m .2744 .57966 L .27683 .58069 L F
.431 0 0 r
.25934 .58433 m .25826 .58461 L .25913 .58465 L F
.26357 .57789 m .25826 .58461 L .25934 .58433 L F
.264 0 0 r
.25913 .58465 m .27254 .5798 L .26938 .58104 L F
0 0 0 r
.27058 .58051 m .27233 .57989 L .27254 .5798 L F
.25913 .58465 m .27009 .5807 L .27058 .58051 L F
.27009 .5807 m .27233 .57989 L .27058 .58051 L F
.221 0 0 r
.25826 .58461 m .27233 .57989 L .25913 .58465 L F
.391 .85 0 r
.26793 .58177 m .26186 .58372 L .26093 .58406 L F
.264 0 0 r
.25913 .58465 m .26938 .58104 L .25921 .58467 L F
.391 .85 0 r
.26803 .58172 m .25876 .58472 L .26793 .58177 L F
.27438 .57967 m .26537 .58258 L .27439 .57967 L F
.26537 .58258 m .25876 .58472 L .26475 .58278 L F
.26537 .58258 m .26475 .58278 L .27439 .57967 L F
.254 0 0 r
.26202 .58397 m .26805 .58171 L .27445 .57969 L F
.26805 .58171 m .2737 .57959 L .27433 .57967 L F
.391 .85 0 r
.27439 .57967 m .26803 .58172 L .26793 .58177 L F
.27439 .57966 m .26793 .58177 L .27441 .57966 L F
.254 0 0 r
.26805 .58171 m .27433 .57967 L .27445 .57969 L F
.391 .85 0 r
.26778 .58185 m .25897 .5847 L .25925 .58467 L F
.26793 .58177 m .25897 .5847 L .26778 .58185 L F
.624 .85 0 r
.26144 .58417 m .25925 .58467 L .25937 .58472 L F
.26144 .58417 m .25937 .58472 L .26015 .58461 L F
.438 0 0 r
.28038 .57152 m .27465 .57964 L .27448 .57966 L F
.18 0 0 r
.26805 .58171 m .27254 .5798 L .2737 .57959 L F
.26927 .5811 m .27254 .5798 L .26805 .58171 L F
.391 .85 0 r
.27438 .57967 m .25857 .58474 L .25876 .58472 L F
.27512 .57942 m .27437 .57967 L .27438 .57967 L F
.27437 .57967 m .25857 .58474 L .27438 .57967 L F
.438 0 0 r
.27384 .57943 m .2744 .57966 L .2737 .57959 L F
.2744 .57966 m .27445 .57969 L .27433 .57967 L F
.2744 .57966 m .27433 .57967 L .2737 .57959 L F
.28038 .57152 m .27448 .57966 L .27384 .57943 L F
.27448 .57966 m .27445 .57969 L .2744 .57966 L F
.27448 .57966 m .2744 .57966 L .27384 .57943 L F
.391 .85 0 r
.27512 .57942 m .27315 .57962 L .27234 .57989 L F
.27236 .57988 m .27234 .57989 L .27233 .57989 L F
.27512 .57942 m .27234 .57989 L .27236 .57988 L F
.18 0 0 r
.26938 .58104 m .27254 .5798 L .26927 .5811 L F
.431 0 0 r
.26247 .57909 m .25826 .58461 L .26357 .57789 L F
.131 0 0 r
.25714 .58491 m .27233 .57989 L .25826 .58461 L F
.03 0 0 r
.25713 .58491 m .25713 .58491 L .27233 .57989 L F
.391 .85 0 r
.27433 .57967 m .27233 .57989 L .25718 .58489 L F
.131 0 0 r
.25713 .58491 m .25714 .58491 L .25826 .58461 L F
.391 .85 0 r
.27512 .57942 m .25719 .58489 L .25857 .58474 L F
.25719 .58489 m .25718 .58489 L .25718 .58489 L F
.25719 .58489 m .25718 .58489 L .25857 .58474 L F
.264 0 0 r
.25921 .58467 m .26938 .58104 L .26034 .58459 L F
.25937 .58472 m .26034 .58459 L .25975 .58482 L F
.624 .85 0 r
.26097 .58537 m .25924 .58467 L .22665 .59543 L F
.43 0 0 r
.25913 .58465 m .25937 .58472 L .25923 .58466 L F
.264 0 0 r
.25921 .58467 m .26034 .58459 L .25937 .58472 L F
.624 .85 0 r
.26015 .58461 m .25937 .58472 L .2596 .58481 L F
.391 .85 0 r
.26093 .58406 m .25876 .58472 L .25896 .5847 L F
.26186 .58372 m .25876 .58472 L .26093 .58406 L F
.427 0 0 r
.25713 .58491 m .26472 .57614 L .25695 .58493 L F
.391 .85 0 r
.25828 .58477 m .25717 .58491 L .25715 .58491 L F
.17 0 0 r
.20546 .60197 m .17211 .61385 L .1736 .61249 L F
.20496 .60246 m .17199 .61389 L .20546 .60197 L F
.473 .343 .51 r
.20389 .60351 m .21602 .59206 L .21636 .59136 L F
.20389 .60351 m .21602 .59206 L .20389 .60351 L F
.20388 .60352 m .21636 .59136 L .20389 .6035 L F
.20388 .60352 m .21568 .59376 L .21602 .59206 L F
.20643 .60169 m .21568 .59376 L .20388 .60352 L F
.20643 .60169 m .216 .59593 L .21568 .59376 L F
.21689 .59801 m .216 .59593 L .20643 .60169 L F
.391 .85 0 r
.22581 .59552 m .20546 .60197 L .20632 .60188 L F
.22521 .59558 m .20546 .60197 L .22581 .59552 L F
.025 0 0 r
.2253 .59557 m .20393 .6035 L .22307 .59718 L F
.22558 .59537 m .22314 .59628 L .2253 .59557 L F
.22314 .59628 m .20393 .6035 L .2253 .59557 L F
.391 .85 0 r
.25896 .5847 m .2278 .59474 L .22581 .59552 L F
.2278 .59474 m .22521 .59558 L .2253 .59557 L F
.2278 .59474 m .2253 .59557 L .22581 .59552 L F
.22521 .59558 m .22463 .59564 L .20546 .60197 L F
.20838 .6013 m .20632 .60188 L .20681 .60182 L F
.025 0 0 r
.22314 .59628 m .20614 .6019 L .20388 .60352 L F
.17 0 0 r
.22398 .59628 m .20455 .60286 L .22463 .59564 L F
.20455 .60286 m .17199 .61389 L .20496 .60246 L F
.20455 .60286 m .20496 .60246 L .22463 .59564 L F
.44 .129 0 r
.20329 .60528 m .17061 .61682 L .20337 .60505 L F
.237 .097 .408 r
.22306 .59723 m .20515 .60661 L .22217 .60101 L F
.22285 .5973 m .20515 .60661 L .22306 .59723 L F
.624 .85 0 r
.27734 .58057 m .2273 .59575 L .22782 .596 L F
.27734 .58057 m .22665 .59543 L .2273 .59575 L F
.27734 .58057 m .22782 .596 L .22797 .59608 L F
.44 .129 0 r
.22271 .59827 m .20329 .60528 L .20337 .60505 L F
.22266 .59844 m .20329 .60528 L .22271 .59827 L F
.538 .33 0 r
.22218 .6004 m .20293 .60817 L .20297 .60695 L F
.474 .343 .506 r
.22217 .60101 m .2222 .59982 L .22306 .59723 L F
.538 .33 0 r
.25525 .58911 m .22216 .60126 L .22218 .6004 L F
.25529 .58937 m .22216 .60126 L .25525 .58911 L F
.474 .343 .506 r
.22558 .59537 m .22552 .59536 L .22555 .59534 L F
.245 .112 .439 r
.21568 .59376 m .21981 .5908 L .21602 .59206 L F
.21568 .59376 m .21947 .59251 L .21981 .5908 L F
.291 .218 .648 r
.216 .59593 m .21947 .59251 L .21568 .59376 L F
.216 .59593 m .21979 .59468 L .21947 .59251 L F
.474 .343 .506 r
.22552 .59536 m .21571 .59318 L .22555 .59534 L F
.473 .343 .51 r
.21629 .59143 m .21636 .59136 L .2179 .58826 L F
.21629 .59143 m .2179 .58826 L .24848 .52647 L F
.44 .129 0 r
.1851 .61074 m .17099 .61472 L .17218 .61397 L F
.168 0 0 r
.17186 .61405 m .1718 .61407 L .17153 .61459 L F
.1718 .61407 m .16189 .61674 L .17145 .61461 L F
.1718 .61407 m .17145 .61461 L .17153 .61459 L F
.17 0 0 r
.17199 .61389 m .16344 .61679 L .17353 .61251 L F
.16344 .61679 m .16261 .61676 L .17353 .61251 L F
.03 0 0 r
.1736 .61249 m .15895 .61733 L .17257 .61323 L F
.46 0 0 r
.17256 .61288 m .17355 .6125 L .1736 .61249 L F
.17 0 0 r
.16189 .61674 m .15679 .61902 L .15852 .61765 L F
.454 0 0 r
.15729 .61877 m .15773 .61827 L .15747 .61837 L F
.17 0 0 r
.15679 .61902 m .1566 .61908 L .15852 .61765 L F
.454 0 0 r
.15729 .61877 m .15747 .61837 L .11307 .63499 L F
.624 .85 0 r
.16113 .61714 m .16099 .61713 L .16106 .61716 L F
.281 0 0 r
.16423 .61623 m .16105 .61716 L .16093 .61712 L F
.17 0 0 r
.16261 .61676 m .15654 .61913 L .16189 .61674 L F
.16344 .61679 m .15654 .61913 L .16261 .61676 L F
.15 0 0 r
.16331 .61678 m .15773 .61827 L .1573 .61884 L F
.17 0 0 r
.16443 .61606 m .16261 .61676 L .16189 .61674 L F
.077 0 0 r
.16331 .61678 m .15873 .61745 L .15773 .61827 L F
.16201 .61675 m .15873 .61745 L .16331 .61678 L F
.116 0 0 r
.17257 .61323 m .17253 .61324 L .17191 .61397 L F
.17253 .61324 m .15895 .61733 L .17185 .61399 L F
.17253 .61324 m .17185 .61399 L .17191 .61397 L F
.17 0 0 r
.16566 .61558 m .16443 .61606 L .15895 .61733 L F
.454 0 0 r
.1573 .61884 m .15773 .61827 L .15729 .61877 L F
.15 0 0 r
.16331 .61678 m .1573 .61884 L .15721 .61896 L F
.44 .129 0 r
.15721 .61896 m .15715 .61906 L .15719 .61896 L F
.15 0 0 r
.15879 .61846 m .15721 .61896 L .15711 .61909 L F
.16331 .61678 m .15721 .61896 L .15879 .61846 L F
.44 .129 0 r
.17012 .61493 m .15652 .61917 L .15654 .61913 L F
.454 0 0 r
.15724 .6189 m .15729 .61877 L .15697 .61914 L F
.1573 .61884 m .15729 .61877 L .15724 .6189 L F
.44 .129 0 r
.17186 .61407 m .17012 .61493 L .15723 .61891 L F
.17 0 0 r
.17187 .61406 m .1713 .61426 L .1721 .61386 L F
.456 0 0 r
.17194 .61397 m .1718 .6142 L .1719 .61399 L F
.44 .129 0 r
.17188 .61407 m .17186 .61407 L .17186 .61407 L F
.17186 .61407 m .17012 .61493 L .17186 .61407 L F
.116 0 0 r
.17257 .61323 m .17191 .61397 L .17194 .61397 L F
.457 0 0 r
.1719 .61399 m .17257 .61323 L .17194 .61397 L F
.44 .129 0 r
.17185 .61412 m .17012 .61493 L .17188 .61407 L F
.17218 .61397 m .15723 .61891 L .15724 .6189 L F
.17 0 0 r
.1721 .61386 m .1713 .61426 L .16986 .61461 L F
.538 .33 0 r
.17042 .61806 m .1703 .6181 L .17057 .6171 L F
.1703 .6181 m .15553 .62314 L .17049 .61713 L F
.1703 .6181 m .17049 .61713 L .17057 .6171 L F
.232 0 0 r
.1602 .61993 m .15608 .62156 L .15601 .62177 L F
.44 .129 0 r
.16497 .61849 m .15559 .62177 L .17183 .61413 L F
.168 0 0 r
.17189 .61404 m .17177 .61422 L .1718 .6142 L F
.44 .129 0 r
.1718 .61421 m .17183 .61413 L .17218 .61397 L F
.16497 .61849 m .17183 .61413 L .1718 .61421 L F
.168 0 0 r
.17191 .61397 m .15873 .61745 L .16189 .61674 L F
.17194 .61397 m .17191 .61397 L .17191 .61397 L F
.17191 .61397 m .15873 .61745 L .17191 .61397 L F
.03 0 0 r
.1736 .61249 m .15895 .61733 L .1736 .61249 L F
.17 0 0 r
.15895 .61733 m .15894 .61734 L .15895 .61733 L F
0 0 0 r
.15904 .61731 m .15895 .61733 L .15893 .61734 L F
.455 0 0 r
.11307 .63499 m .15773 .61827 L .15879 .61734 L F
.14779 .6185 m .15879 .61734 L .16904 .60841 L F
.11307 .63499 m .15879 .61734 L .14779 .6185 L F
.03 0 0 r
.1736 .61249 m .15895 .61733 L .1736 .61249 L F
.391 .85 0 r
.1736 .61249 m .20546 .60197 L .1736 .61249 L F
.20546 .60197 m .20546 .60197 L .1736 .61249 L F
.463 0 0 r
.15885 .61734 m .16904 .60841 L .15879 .61734 L F
.455 0 0 r
.15895 .61733 m .16904 .60841 L .15873 .61745 L F
.458 0 0 r
.17275 .61258 m .16125 .61369 L .17275 .61258 L F
.463 0 0 r
.15873 .61745 m .15885 .61734 L .15773 .61827 L F
.15885 .61734 m .15879 .61734 L .15773 .61827 L F
0 0 0 r
.17194 .61397 m .15904 .61731 L .15873 .61745 L F
.15904 .61731 m .15893 .61734 L .15873 .61745 L F
.458 0 0 r
.12829 .62938 m .16125 .61369 L .17275 .61258 L F
.16125 .61369 m .16125 .61369 L .17275 .61258 L F
.16125 .61369 m .16125 .61369 L .17275 .61258 L F
.17257 .61286 m .17275 .61258 L .17355 .6125 L F
.168 0 0 r
.17194 .61397 m .16189 .61674 L .17189 .61404 L F
.458 0 0 r
.12829 .62938 m .17275 .61258 L .17257 .61286 L F
.457 0 0 r
.17101 .61454 m .17213 .61351 L .1719 .61399 L F
.242 0 0 r
.17041 .6168 m .16601 .61893 L .17027 .61722 L F
.17041 .6168 m .16993 .61826 L .17032 .61819 L F
.187 0 0 r
.17159 .61458 m .15696 .61939 L .17113 .61539 L F
.456 0 0 r
.17123 .61441 m .17115 .61472 L .17105 .61476 L F
.17115 .61472 m .17111 .61487 L .17105 .61476 L F
.17105 .61476 m .17111 .61487 L .17093 .61499 L F
.538 .33 0 r
.17059 .61683 m .16601 .61893 L .15605 .62165 L F
.17061 .61683 m .15605 .62165 L .15605 .62162 L F
.44 .129 0 r
.17077 .61646 m .17061 .61682 L .15559 .62177 L F
.242 0 0 r
.1707 .61651 m .17069 .61651 L .17069 .61651 L F
.218 0 0 r
.17113 .61539 m .15696 .61939 L .17069 .61651 L F
.17113 .61539 m .17069 .61651 L .1707 .61651 L F
.456 0 0 r
.1702 .61595 m .17135 .61481 L .17113 .61539 L F
.17135 .61481 m .17159 .61458 L .17113 .61539 L F
.455 0 0 r
.17066 .61653 m .17113 .61539 L .1707 .61651 L F
.538 .33 0 r
.17059 .61684 m .16601 .61893 L .17059 .61683 L F
.242 0 0 r
.17065 .61673 m .17041 .6168 L .17039 .61717 L F
.17065 .61673 m .17039 .61717 L .17057 .6171 L F
.538 .33 0 r
.17057 .6171 m .16601 .61893 L .17061 .61682 L F
.232 0 0 r
.17032 .61819 m .16601 .61893 L .15601 .62177 L F
.16601 .61893 m .1566 .62151 L .15601 .62177 L F
.538 .33 0 r
.16601 .61893 m .15559 .62179 L .15559 .62177 L F
.243 0 0 r
.17029 .6182 m .17026 .61845 L .17032 .61819 L F
.266 0 0 r
.16999 .6208 m .16245 .62197 L .16776 .62203 L F
.538 .33 0 r
.16948 .62017 m .16266 .62262 L .1694 .6185 L F
.638 .632 0 r
.16506 .6206 m .16485 .62066 L .16507 .62061 L F
.538 .33 0 r
.16266 .62262 m .15923 .62339 L .1694 .6185 L F
.243 0 0 r
.15581 .62299 m .17023 .61846 L .17029 .6182 L F
.17023 .61846 m .17026 .61845 L .17029 .6182 L F
.273 0 0 r
.15969 .62329 m .15849 .62355 L .16618 .62301 L F
.15969 .62329 m .16618 .62301 L .16607 .62295 L F
.266 0 0 r
.17014 .62072 m .17013 .62022 L .16999 .6208 L F
.451 0 0 r
.17013 .62022 m .17014 .62072 L .17011 .62039 L F
.586 .451 0 r
.1701 .62039 m .16609 .62296 L .16472 .62216 L F
.17169 .61987 m .17012 .62073 L .1701 .62039 L F
.17012 .62073 m .16609 .62296 L .1701 .62039 L F
.258 0 0 r
.17019 .61847 m .17012 .61986 L .17026 .61845 L F
.457 0 0 r
.17075 .61471 m .17109 .61417 L .17101 .61454 L F
.538 .33 0 r
.15932 .62309 m .15846 .62356 L .15793 .62232 L F
.15846 .62356 m .15648 .624 L .15793 .62232 L F
.258 0 0 r
.16982 .61859 m .16988 .61992 L .17012 .61849 L F
.15581 .62299 m .16948 .62 L .16982 .61859 L F
.16948 .62 m .16988 .61992 L .16982 .61859 L F
.461 0 0 r
.17081 .61434 m .17111 .61408 L .17109 .61417 L F
.267 0 0 r
.15849 .62355 m .15563 .62515 L .15563 .62516 L F
.538 .33 0 r
.15957 .62322 m .15598 .62495 L .15932 .62309 L F
.15598 .62495 m .15543 .62521 L .15932 .62309 L F
.15581 .62347 m .15543 .62521 L .15551 .62354 L F
.15722 .62315 m .15565 .62496 L .15581 .62347 L F
.15565 .62496 m .15543 .62521 L .15581 .62347 L F
.273 0 0 r
.16607 .62295 m .16997 .62274 L .16997 .62274 L F
.15969 .62329 m .16607 .62295 L .16607 .62295 L F
.16607 .62295 m .16997 .62274 L .16607 .62295 L F
.15969 .62329 m .17008 .62273 L .17008 .62273 L F
.16549 .62261 m .15969 .62329 L .16607 .62295 L F
.586 .451 0 r
.16186 .62399 m .15716 .62762 L .15588 .62782 L F
.284 0 0 r
.16828 .62723 m .16845 .62779 L .16839 .62781 L F
.617 .545 0 r
.17711 .62443 m .16809 .62729 L .16817 .62752 L F
.284 0 0 r
.16828 .62723 m .17488 .62579 L .16845 .62779 L F
.617 .545 0 r
.16838 .62745 m .16838 .62745 L .1682 .62751 L F
.16838 .62745 m .1682 .62751 L .1682 .62751 L F
.284 0 0 r
.16811 .62729 m .16828 .62723 L .16839 .62781 L F
.16811 .62729 m .16839 .62781 L .16827 .62785 L F
.617 .545 0 r
.16682 .62382 m .16723 .625 L .16817 .62752 L F
.286 0 0 r
.16701 .62749 m .15756 .62786 L .16706 .62749 L F
.287 0 0 r
.16701 .62749 m .15803 .62744 L .15756 .62786 L F
.616 .544 0 r
.16971 .62713 m .17121 .62775 L .16845 .62757 L F
.16976 .62711 m .16978 .62712 L .16971 .62713 L F
.16978 .62712 m .17121 .62775 L .16971 .62713 L F
.586 .451 0 r
.15666 .62801 m .156 .62851 L .15593 .62812 L F
.15666 .62801 m .15593 .62812 L .15589 .62788 L F
.16038 .62532 m .16032 .62537 L .16186 .62399 L F
.16032 .62537 m .15673 .62798 L .16174 .62408 L F
.15673 .62798 m .15667 .628 L .16174 .62408 L F
.15563 .62515 m .15588 .62782 L .15543 .62521 L F
.16472 .62216 m .15588 .62782 L .15563 .62515 L F
.16609 .62296 m .15813 .62734 L .16472 .62216 L F
.15813 .62734 m .156 .62851 L .16032 .62537 L F
.15813 .62734 m .16032 .62537 L .16472 .62216 L F
.287 0 0 r
.16706 .62749 m .15756 .62786 L .15932 .62854 L F
.15756 .62786 m .15722 .62816 L .15932 .62854 L F
.273 0 0 r
.17017 .62206 m .17017 .62206 L .17026 .62272 L F
.17017 .62206 m .16549 .62261 L .17025 .62272 L F
.17017 .62206 m .17025 .62272 L .17026 .62272 L F
.266 0 0 r
.17008 .62043 m .17013 .62022 L .17008 .62023 L F
.17014 .62078 m .17014 .62072 L .16999 .6208 L F
.44 .129 0 r
.25569 .58677 m .20329 .60528 L .2557 .58677 L F
.185 0 0 r
.26143 .58443 m .26769 .5827 L .2709 .58138 L F
.2709 .58137 m .2709 .58138 L .27095 .58135 L F
.26143 .58443 m .2709 .58138 L .2709 .58137 L F
.26143 .58443 m .27095 .58135 L .27095 .58135 L F
.624 .85 0 r
.27704 .58064 m .26068 .58522 L .26101 .58536 L F
.306 0 0 r
.2669 .58455 m .27237 .58195 L .27689 .58076 L F
.305 0 0 r
.26266 .58533 m .27237 .58195 L .2669 .58455 L F
.649 .731 0 r
.27929 .58295 m .27751 .58129 L .26974 .58347 L F
.301 0 0 r
.26473 .58815 m .26444 .58793 L .27169 .58464 L F
.649 .731 0 r
.26611 .58701 m .26425 .5878 L .26437 .5879 L F
.301 0 0 r
.26444 .58793 m .26425 .5878 L .2643 .58778 L F
.26444 .58793 m .2643 .58778 L .27169 .58464 L F
.649 .731 0 r
.26632 .58692 m .26405 .58761 L .26611 .58701 L F
.301 0 0 r
.26769 .58752 m .2686 .5872 L .26542 .58914 L F
.27169 .58464 m .2686 .5872 L .26769 .58752 L F
.27169 .58464 m .27525 .58314 L .2686 .5872 L F
.26461 .58821 m .26542 .58914 L .26538 .58917 L F
.638 .632 0 r
.27048 .5873 m .26456 .58817 L .26532 .58924 L F
.301 0 0 r
.26475 .58814 m .26493 .58805 L .26476 .58814 L F
.26493 .58805 m .27169 .58464 L .26493 .58805 L F
.26493 .58805 m .26493 .58805 L .26476 .58814 L F
.26438 .58775 m .26429 .58744 L .26454 .58768 L F
.26425 .5878 m .26414 .58749 L .26438 .58775 L F
.649 .731 0 r
.26611 .58701 m .26405 .58761 L .26425 .5878 L F
.301 0 0 r
.26499 .58811 m .27169 .58464 L .26735 .58776 L F
.26476 .58814 m .26493 .58805 L .26499 .58811 L F
.26493 .58805 m .27169 .58464 L .26499 .58811 L F
.26474 .58814 m .26475 .58814 L .26476 .58814 L F
.638 .632 0 r
.28143 .58617 m .27129 .58563 L .28109 .58626 L F
.315 0 0 r
.26779 .5877 m .27525 .58314 L .26957 .58687 L F
.27525 .58314 m .27519 .58326 L .26957 .58687 L F
.301 0 0 r
.26474 .58814 m .26735 .58776 L .26475 .58814 L F
.295 0 0 r
.26957 .58687 m .2748 .58399 L .26926 .58757 L F
.315 0 0 r
.26957 .58687 m .27519 .58326 L .2748 .58399 L F
.301 0 0 r
.26456 .58817 m .26425 .5878 L .26473 .58815 L F
.26473 .58815 m .26474 .58814 L .26475 .58815 L F
.26413 .5875 m .26403 .58753 L .26412 .5875 L F
.649 .731 0 r
.26632 .58692 m .26382 .5874 L .26405 .58761 L F
.26801 .5862 m .26382 .5874 L .26632 .58692 L F
.638 .632 0 r
.26591 .59008 m .26437 .5879 L .23114 .59884 L F
.312 .284 .771 r
.2342 .60578 m .2153 .61198 L .21329 .60724 L F
.2342 .60578 m .21329 .60724 L .21547 .60652 L F
.638 .632 0 r
.23225 .60072 m .21283 .60647 L .21283 .60647 L F
.23225 .60072 m .21283 .60647 L .23225 .60072 L F
.288 .213 .639 r
.22213 .60214 m .20361 .61346 L .2228 .60716 L F
.285 0 0 r
.16644 .62634 m .1705 .62409 L .16021 .627 L F
.17066 .62462 m .17051 .62408 L .1705 .62409 L F
.17063 .62463 m .1705 .62409 L .16644 .62634 L F
.17066 .62462 m .1705 .62409 L .17063 .62463 L F
.617 .545 0 r
.17823 .62397 m .16809 .62729 L .17711 .62443 L F
.284 0 0 r
.16828 .62723 m .17974 .62334 L .17488 .62579 L F
.616 .544 0 r
.17053 .62431 m .16845 .62757 L .16572 .62589 L F
.288 .213 .639 r
.21997 .60285 m .20361 .61346 L .22213 .60214 L F
.295 0 0 r
.26719 .59255 m .26664 .5914 L .26728 .5925 L F
.26664 .5914 m .26669 .59139 L .26728 .5925 L F
.617 .545 0 r
.26846 .59094 m .26664 .5914 L .26756 .59366 L F
.23459 .60576 m .23386 .60424 L .23444 .6058 L F
.26332 .5961 m .23386 .60424 L .23459 .60576 L F
.26763 .59401 m .23345 .60313 L .26775 .59435 L F
.587 .452 0 r
.17936 .62425 m .17547 .62561 L .17947 .62437 L F
.272 0 0 r
.17488 .62579 m .17974 .62334 L .17425 .6269 L F
.17974 .62334 m .18116 .62275 L .17412 .62713 L F
.17974 .62334 m .17412 .62713 L .17425 .6269 L F
.293 0 0 r
.1812 .62348 m .18116 .62275 L .18232 .62285 L F
.17412 .62713 m .18116 .62275 L .1812 .62348 L F
.617 .545 0 r
.20706 .61407 m .18249 .62241 L .18254 .62255 L F
.616 .544 0 r
.17055 .62431 m .17123 .62659 L .17053 .62431 L F
.285 0 0 r
.1705 .62409 m .17051 .62408 L .1705 .62408 L F
.1705 .62409 m .1705 .62408 L .16021 .627 L F
.287 0 0 r
.15932 .62854 m .15722 .62816 L .15649 .62882 L F
.16807 .62734 m .15803 .62744 L .16701 .62749 L F
.16644 .62634 m .16021 .627 L .16785 .62721 L F
.616 .544 0 r
.17123 .62659 m .16845 .62757 L .17053 .62431 L F
.17146 .62688 m .17121 .62775 L .16976 .62711 L F
.17486 .62641 m .17174 .62755 L .17146 .62688 L F
.17174 .62755 m .17121 .62775 L .17146 .62688 L F
.287 0 0 r
.16021 .627 m .15803 .62744 L .16807 .62734 L F
.16785 .62721 m .16807 .62734 L .17158 .62731 L F
.16021 .627 m .16807 .62734 L .16785 .62721 L F
.587 .452 0 r
.1682 .62751 m .16817 .62752 L .16895 .63126 L F
.942 .686 0 r
.16614 .63894 m .16868 .63473 L .16817 .62752 L F
.16868 .63473 m .16883 .6313 L .16817 .62752 L F
.616 .544 0 r
.16644 .62634 m .16845 .62757 L .16405 .6273 L F
.286 0 0 r
.15756 .62786 m .15756 .62786 L .16706 .62749 L F
.16706 .62749 m .16706 .62749 L .17158 .62731 L F
.15756 .62786 m .16706 .62749 L .16706 .62749 L F
.942 .686 0 r
.15609 .62903 m .15748 .63275 L .15944 .63593 L F
.263 0 0 r
.16899 .63122 m .17797 .62819 L .18341 .62653 L F
.284 0 0 r
.16899 .63122 m .18254 .6229 L .17238 .6297 L F
.54 .333 0 r
.16903 .63124 m .16883 .6313 L .16903 .63126 L F
.274 0 0 r
.16899 .63122 m .17238 .6297 L .17633 .62863 L F
.3 0 0 r
.15825 .6328 m .16202 .63189 L .15819 .63239 L F
.942 .686 0 r
.15944 .63593 m .16172 .63818 L .16405 .63922 L F
.648 .733 0 r
.15955 .6359 m .16172 .63818 L .15944 .63593 L F
.15998 .63624 m .16172 .63818 L .15955 .6359 L F
.16214 .63803 m .16172 .63818 L .16162 .63806 L F
.16202 .63793 m .16162 .63806 L .1598 .63605 L F
.16202 .63793 m .1598 .63605 L .15983 .63604 L F
.305 0 0 r
.15983 .63604 m .16246 .63512 L .15964 .63584 L F
.302 0 0 r
.16241 .63811 m .16669 .63644 L .16206 .63792 L F
.62 .852 0 r
.16239 .63812 m .16405 .63922 L .16193 .63827 L F
.16247 .63815 m .16405 .63922 L .16239 .63812 L F
.16468 .63899 m .16405 .63922 L .16393 .63914 L F
.16456 .63894 m .16393 .63914 L .16241 .63811 L F
.16468 .63899 m .16393 .63914 L .16456 .63894 L F
.185 0 0 r
.18189 .6335 m .17631 .63502 L .16759 .63801 L F
.189 0 0 r
.17912 .63436 m .1691 .63784 L .17513 .6358 L F
0 0 0 r
.17534 .63571 m .169 .63797 L .16707 .63855 L F
.427 0 0 r
.16648 .63887 m .16677 .63886 L .16693 .63869 L F
.16677 .63871 m .16693 .63869 L .16707 .63855 L F
.373 .84 0 r
.16692 .63869 m .16693 .63869 L .16614 .63894 L F
.427 0 0 r
.16648 .63887 m .16693 .63869 L .16677 .63871 L F
.185 0 0 r
.16694 .63869 m .16759 .63801 L .1669 .6387 L F
.373 .84 0 r
.16692 .63869 m .16694 .63869 L .16693 .63869 L F
.16692 .63869 m .16693 .63869 L .16692 .63869 L F
.16707 .63861 m .16682 .6387 L .16677 .63871 L F
.185 0 0 r
.17831 .63488 m .17471 .63593 L .16694 .63868 L F
.373 .84 0 r
.16691 .63869 m .16689 .63869 L .16981 .63772 L F
0 0 0 r
.18194 .63371 m .18168 .63382 L .17962 .63447 L F
.185 0 0 r
.18062 .6339 m .17471 .63593 L .18159 .63392 L F
.373 .84 0 r
.16997 .63767 m .16981 .63772 L .18085 .63402 L F
.16691 .63869 m .16981 .63772 L .16997 .63767 L F
.169 0 0 r
.16909 .63794 m .16648 .63887 L .169 .63797 L F
.16909 .63794 m .169 .63797 L .16909 .63794 L F
.17513 .6358 m .17429 .63608 L .17534 .63571 L F
.189 0 0 r
.17513 .6358 m .1691 .63786 L .16909 .63794 L F
.185 0 0 r
.17922 .63438 m .178 .63476 L .17597 .63549 L F
.089 0 0 r
.17962 .63447 m .17374 .63639 L .17912 .63436 L F
.373 .84 0 r
.17439 .63618 m .16614 .63894 L .17036 .63744 L F
0 0 0 r
.169 .63797 m .16677 .63871 L .16707 .63855 L F
.373 .84 0 r
.1691 .63787 m .16707 .63861 L .16622 .63879 L F
.16966 .63769 m .1691 .63789 L .1691 .63787 L F
.1691 .63789 m .16682 .6387 L .1691 .63787 L F
.942 .686 0 r
.16614 .63894 m .16775 .63738 L .16868 .63473 L F
.189 0 0 r
.1691 .63786 m .16568 .63902 L .16909 .63794 L F
.1691 .63784 m .16568 .63902 L .1691 .63786 L F
.185 0 0 r
.16843 .63718 m .16775 .63738 L .1669 .6387 L F
.089 0 0 r
.17374 .63639 m .16568 .63902 L .1691 .63784 L F
.189 0 0 r
.1691 .63784 m .1691 .63786 L .17513 .6358 L F
.089 0 0 r
.17374 .63639 m .1691 .63784 L .17912 .63436 L F
.185 0 0 r
.16759 .63801 m .16759 .63801 L .1675 .6381 L F
.247 0 0 r
.16495 .63897 m .16993 .63723 L .16458 .63894 L F
.373 .84 0 r
.16913 .6376 m .1691 .63784 L .1653 .63885 L F
.16966 .63769 m .16622 .63879 L .1647 .63901 L F
.16682 .6387 m .16614 .63894 L .1647 .63901 L F
.247 0 0 r
.16564 .63903 m .16881 .6377 L .16495 .63897 L F
.16881 .6377 m .16993 .63723 L .16495 .63897 L F
.373 .84 0 r
.16913 .63757 m .16913 .6376 L .1647 .63901 L F
.16913 .6376 m .1653 .63885 L .1647 .63901 L F
.376 0 0 r
.18307 .63238 m .18307 .63237 L .1832 .63206 L F
.445 .136 0 r
.21503 .62198 m .18359 .63018 L .18307 .63239 L F
.16914 .63459 m .16909 .6346 L .16866 .63631 L F
.16914 .63459 m .16866 .63631 L .1685 .63693 L F
.205 0 0 r
.18042 .63312 m .17606 .63478 L .17884 .63317 L F
.185 0 0 r
.17139 .63641 m .17112 .63644 L .17111 .63649 L F
.17631 .63502 m .17197 .63621 L .17139 .63641 L F
.17197 .63621 m .17112 .63644 L .17139 .63641 L F
.205 0 0 r
.17606 .63478 m .1711 .63651 L .17884 .63317 L F
.158 0 0 r
.18061 .63178 m .16989 .63683 L .16924 .63662 L F
.239 0 0 r
.17113 .63639 m .16989 .63683 L .18061 .63178 L F
.17113 .63639 m .18061 .63178 L .18026 .63199 L F
.445 .136 0 r
.18307 .63239 m .18049 .63312 L .1808 .63311 L F
.239 0 0 r
.17684 .63398 m .17113 .63639 L .18026 .63199 L F
.072 0 0 r
.17684 .63398 m .1711 .63651 L .17113 .63639 L F
.17884 .63317 m .1711 .63651 L .17684 .63398 L F
.15 0 0 r
.18042 .63312 m .18292 .63253 L .17606 .63478 L F
.18308 .63227 m .18292 .63253 L .18042 .63312 L F
.072 0 0 r
.1711 .63651 m .16792 .63789 L .17113 .63639 L F
.239 0 0 r
.17113 .63639 m .16812 .63767 L .16989 .63683 L F
.185 0 0 r
.17631 .63502 m .16936 .63698 L .16759 .63801 L F
.158 0 0 r
.16989 .63683 m .16812 .63767 L .16833 .63728 L F
.185 0 0 r
.16936 .63698 m .16833 .63728 L .16826 .63735 L F
.16936 .63698 m .16826 .63735 L .16759 .63801 L F
.17111 .63649 m .1706 .63658 L .16989 .63683 L F
.17112 .63644 m .1706 .63658 L .17111 .63649 L F
.445 .136 0 r
.16909 .6346 m .16868 .63473 L .16845 .63715 L F
.44 0 0 r
.15968 .6359 m .15964 .63584 L .15963 .63585 L F
.637 .633 0 r
.15764 .63294 m .15772 .63306 L .15761 .63295 L F
.16029 .63551 m .15956 .63575 L .15761 .63295 L F
.1596 .63582 m .1581 .63376 L .15761 .63295 L F
.15962 .63584 m .15944 .63593 L .1581 .63376 L F
.306 0 0 r
.15964 .63584 m .16731 .63317 L .15956 .63575 L F
.648 .733 0 r
.15983 .63604 m .1598 .63605 L .15964 .63587 L F
.44 0 0 r
.1608 .63702 m .15963 .63585 L .16053 .63708 L F
.54 .333 0 r
.16904 .63247 m .16878 .63251 L .16915 .63458 L F
.16904 .63461 m .16878 .63251 L .16868 .63473 L F
.305 0 0 r
.15964 .63584 m .16246 .63512 L .17413 .6311 L F
.648 .733 0 r
.17324 .63168 m .16495 .63704 L .15993 .63593 L F
.305 0 0 r
.16246 .63512 m .17435 .63133 L .17413 .6311 L F
.54 .333 0 r
.26818 .60068 m .26846 .59873 L .26818 .60068 L F
.255 0 0 r
.27458 .59814 m .26832 .60065 L .26845 .59992 L F
.28329 .59561 m .26832 .60065 L .27458 .59814 L F
.28329 .59561 m .26822 .60127 L .26832 .60065 L F
.26822 .60127 m .26817 .60129 L .26845 .59992 L F
.239 0 0 r
.28311 .59695 m .27825 .59885 L .26817 .60129 L F
.263 0 0 r
.28329 .59561 m .26841 .59993 L .28056 .59498 L F
.26841 .59993 m .26834 .59995 L .26841 .59992 L F
.268 0 0 r
.28332 .59347 m .27525 .59631 L .26835 .59836 L F
.587 .452 0 r
.26833 .59825 m .26837 .59875 L .26853 .59871 L F
.26833 .59825 m .23484 .60803 L .26837 .59875 L F
.456 0 0 r
.26837 .59873 m .26835 .59845 L .26834 .59874 L F
.268 0 0 r
.27525 .59631 m .26835 .59845 L .26835 .59836 L F
.466 0 0 r
.28342 .59497 m .28333 .59387 L .28604 .58262 L F
.28333 .59387 m .28333 .59382 L .28334 .59377 L F
.28333 .59387 m .28334 .59377 L .28604 .58262 L F
.587 .452 0 r
.28333 .59387 m .27812 .59539 L .26853 .59871 L F
.264 0 0 r
.28332 .59373 m .27525 .59631 L .28332 .59347 L F
.587 .452 0 r
.28333 .59387 m .26852 .59819 L .28333 .59387 L F
.264 0 0 r
.28332 .59386 m .26834 .59874 L .27525 .59631 L F
.587 .452 0 r
.2811 .5945 m .26857 .59791 L .26857 .59806 L F
.28333 .59386 m .28175 .5943 L .2811 .5945 L F
.28175 .5943 m .26857 .59791 L .2811 .5945 L F
.28333 .59386 m .26857 .59791 L .28333 .59386 L F
.46 0 0 r
.28604 .58262 m .28332 .59347 L .28318 .59193 L F
.466 0 0 r
.28604 .58262 m .28333 .59382 L .28332 .59347 L F
.587 .452 0 r
.28354 .5938 m .28322 .5921 L .28318 .59211 L F
.28333 .59384 m .28318 .59211 L .26839 .59671 L F
.466 0 0 r
.28333 .59382 m .28332 .59373 L .28332 .59347 L F
.587 .452 0 r
.28354 .5938 m .28318 .59211 L .28333 .59384 L F
.466 0 0 r
.28333 .59382 m .28332 .59386 L .28332 .59373 L F
.587 .452 0 r
.28354 .5938 m .26839 .59671 L .26839 .59672 L F
.274 0 0 r
.2684 .59773 m .26835 .59776 L .26827 .59702 L F
.283 0 0 r
.2691 .59746 m .26863 .59765 L .26908 .59739 L F
.26863 .59765 m .26857 .59767 L .26863 .59764 L F
.26857 .59767 m .26835 .59776 L .26857 .59763 L F
.587 .452 0 r
.28354 .5938 m .26828 .59675 L .26835 .59797 L F
.28354 .5938 m .26844 .5981 L .26844 .59822 L F
.28354 .5938 m .26852 .59819 L .26852 .59819 L F
.264 0 0 r
.28332 .59386 m .27525 .59631 L .28332 .59373 L F
.587 .452 0 r
.27812 .59539 m .26852 .59819 L .26852 .59847 L F
.27812 .59539 m .26852 .59847 L .26853 .59871 L F
.28354 .5938 m .28333 .59387 L .28333 .59387 L F
.54 .333 0 r
.28354 .59408 m .28354 .5938 L .28333 .59387 L F
.28054 .59499 m .28333 .59387 L .27195 .59759 L F
.456 0 0 r
.26838 .59906 m .26847 .59985 L .2684 .59905 L F
.26838 .59906 m .2684 .59905 L .26837 .59873 L F
.54 .333 0 r
.26818 .60068 m .26837 .59876 L .23513 .60963 L F
.456 0 0 r
.26834 .59874 m .26838 .59906 L .26837 .59873 L F
.268 0 0 r
.28054 .59499 m .26834 .59995 L .26834 .59907 L F
.466 0 0 r
.28329 .59561 m .28331 .59415 L .28332 .59399 L F
.263 0 0 r
.26841 .59993 m .26841 .59992 L .28054 .59499 L F
.28056 .59498 m .28054 .59499 L .28332 .59386 L F
.26841 .59993 m .28054 .59499 L .28056 .59498 L F
.28329 .59561 m .28056 .59498 L .28331 .59415 L F
.54 .333 0 r
.28331 .59415 m .27195 .59759 L .26846 .59873 L F
.28354 .59408 m .28331 .59415 L .28331 .59415 L F
.28331 .59415 m .27195 .59759 L .28331 .59415 L F
.466 0 0 r
.28329 .59561 m .28332 .59399 L .28342 .59497 L F
.54 .333 0 r
.28332 .59406 m .28333 .59387 L .28054 .59499 L F
.466 0 0 r
.28332 .59399 m .28333 .59382 L .28333 .59387 L F
.28332 .59399 m .28333 .59387 L .28342 .59497 L F
.268 0 0 r
.28332 .59386 m .28054 .59499 L .26834 .59874 L F
.25 0 0 r
.28311 .59695 m .26817 .60129 L .28329 .59561 L F
.23 0 0 r
.28303 .59725 m .27825 .59885 L .28311 .59695 L F
.54 .333 0 r
.28275 .59734 m .28331 .59415 L .26846 .59873 L F
.28309 .59731 m .2831 .59723 L .28275 .59734 L F
.2831 .59723 m .28331 .59415 L .28275 .59734 L F
.46 0 0 r
.26788 .60282 m .26786 .60299 L .26858 .60211 L F
.26788 .60282 m .26858 .60211 L .26857 .60199 L F
.463 0 0 r
.26883 .60223 m .26858 .60211 L .26858 .60256 L F
.26882 .60181 m .26858 .60211 L .26883 .60223 L F
.26858 .60211 m .26795 .60287 L .26858 .60256 L F
.46 0 0 r
.26857 .60199 m .26792 .60253 L .26788 .60282 L F
.458 0 0 r
.28292 .59767 m .28986 .59441 L .28283 .59802 L F
.28321 .59691 m .28986 .59441 L .28299 .59764 L F
.28301 .59743 m .28299 .59764 L .28292 .59767 L F
.28321 .59691 m .28299 .59764 L .28301 .59743 L F
.454 0 0 r
.28311 .59695 m .28604 .58262 L .28986 .59441 L F
.471 0 0 r
.28329 .59561 m .28604 .58262 L .28311 .59695 L F
.54 .333 0 r
.28328 .59729 m .28354 .59408 L .28337 .59413 L F
.28331 .59475 m .28337 .59413 L .28331 .59415 L F
.28328 .59729 m .28337 .59413 L .28331 .59475 L F
.445 .136 0 r
.28342 .59751 m .28349 .59727 L .26829 .60229 L F
.54 .333 0 r
.28302 .59737 m .26846 .59873 L .28298 .59738 L F
.28328 .59729 m .28302 .59732 L .28302 .59737 L F
.28302 .59732 m .26846 .59873 L .28302 .59737 L F
.458 0 0 r
.28311 .59695 m .28321 .59691 L .28301 .59743 L F
.28303 .59725 m .28301 .59743 L .28292 .59767 L F
.28311 .59695 m .28301 .59743 L .28303 .59725 L F
.445 .136 0 r
.26829 .60229 m .28301 .59743 L .26795 .60234 L F
.28301 .59743 m .28349 .59727 L .28301 .59743 L F
.28301 .59743 m .28301 .59743 L .26795 .60234 L F
.23 0 0 r
.28283 .59802 m .26776 .60296 L .2744 .60036 L F
.28283 .59802 m .2744 .60036 L .28043 .59845 L F
.54 .333 0 r
.28298 .59738 m .26846 .59873 L .26818 .60068 L F
.28349 .59727 m .26818 .60068 L .26813 .6012 L F
.239 0 0 r
.27244 .60065 m .26799 .60203 L .26817 .60129 L F
.27825 .59885 m .27244 .60065 L .26817 .60129 L F
.54 .333 0 r
.28349 .59727 m .26816 .60119 L .26804 .60186 L F
.28349 .59727 m .268 .60203 L .26795 .60234 L F
.28349 .59727 m .26803 .60186 L .268 .60203 L F
.23 0 0 r
.28283 .59802 m .27825 .59885 L .28303 .59725 L F
.46 0 0 r
.26776 .60296 m .26786 .60299 L .26788 .60282 L F
.239 0 0 r
.2744 .60036 m .26777 .60296 L .26787 .60256 L F
.458 0 0 r
.28986 .59441 m .28283 .59802 L .28283 .59802 L F
.28986 .59441 m .28264 .59873 L .28283 .59802 L F
.459 0 0 r
.28221 .59973 m .28264 .59873 L .28986 .59441 L F
.23 0 0 r
.28283 .59802 m .26776 .60296 L .28283 .59802 L F
.238 0 0 r
.28283 .59802 m .26771 .60316 L .26776 .60296 L F
.23 0 0 r
.28264 .59873 m .26771 .60316 L .28283 .59802 L F
.463 0 0 r
.26784 .60352 m .26786 .60299 L .26774 .60365 L F
.26795 .60287 m .26786 .60299 L .26784 .60352 L F
.26786 .60299 m .26771 .60316 L .26774 .60365 L F
.26749 .60398 m .26771 .60316 L .26726 .60428 L F
.214 0 0 r
.28264 .59873 m .26726 .60428 L .26771 .60316 L F
.201 0 0 r
.28221 .59973 m .26726 .60428 L .28264 .59873 L F
.445 .136 0 r
.28269 .59994 m .28342 .59751 L .26829 .60229 L F
.23 0 0 r
.28043 .59845 m .2744 .60036 L .27825 .59885 L F
.54 .333 0 r
.26846 .59873 m .26846 .59873 L .26818 .60068 L F
.26818 .60068 m .26846 .59873 L .26837 .59876 L F
.456 0 0 r
.26834 .59874 m .26834 .59907 L .26836 .59889 L F
.268 0 0 r
.28054 .59499 m .26834 .59907 L .26834 .59874 L F
.54 .333 0 r
.28331 .59415 m .28332 .59406 L .28054 .59499 L F
.28354 .59408 m .28333 .59387 L .28331 .59415 L F
.466 0 0 r
.28332 .59399 m .28332 .59386 L .28333 .59382 L F
.28331 .59415 m .28332 .59386 L .28332 .59399 L F
.54 .333 0 r
.28328 .59729 m .28331 .59415 L .28309 .59731 L F
.268 0 0 r
.27525 .59631 m .26834 .59874 L .26835 .59845 L F
.587 .452 0 r
.28354 .5938 m .28333 .59386 L .28333 .59386 L F
.54 .333 0 r
.28349 .59727 m .28328 .59729 L .28298 .59738 L F
.26811 .6012 m .23513 .60963 L .26801 .60186 L F
.20342 .62223 m .1835 .62799 L .18357 .62871 L F
.20342 .62223 m .18357 .62871 L .18367 .62984 L F
.1835 .62799 m .18347 .628 L .18354 .62866 L F
.1835 .62799 m .18354 .62866 L .18367 .62984 L F
.445 .136 0 r
.18359 .63018 m .18323 .62998 L .18321 .63029 L F
.54 .333 0 r
.23508 .61164 m .21602 .61588 L .21597 .61731 L F
.648 .733 0 r
.17405 .63116 m .17611 .6331 L .17403 .63117 L F
.17546 .63227 m .17611 .6331 L .17405 .63116 L F
.17639 .63299 m .17634 .63301 L .17546 .63227 L F
.17634 .63301 m .17611 .6331 L .17546 .63227 L F
.438 0 0 r
.17413 .6311 m .17435 .63133 L .17412 .63114 L F
.305 0 0 r
.16731 .63317 m .17413 .6311 L .17394 .6309 L F
.306 0 0 r
.15964 .63584 m .17413 .6311 L .16731 .63317 L F
.637 .633 0 r
.17383 .63074 m .17411 .63111 L .15944 .63593 L F
.373 .84 0 r
.21263 .62364 m .18159 .63392 L .18128 .63396 L F
.21263 .62364 m .18159 .63392 L .18159 .63392 L F
.21263 .62364 m .20092 .62749 L .20618 .62564 L F
.21214 .6237 m .20618 .62564 L .21144 .62379 L F
.21263 .62364 m .20618 .62564 L .21214 .6237 L F
.239 .1 .413 r
.21914 .62058 m .21505 .62192 L .21533 .62072 L F
.21914 .62058 m .21533 .62072 L .21595 .61814 L F
.23397 .61575 m .21914 .62058 L .21595 .61814 L F
.234 .61574 m .21595 .61814 L .21813 .61742 L F
.23397 .61575 m .21595 .61814 L .234 .61574 L F
.587 .452 0 r
.28322 .5921 m .26869 .59628 L .26875 .59646 L F
.27706 .59401 m .26875 .59646 L .26878 .59659 L F
.27712 .59394 m .26875 .59646 L .27706 .59401 L F
.26878 .59659 m .26633 .59719 L .26485 .59781 L F
.26875 .59646 m .26633 .59719 L .26878 .59659 L F
.26839 .59672 m .26839 .59671 L .26828 .59675 L F
.24887 .60415 m .23484 .60803 L .23509 .60941 L F
.24887 .60415 m .23509 .60941 L .23513 .60963 L F
.26853 .59871 m .24887 .60415 L .23513 .60963 L F
.26852 .59819 m .26833 .59825 L .26853 .59871 L F
.26857 .59806 m .26831 .59798 L .26832 .59813 L F
.26857 .59791 m .26831 .59798 L .26857 .59806 L F
.26832 .59813 m .23469 .60719 L .23478 .60768 L F
.26831 .59798 m .23469 .60719 L .26832 .59813 L F
.26835 .59797 m .26828 .59675 L .23469 .60719 L F
.26844 .59822 m .23478 .60768 L .23484 .60803 L F
.26844 .5981 m .23478 .60768 L .26844 .59822 L F
.26852 .59819 m .23484 .60803 L .23484 .60803 L F
.26852 .59819 m .23484 .60803 L .26852 .59819 L F
.289 .214 .64 r
.23295 .61147 m .21598 .61701 L .21533 .61205 L F
.23295 .61147 m .21533 .61205 L .21537 .61203 L F
.587 .452 0 r
.26485 .59781 m .23461 .60674 L .23469 .60719 L F
.26633 .59719 m .23461 .60674 L .26485 .59781 L F
.637 .633 0 r
.16222 .63194 m .16029 .63551 L .15772 .63306 L F
.17279 .6293 m .1657 .63282 L .16222 .63194 L F
.1657 .63282 m .16029 .63551 L .16222 .63194 L F
.17376 .63076 m .16708 .63317 L .17279 .6293 L F
.16708 .63317 m .15944 .63593 L .1657 .63282 L F
.16708 .63317 m .1657 .63282 L .17279 .6293 L F
.17279 .6293 m .15772 .63306 L .15764 .63294 L F
.299 0 0 r
.15919 .63211 m .16202 .63189 L .1612 .63168 L F
.616 .544 0 r
.15853 .63226 m .1576 .6326 L .15788 .63224 L F
.15871 .63197 m .15788 .63224 L .16098 .6282 L F
.15871 .63197 m .16098 .6282 L .16114 .62817 L F
.16713 .62749 m .15853 .63226 L .16178 .62716 L F
.16845 .62757 m .16065 .63126 L .16713 .62749 L F
.16065 .63126 m .15853 .63226 L .16713 .62749 L F
.15853 .63226 m .15788 .63224 L .15871 .63197 L F
.297 0 0 r
.16028 .63147 m .16551 .63054 L .17184 .62778 L F
.637 .633 0 r
.16327 .6313 m .17269 .62915 L .16223 .63165 L F
.54 .333 0 r
.21597 .61731 m .18342 .62654 L .18345 .62696 L F
.18331 .62657 m .18333 .62683 L .18335 .62699 L F
.587 .452 0 r
.18335 .62656 m .18327 .62651 L .18185 .62705 L F
.18327 .62651 m .1818 .62697 L .18185 .62705 L F
.263 0 0 r
.17797 .62819 m .1834 .62647 L .18341 .62653 L F
.637 .633 0 r
.17269 .62915 m .18779 .6257 L .17273 .6292 L F
.17269 .62915 m .17273 .6292 L .16223 .63165 L F
.297 0 0 r
.16551 .63054 m .17213 .6283 L .17184 .62778 L F
.296 0 0 r
.15919 .63211 m .1612 .63168 L .16028 .63147 L F
.1612 .63168 m .16551 .63054 L .16028 .63147 L F
.299 0 0 r
.15819 .63239 m .16202 .63189 L .15919 .63211 L F
.302 0 0 r
.27463 .59828 m .25801 .59981 L .25793 .59996 L F
.25801 .59981 m .25788 .59986 L .25793 .59996 L F
.27463 .59828 m .25793 .59996 L .27081 .59913 L F
.587 .452 0 r
.26869 .59628 m .2345 .60613 L .26875 .59646 L F
.18333 .62623 m .1831 .6254 L .18328 .62625 L F
.18327 .62651 m .17999 .62461 L .1818 .62697 L F
.637 .633 0 r
.20524 .61769 m .19892 .62168 L .1724 .62871 L F
.22486 .61203 m .20609 .61909 L .20562 .61832 L F
.23324 .60928 m .225 .61226 L .22486 .61203 L F
.225 .61226 m .20609 .61909 L .22486 .61203 L F
.20609 .61909 m .19892 .62168 L .20276 .61925 L F
.20562 .61832 m .20276 .61925 L .20524 .61769 L F
.20609 .61909 m .20276 .61925 L .20562 .61832 L F
.311 .284 .772 r
.2226 .60731 m .20359 .61354 L .20562 .61832 L F
.22262 .6073 m .20562 .61832 L .20782 .6176 L F
.2226 .60731 m .20562 .61832 L .22262 .6073 L F
.637 .633 0 r
.225 .61227 m .20609 .61909 L .225 .61226 L F
.20609 .61909 m .20609 .61909 L .225 .61226 L F
.225 .61226 m .225 .61226 L .25811 .60031 L F
.225 .61226 m .25811 .60031 L .25811 .60031 L F
.20609 .61909 m .225 .61226 L .225 .61226 L F
.616 .544 0 r
.20359 .61354 m .17132 .62656 L .17057 .62438 L F
.20389 .61434 m .17132 .62656 L .20359 .61354 L F
.311 .284 .772 r
.22282 .60723 m .20782 .6176 L .22486 .61203 L F
.22262 .6073 m .20782 .6176 L .22282 .60723 L F
.616 .544 0 r
.20412 .61497 m .17132 .62656 L .20389 .61434 L F
.20357 .61347 m .20358 .6135 L .17055 .62431 L F
.448 0 0 r
.17054 .62429 m .17051 .62408 L .17066 .62462 L F
.616 .544 0 r
.20358 .6135 m .17057 .62438 L .17055 .62431 L F
.20359 .61354 m .17057 .62438 L .20358 .6135 L F
.473 .343 .51 r
.20466 .6164 m .20543 .618 L .20359 .61354 L F
.20543 .618 m .20589 .61894 L .20562 .61832 L F
.20543 .618 m .20562 .61832 L .20359 .61354 L F
.637 .633 0 r
.17194 .62802 m .1724 .62871 L .15884 .63231 L F
.54 .333 0 r
.21597 .61731 m .18342 .62653 L .18342 .62654 L F
.437 0 0 r
.18342 .62656 m .18341 .62653 L .18342 .62652 L F
.18343 .6267 m .18341 .62653 L .18342 .62656 L F
.587 .452 0 r
.18333 .62623 m .18328 .62625 L .18342 .62653 L F
.437 0 0 r
.18342 .62652 m .18341 .62653 L .1834 .62647 L F
.587 .452 0 r
.18338 .62655 m .18328 .62625 L .18335 .62656 L F
.637 .633 0 r
.19892 .62168 m .18779 .6257 L .17269 .62915 L F
.1724 .62871 m .17269 .62915 L .15884 .63231 L F
.19892 .62168 m .17269 .62915 L .1724 .62871 L F
.3 0 0 r
.15849 .6344 m .1582 .63251 L .15752 .63274 L F
.637 .633 0 r
.17253 .62925 m .15761 .63295 L .15748 .63275 L F
.18779 .6257 m .17259 .62935 L .17253 .62925 L F
.17259 .62935 m .15761 .63295 L .17253 .62925 L F
.586 .451 0 r
.17047 .62379 m .16076 .62733 L .17047 .62378 L F
.16076 .62733 m .16074 .62733 L .17047 .62378 L F
.289 0 0 r
.15932 .62854 m .15649 .62882 L .15617 .62918 L F
.617 .545 0 r
.1813 .61959 m .18115 .61912 L .18002 .61949 L F
.586 .451 0 r
.15603 .6285 m .15608 .62897 L .156 .62851 L F
.19601 .61414 m .15611 .62896 L .15603 .6285 L F
.15611 .62896 m .15608 .62897 L .15603 .6285 L F
.446 0 0 r
.15675 .63105 m .15611 .62896 L .15646 .63117 L F
.586 .451 0 r
.17045 .62366 m .15609 .62903 L .15608 .62897 L F
.20322 .61155 m .17046 .6237 L .17045 .62366 L F
.17046 .6237 m .15609 .62903 L .17045 .62366 L F
.285 0 0 r
.17099 .62585 m .17066 .62462 L .16644 .62634 L F
.448 0 0 r
.17057 .62445 m .17066 .62462 L .17099 .62585 L F
.586 .451 0 r
.20322 .61155 m .15608 .62897 L .19601 .61414 L F
.20327 .61182 m .15609 .62903 L .20322 .61155 L F
.288 .213 .639 r
.20361 .61346 m .20361 .61346 L .22213 .60214 L F
.616 .544 0 r
.2228 .60716 m .20358 .6135 L .20357 .61347 L F
.638 .632 0 r
.21283 .60647 m .21266 .60619 L .20584 .60844 L F
.288 .213 .639 r
.21997 .60285 m .20292 .60847 L .20357 .61349 L F
.538 .33 0 r
.20292 .60847 m .20288 .60961 L .17011 .62039 L F
.616 .544 0 r
.20356 .61346 m .16572 .62589 L .16569 .62588 L F
.473 .343 .51 r
.20356 .61345 m .20357 .61347 L .20292 .60847 L F
.538 .33 0 r
.20292 .60847 m .17011 .62039 L .20293 .60817 L F
.473 .343 .51 r
.20292 .60847 m .20292 .60847 L .20283 .60783 L F
.20356 .61345 m .20292 .60847 L .20292 .60847 L F
.538 .33 0 r
.20293 .60817 m .17011 .62039 L .17016 .61993 L F
.20293 .60817 m .19302 .61172 L .20044 .60816 L F
.20295 .60734 m .20044 .60816 L .20297 .60695 L F
.20293 .60817 m .20044 .60816 L .20295 .60734 L F
.19302 .61172 m .18043 .61587 L .20297 .60695 L F
.20299 .60615 m .17122 .61779 L .17415 .61566 L F
.245 0 0 r
.26479 .58587 m .27012 .58426 L .27014 .58395 L F
.185 0 0 r
.27095 .58135 m .27095 .58135 L .27096 .58135 L F
.17 0 0 r
.27315 .57962 m .27166 .58113 L .27088 .58139 L F
.18 0 0 r
.26202 .58397 m .26927 .5811 L .26805 .58171 L F
.624 .85 0 r
.26154 .58415 m .26144 .58417 L .26143 .58419 L F
.17 0 0 r
.27226 .57997 m .2711 .58117 L .25664 .58604 L F
.158 0 0 r
.25825 .58568 m .26769 .5827 L .26143 .58443 L F
.25573 .58648 m .26143 .58443 L .25581 .58632 L F
.44 .129 0 r
.25573 .58648 m .22271 .59827 L .24974 .58837 L F
.26252 .58433 m .25568 .58673 L .25573 .58648 L F
.25568 .58673 m .22271 .59827 L .25573 .58648 L F
.24974 .58837 m .22271 .59827 L .22308 .59717 L F
.123 0 0 r
.27142 .5806 m .27098 .58129 L .27144 .58059 L F
.17 0 0 r
.2711 .58117 m .27088 .58139 L .26994 .5817 L F
.158 0 0 r
.25825 .58568 m .26143 .58443 L .25573 .58648 L F
.17 0 0 r
.26688 .58259 m .26994 .5817 L .25664 .58604 L F
.2711 .58117 m .26994 .5817 L .26688 .58259 L F
.20455 .60286 m .17187 .61406 L .1721 .61386 L F
.20455 .60286 m .20389 .6035 L .17218 .61397 L F
.20455 .60286 m .17218 .61397 L .17203 .61401 L F
.473 .343 .51 r
.20389 .6035 m .21629 .59143 L .24848 .52647 L F
.474 .343 .506 r
.22555 .59534 m .21571 .59318 L .21747 .58786 L F
.44 .129 0 r
.22227 .59749 m .20337 .60505 L .20387 .60356 L F
.22227 .59749 m .20387 .60356 L .20389 .60351 L F
.22271 .59827 m .20337 .60505 L .22308 .59717 L F
.237 .097 .408 r
.22307 .59718 m .20388 .60352 L .20387 .60356 L F
.22307 .59718 m .20387 .60356 L .22285 .5973 L F
.025 0 0 r
.22307 .59718 m .20388 .60352 L .22307 .59718 L F
.20393 .6035 m .20388 .60352 L .22307 .59718 L F
.44 .129 0 r
.22308 .59717 m .22291 .59724 L .20389 .6035 L F
.22291 .59724 m .20389 .60351 L .20389 .6035 L F
.17 0 0 r
.22398 .59628 m .21923 .59844 L .22008 .5976 L F
.22463 .59564 m .20496 .60246 L .20546 .60197 L F
.22008 .5976 m .21923 .59844 L .20389 .6035 L F
.22008 .5976 m .20389 .6035 L .20455 .60286 L F
.312 .285 .773 r
.21689 .59801 m .22069 .59676 L .21979 .59468 L F
.21689 .59801 m .21979 .59468 L .216 .59593 L F
.474 .343 .506 r
.21551 .60014 m .21571 .59318 L .22558 .59537 L F
.391 .85 0 r
.25857 .58474 m .25828 .58477 L .22463 .59564 L F
.25925 .58467 m .22581 .59552 L .22665 .59543 L F
.25897 .5847 m .22581 .59552 L .25925 .58467 L F
.17 0 0 r
.22319 .59705 m .21923 .59844 L .22398 .59628 L F
.22319 .59705 m .22308 .59717 L .21923 .59844 L F
.474 .343 .506 r
.22307 .59718 m .21551 .60014 L .22558 .59537 L F
.391 .85 0 r
.25876 .58472 m .22521 .59558 L .25896 .5847 L F
.25876 .58472 m .22463 .59564 L .22521 .59558 L F
.25857 .58474 m .22463 .59564 L .25876 .58472 L F
.17 0 0 r
.26515 .58241 m .26003 .58458 L .25673 .58535 L F
.26003 .58458 m .25704 .58584 L .25683 .58551 L F
.26003 .58458 m .25683 .58551 L .25673 .58535 L F
.18 0 0 r
.26034 .58459 m .26938 .58104 L .26202 .58397 L F
.26938 .58104 m .26927 .5811 L .26202 .58397 L F
.17 0 0 r
.26928 .58113 m .25579 .58637 L .26515 .58241 L F
.391 .85 0 r
.25826 .58478 m .25715 .58491 L .22463 .59564 L F
.25828 .58477 m .25715 .58491 L .25826 .58478 L F
.25828 .58477 m .25722 .58489 L .25717 .58491 L F
.17 0 0 r
.26216 .58334 m .22319 .59705 L .22398 .59628 L F
.26495 .58247 m .22319 .59705 L .26216 .58334 L F
.27231 .57991 m .26515 .58241 L .27232 .5799 L F
.26515 .58241 m .22319 .59705 L .26495 .58247 L F
.26515 .58241 m .26495 .58247 L .27232 .5799 L F
.391 .85 0 r
.25722 .58489 m .25718 .58489 L .25717 .5849 L F
.17 0 0 r
.27233 .57989 m .27233 .57989 L .25718 .58489 L F
.27233 .57989 m .257 .58509 L .25718 .58489 L F
.27315 .57962 m .27232 .5799 L .27233 .57989 L F
.27232 .5799 m .257 .58509 L .27233 .57989 L F
.27232 .5799 m .26495 .58247 L .26216 .58334 L F
.27315 .57962 m .26928 .58113 L .26515 .58241 L F
.391 .85 0 r
.25718 .58489 m .25718 .58489 L .25713 .58491 L F
.03 0 0 r
.25713 .58491 m .27144 .58059 L .27233 .57989 L F
.123 0 0 r
.2568 .5851 m .27093 .5813 L .27142 .5806 L F
.44 .129 0 r
.27087 .58141 m .25569 .58677 L .27087 .58141 L F
.25569 .58677 m .22266 .59844 L .25569 .58677 L F
.25569 .58677 m .25569 .58677 L .27087 .58141 L F
.22266 .59844 m .20329 .60528 L .22266 .59844 L F
.22266 .59844 m .22266 .59844 L .27093 .58139 L F
.22266 .59844 m .2222 .59982 L .20299 .60615 L F
.22266 .59844 m .20299 .60615 L .20329 .60528 L F
.474 .343 .506 r
.22306 .59723 m .22223 .59866 L .22307 .59718 L F
.44 .129 0 r
.22921 .59725 m .25523 .58893 L .22367 .59934 L F
.25559 .58728 m .25525 .58884 L .22921 .59725 L F
.25525 .58884 m .25523 .58893 L .22921 .59725 L F
.232 0 0 r
.25524 .58902 m .26461 .58582 L .25525 .58884 L F
.436 0 0 r
.25525 .58884 m .25523 .58893 L .25524 .58902 L F
.538 .33 0 r
.2222 .59982 m .2222 .59986 L .20299 .60615 L F
.22219 .60016 m .20297 .60695 L .20298 .60663 L F
.25477 .58918 m .22218 .60036 L .22219 .60016 L F
.22218 .60036 m .20297 .60695 L .22219 .60016 L F
.25477 .58918 m .20298 .60663 L .20299 .60615 L F
.232 0 0 r
.26314 .58636 m .26461 .58582 L .25524 .58902 L F
.538 .33 0 r
.26431 .58601 m .20297 .60695 L .26193 .58673 L F
.245 0 0 r
.26479 .58587 m .27014 .58395 L .26314 .58636 L F
.27014 .58395 m .27037 .58387 L .27014 .58395 L F
.27014 .58395 m .27014 .58395 L .26314 .58636 L F
.449 0 0 r
.27107 .58071 m .27103 .58087 L .2703 .58141 L F
.538 .33 0 r
.27012 .58404 m .20297 .60695 L .27012 .58403 L F
.449 0 0 r
.27031 .58128 m .2703 .58141 L .2701 .58157 L F
.245 0 0 r
.26314 .58636 m .27014 .58395 L .26461 .58582 L F
.27014 .58395 m .27014 .58395 L .26461 .58582 L F
.44 .129 0 r
.26821 .58299 m .27012 .58403 L .26425 .58596 L F
.26821 .58299 m .26425 .58596 L .25523 .58893 L F
.26769 .5827 m .26821 .58299 L .25523 .58893 L F
.26769 .5827 m .25523 .58893 L .25559 .58728 L F
.27078 .58173 m .27012 .58403 L .26769 .5827 L F
.27164 .58121 m .27086 .58371 L .27037 .58387 L F
.27051 .58331 m .27037 .58387 L .27017 .58394 L F
.27164 .58121 m .27037 .58387 L .27051 .58331 L F
.245 0 0 r
.27014 .58395 m .27037 .58387 L .27014 .58395 L F
.538 .33 0 r
.27012 .58403 m .26431 .58601 L .26193 .58673 L F
.449 0 0 r
.27031 .58127 m .27031 .58128 L .27009 .58145 L F
.538 .33 0 r
.27012 .58405 m .22215 .60148 L .22216 .60126 L F
.27012 .58405 m .22215 .60148 L .27012 .58405 L F
.27036 .58397 m .26672 .58529 L .27036 .58396 L F
.26672 .58529 m .22215 .60148 L .26669 .5853 L F
.26672 .58529 m .26669 .5853 L .27036 .58396 L F
.245 0 0 r
.27014 .58395 m .27019 .58424 L .27037 .58387 L F
.649 .731 0 r
.27953 .58291 m .27457 .58442 L .27449 .58457 L F
.27953 .58291 m .27463 .58431 L .27457 .58442 L F
.638 .632 0 r
.26955 .58744 m .26955 .58744 L .26931 .58747 L F
.31 0 0 r
.26926 .58757 m .27597 .58349 L .27932 .58298 L F
.295 0 0 r
.2748 .58399 m .27597 .58349 L .26926 .58757 L F
.538 .33 0 r
.27083 .58405 m .27078 .58727 L .27059 .5871 L F
.27053 .5862 m .27056 .58706 L .26824 .58483 L F
.22215 .60148 m .20292 .60847 L .22216 .60126 L F
.22215 .60148 m .22213 .60214 L .21508 .60446 L F
.473 .343 .51 r
.20288 .60961 m .20356 .61345 L .20292 .60847 L F
.538 .33 0 r
.22215 .60148 m .20288 .60961 L .20292 .60847 L F
.474 .343 .506 r
.2228 .60716 m .22279 .60714 L .22205 .60151 L F
.616 .544 0 r
.2228 .60715 m .20357 .61347 L .20356 .61346 L F
.538 .33 0 r
.26824 .58483 m .26989 .58642 L .26064 .58947 L F
.638 .632 0 r
.28109 .58626 m .27048 .5873 L .26591 .59008 L F
.267 0 0 r
.27016 .58729 m .27038 .58781 L .27056 .5872 L F
.27038 .58781 m .27065 .58766 L .27056 .5872 L F
.638 .632 0 r
.27011 .58952 m .27011 .58952 L .27355 .5885 L F
.27355 .5885 m .27355 .5885 L .27649 .58763 L F
.27011 .58952 m .27355 .5885 L .27355 .5885 L F
.27355 .5885 m .27649 .58763 L .27649 .58763 L F
.27011 .58952 m .27355 .5885 L .27355 .5885 L F
.27355 .5885 m .27649 .58763 L .27355 .5885 L F
.27649 .58763 m .27355 .5885 L .27554 .58811 L F
.285 0 0 r
.27673 .58706 m .27881 .58611 L .27057 .592 L F
.27121 .59024 m .27673 .58706 L .27057 .592 L F
.617 .545 0 r
.26846 .59094 m .26651 .59107 L .26664 .5914 L F
.27102 .59076 m .2715 .58943 L .26651 .59107 L F
.295 0 0 r
.26669 .59139 m .26642 .59089 L .27121 .59024 L F
.26642 .59089 m .26769 .59042 L .27121 .59024 L F
.638 .632 0 r
.27355 .5885 m .27011 .58952 L .2715 .58943 L F
.295 0 0 r
.27121 .59024 m .26769 .59042 L .27673 .58706 L F
.638 .632 0 r
.27011 .58952 m .26626 .59066 L .26626 .59066 L F
.27011 .58952 m .26626 .59066 L .27011 .58952 L F
.27011 .58952 m .23225 .60072 L .26157 .59269 L F
.295 0 0 r
.26664 .5914 m .26641 .5909 L .26669 .59139 L F
.26641 .5909 m .26642 .59089 L .26669 .59139 L F
.638 .632 0 r
.26626 .59066 m .23225 .60072 L .26626 .59066 L F
.538 .33 0 r
.25134 .59159 m .25833 .59 L .23811 .59688 L F
.25833 .59 m .25854 .59016 L .25126 .59256 L F
.24976 .59291 m .25126 .59256 L .23811 .59688 L F
.25833 .59 m .25126 .59256 L .24976 .59291 L F
.616 .544 0 r
.20437 .61565 m .16021 .63182 L .15946 .63203 L F
.20439 .61568 m .16021 .63182 L .20437 .61565 L F
.22338 .60874 m .20439 .61568 L .22338 .60874 L F
.637 .633 0 r
.20524 .61769 m .1724 .62871 L .20496 .61721 L F
.473 .343 .51 r
.20533 .61823 m .20589 .61894 L .20466 .6164 L F
.637 .633 0 r
.2244 .61126 m .20524 .61769 L .22419 .61092 L F
.438 0 0 r
.17411 .63111 m .17394 .6309 L .17413 .6311 L F
.17413 .6311 m .17412 .63114 L .17411 .63111 L F
.637 .633 0 r
.225 .61227 m .17412 .63114 L .17383 .63074 L F
.284 0 0 r
.26827 .59625 m .26782 .59459 L .26784 .59459 L F
.26795 .59519 m .2682 .59629 L .26795 .59519 L F
.587 .452 0 r
.26822 .59642 m .26799 .59518 L .26795 .59519 L F
.26814 .59644 m .26795 .59519 L .2345 .60613 L F
.26822 .59642 m .26795 .59519 L .26814 .59644 L F
.616 .544 0 r
.25811 .59976 m .25808 .59979 L .25801 .59981 L F
.299 0 0 r
.25941 .59961 m .25896 .59901 L .25808 .59979 L F
.637 .633 0 r
.26096 .59935 m .26056 .59949 L .26064 .5994 L F
.299 0 0 r
.26768 .59821 m .25896 .59901 L .25941 .59961 L F
.298 0 0 r
.2745 .59807 m .25803 .5998 L .27463 .59828 L F
.25803 .5998 m .25801 .59981 L .27463 .59828 L F
.474 .343 .506 r
.22486 .61203 m .22419 .61092 L .22282 .60723 L F
.443 0 0 r
.17194 .62802 m .17184 .62778 L .17213 .6283 L F
.616 .544 0 r
.24644 .60245 m .2576 .59998 L .15748 .63275 L F
.25751 .59868 m .25787 .59984 L .24644 .60245 L F
.25801 .59981 m .2576 .59998 L .24644 .60245 L F
.20439 .61568 m .20439 .61568 L .22338 .60874 L F
.586 .451 0 r
.2224 .60497 m .22242 .60505 L .2033 .61197 L F
.538 .33 0 r
.22213 .60214 m .2221 .60329 L .21508 .60446 L F
.474 .343 .506 r
.22205 .60151 m .22225 .60415 L .22192 .60228 L F
.586 .451 0 r
.22239 .60489 m .2033 .61197 L .20327 .61185 L F
.2224 .60497 m .2033 .61197 L .22239 .60489 L F
.474 .343 .506 r
.22251 .60558 m .22225 .60415 L .22212 .60247 L F
.22254 .60575 m .22212 .60247 L .22213 .60221 L F
.586 .451 0 r
.22242 .60505 m .22279 .60714 L .20356 .61345 L F
.17048 .62383 m .17054 .62429 L .15609 .62903 L F
.616 .544 0 r
.20357 .61347 m .16572 .62589 L .20356 .61346 L F
.448 0 0 r
.1704 .62411 m .17046 .62409 L .17057 .62445 L F
.17061 .62473 m .17057 .62445 L .17099 .62585 L F
.1704 .62411 m .17057 .62445 L .17061 .62473 L F
.586 .451 0 r
.2033 .61197 m .20356 .61345 L .17054 .62429 L F
.2033 .61197 m .17054 .62429 L .17048 .62383 L F
.22242 .60505 m .20356 .61345 L .2033 .61197 L F
.616 .544 0 r
.20439 .61568 m .16021 .63182 L .20439 .61568 L F
.637 .633 0 r
.20496 .61721 m .1724 .62871 L .17194 .62802 L F
.617 .545 0 r
.26949 .5932 m .27149 .59151 L .26756 .59366 L F
.27312 .59062 m .26757 .59363 L .26756 .59366 L F
.305 0 0 r
.27057 .592 m .27881 .58611 L .27152 .59149 L F
.287 0 0 r
.27155 .59136 m .25806 .59559 L .2716 .5915 L F
.27143 .59097 m .27142 .59098 L .27155 .59136 L F
.27142 .59098 m .25806 .59559 L .27155 .59136 L F
.474 .343 .506 r
.22251 .60558 m .22212 .60247 L .22254 .60575 L F
.268 0 0 r
.25555 .59235 m .26579 .59014 L .25816 .5909 L F
.25555 .59235 m .25816 .5909 L .25553 .59221 L F
.617 .545 0 r
.18115 .61912 m .18114 .61911 L .17939 .61969 L F
.298 0 0 r
.17992 .61951 m .18113 .61909 L .18115 .61912 L F
.17992 .61951 m .18115 .61912 L .18024 .61941 L F
.586 .451 0 r
.20288 .60961 m .178 .62061 L .17169 .61987 L F
.274 0 0 r
.2592 .59065 m .26564 .59009 L .26498 .58986 L F
.25816 .5909 m .26579 .59014 L .2592 .59065 L F
.26579 .59014 m .26564 .59009 L .2592 .59065 L F
.538 .33 0 r
.26824 .58483 m .26064 .58947 L .25833 .59 L F
.25728 .58921 m .25833 .59 L .25134 .59159 L F
.26824 .58483 m .25833 .59 L .25728 .58921 L F
.259 0 0 r
.26498 .58986 m .26786 .58927 L .25833 .59 L F
.25847 .59011 m .25833 .59 L .2553 .59023 L F
.26498 .58986 m .25833 .59 L .25847 .59011 L F
.586 .451 0 r
.25592 .59363 m .25571 .5963 L .22845 .60484 L F
.26537 .58978 m .25642 .59582 L .25592 .59363 L F
.25642 .59582 m .25571 .5963 L .25592 .59363 L F
.22845 .60484 m .25559 .59638 L .22279 .60714 L F
.25571 .5963 m .25559 .59638 L .22845 .60484 L F
.26786 .58927 m .25559 .59638 L .26537 .58978 L F
.616 .544 0 r
.25675 .59655 m .25669 .59657 L .25675 .59655 L F
.25669 .59657 m .16021 .63182 L .25669 .59657 L F
.25669 .59657 m .25669 .59657 L .25675 .59655 L F
.22338 .60874 m .22338 .60874 L .25675 .59655 L F
.22338 .60874 m .25675 .59655 L .25675 .59655 L F
.20439 .61568 m .22338 .60874 L .22338 .60874 L F
.25674 .59654 m .20439 .61568 L .20437 .61565 L F
.26556 .59333 m .25675 .59655 L .25674 .59654 L F
.25675 .59655 m .20439 .61568 L .25674 .59654 L F
.444 0 0 r
.25607 .59466 m .25604 .59454 L .25586 .59462 L F
.298 0 0 r
.25941 .59961 m .25808 .59979 L .2745 .59807 L F
.25808 .59979 m .25803 .5998 L .2745 .59807 L F
.637 .633 0 r
.26032 .59952 m .22512 .61247 L .225 .61227 L F
.26056 .59949 m .22512 .61247 L .26032 .59952 L F
.453 0 0 r
.25785 .59982 m .25789 .59989 L .25786 .59982 L F
.25789 .59989 m .25793 .59996 L .25788 .59986 L F
.25789 .59989 m .25788 .59986 L .25786 .59982 L F
.616 .544 0 r
.25801 .59981 m .25844 .59971 L .25789 .59989 L F
.25788 .59986 m .25789 .59989 L .2576 .59998 L F
.25801 .59981 m .25789 .59989 L .25788 .59986 L F
.2724 .59361 m .26135 .59836 L .26117 .59842 L F
.297 0 0 r
.27279 .59475 m .26052 .59863 L .26617 .59764 L F
.27279 .59475 m .26617 .59764 L .27304 .59528 L F
.637 .633 0 r
.27288 .595 m .27409 .5972 L .26922 .59879 L F
.26853 .59853 m .26922 .59879 L .26754 .59934 L F
.2729 .59497 m .26922 .59879 L .26853 .59853 L F
.284 0 0 r
.26795 .59519 m .26795 .59519 L .26782 .59459 L F
.26795 .59519 m .26782 .59459 L .26782 .59459 L F
.587 .452 0 r
.26799 .59518 m .25362 .59973 L .2345 .60613 L F
.616 .544 0 r
.2724 .59361 m .26093 .59853 L .25751 .59868 L F
.298 0 0 r
.26617 .59764 m .26052 .59863 L .26768 .59821 L F
.26052 .59863 m .25896 .59901 L .26768 .59821 L F
.616 .544 0 r
.26093 .59853 m .25787 .59984 L .25771 .59932 L F
.26093 .59853 m .25771 .59932 L .25751 .59868 L F
.298 0 0 r
.26052 .59863 m .25759 .59914 L .25896 .59901 L F
.637 .633 0 r
.2729 .59497 m .26754 .59934 L .26024 .59981 L F
.54 .333 0 r
.21597 .61731 m .21598 .61701 L .20919 .61923 L F
.323 .353 .891 r
.22332 .61379 m .20626 .61937 L .20916 .62272 L F
.637 .633 0 r
.22512 .61247 m .22549 .61308 L .20633 .61935 L F
.323 .353 .891 r
.22512 .61266 m .20916 .62272 L .20921 .62271 L F
.62 .852 0 r
.22838 .61646 m .22839 .61646 L .22304 .6182 L F
.239 .1 .413 r
.2342 .61567 m .21813 .61742 L .23507 .61189 L F
.234 .61574 m .21813 .61742 L .2342 .61567 L F
.323 .353 .891 r
.22512 .61266 m .20921 .62271 L .22838 .61646 L F
.648 .733 0 r
.2069 .62043 m .20723 .62077 L .17405 .63116 L F
.473 .343 .51 r
.2069 .62043 m .20917 .62273 L .20626 .61937 L F
.648 .733 0 r
.20727 .62081 m .17639 .63299 L .17428 .63135 L F
.20762 .62116 m .17639 .63299 L .20727 .62081 L F
.473 .343 .51 r
.20915 .62272 m .20917 .62273 L .2069 .62043 L F
.648 .733 0 r
.20723 .62077 m .17428 .63135 L .17405 .63116 L F
.21544 .6182 m .20727 .62081 L .20723 .62077 L F
.20727 .62081 m .17428 .63135 L .20723 .62077 L F
.637 .633 0 r
.22512 .61247 m .17412 .63114 L .225 .61227 L F
.20609 .61909 m .19892 .62168 L .20609 .61909 L F
.62 .852 0 r
.20915 .62272 m .20082 .62577 L .17696 .63335 L F
.648 .733 0 r
.22706 .61511 m .20821 .62176 L .22613 .61415 L F
.20821 .62176 m .17611 .6331 L .20762 .62116 L F
.20821 .62176 m .20762 .62116 L .22613 .61415 L F
.305 0 0 r
.17057 .63539 m .17696 .63335 L .17652 .63309 L F
.648 .733 0 r
.20821 .62176 m .2086 .62216 L .16495 .63704 L F
.17611 .6331 m .16495 .63704 L .17403 .63117 L F
.305 0 0 r
.17225 .63455 m .17652 .63309 L .17591 .63273 L F
.17057 .63539 m .17652 .63309 L .17225 .63455 L F
.434 0 0 r
.17675 .63328 m .17652 .63309 L .17696 .63335 L F
.305 0 0 r
.16669 .63644 m .17057 .63539 L .17225 .63455 L F
.302 0 0 r
.16479 .63732 m .16669 .63644 L .16241 .63811 L F
.62 .852 0 r
.17423 .63422 m .16479 .63895 L .16241 .63811 L F
.17696 .63335 m .16479 .63895 L .17423 .63422 L F
.20082 .62577 m .17851 .63393 L .17696 .63335 L F
.17851 .63393 m .16479 .63895 L .17696 .63335 L F
.302 0 0 r
.17715 .63359 m .17729 .63355 L .17715 .63359 L F
.62 .852 0 r
.20915 .62272 m .17691 .63334 L .18158 .6317 L F
.16241 .63811 m .16247 .63815 L .16239 .63812 L F
.436 0 0 r
.16253 .63831 m .16271 .63827 L .16241 .63811 L F
.16219 .63803 m .16241 .63811 L .16206 .63792 L F
.16253 .63831 m .16241 .63811 L .16219 .63803 L F
.62 .852 0 r
.17691 .63334 m .16241 .63811 L .17681 .6333 L F
.16241 .63811 m .16193 .63827 L .16241 .63811 L F
.16241 .63811 m .16241 .63811 L .17681 .6333 L F
.17691 .63334 m .17681 .6333 L .18158 .6317 L F
.302 0 0 r
.17715 .63359 m .17715 .63359 L .16669 .63644 L F
.62 .852 0 r
.16479 .63895 m .16468 .63899 L .16241 .63811 L F
.302 0 0 r
.16271 .63827 m .17715 .63359 L .16669 .63644 L F
.648 .733 0 r
.2086 .62216 m .20915 .62272 L .16495 .63704 L F
.434 0 0 r
.17639 .63315 m .17591 .63273 L .17652 .63309 L F
.648 .733 0 r
.16495 .63704 m .20915 .62272 L .16172 .63818 L F
.305 0 0 r
.16669 .63644 m .17225 .63455 L .17591 .63273 L F
.17057 .63539 m .17729 .63355 L .17696 .63335 L F
.62 .852 0 r
.16219 .63803 m .16193 .63827 L .16172 .63818 L F
.44 0 0 r
.15983 .63604 m .15964 .63584 L .15968 .6359 L F
.648 .733 0 r
.16495 .63704 m .16211 .63801 L .15964 .63587 L F
.305 0 0 r
.1618 .63778 m .16669 .63644 L .17591 .63273 L F
.306 0 0 r
.1618 .63778 m .17591 .63273 L .1608 .63702 L F
.1608 .63702 m .17588 .63274 L .17492 .63193 L F
.17588 .63274 m .17591 .63273 L .17492 .63193 L F
.436 0 0 r
.16209 .63799 m .16206 .63792 L .1618 .63778 L F
.305 0 0 r
.16246 .63512 m .17492 .63193 L .17435 .63133 L F
.648 .733 0 r
.17403 .63117 m .17324 .63168 L .15964 .63587 L F
.17324 .63168 m .15993 .63593 L .15964 .63587 L F
.62 .852 0 r
.16241 .63811 m .16193 .63827 L .16219 .63803 L F
.436 0 0 r
.11622 .6472 m .16253 .63831 L .16209 .63799 L F
.16164 .63781 m .16209 .63799 L .1618 .63778 L F
.648 .733 0 r
.16214 .63803 m .16162 .63806 L .16202 .63793 L F
.436 0 0 r
.11622 .6472 m .16209 .63799 L .16164 .63781 L F
.305 0 0 r
.1608 .63702 m .17492 .63193 L .16246 .63512 L F
.302 0 0 r
.16206 .63792 m .16669 .63644 L .1618 .63778 L F
.437 0 0 r
.11799 .65234 m .16271 .63827 L .16271 .63827 L F
.439 0 0 r
.1211 .65893 m .16271 .63827 L .11799 .65234 L F
.446 0 0 r
.11799 .65234 m .16271 .63827 L .11622 .6472 L F
.438 0 0 r
.11622 .6472 m .1618 .63778 L .1608 .63702 L F
.17401 .63116 m .17492 .63193 L .1341 .65052 L F
.1741 .63112 m .17492 .63193 L .17401 .63116 L F
.436 0 0 r
.17562 .63286 m .17492 .63193 L .17591 .63273 L F
.62 .852 0 r
.17673 .63328 m .16241 .63811 L .16219 .63803 L F
.17679 .63331 m .16241 .63811 L .17673 .63328 L F
.436 0 0 r
.16253 .63831 m .16219 .63803 L .16209 .63799 L F
.16219 .63803 m .16206 .63792 L .16209 .63799 L F
.648 .733 0 r
.16495 .63704 m .16214 .63803 L .16211 .63801 L F
.302 0 0 r
.16271 .63827 m .16479 .63732 L .16241 .63811 L F
.1633 .6386 m .17746 .63365 L .16271 .63827 L F
.436 0 0 r
.1211 .65893 m .1633 .6386 L .16271 .63827 L F
.302 0 0 r
.16271 .63827 m .17729 .63355 L .16271 .63827 L F
.304 0 0 r
.16271 .63827 m .17746 .63365 L .17729 .63355 L F
.436 0 0 r
.1341 .65052 m .17413 .63229 L .17562 .63286 L F
.17413 .63229 m .17492 .63193 L .17562 .63286 L F
.62 .852 0 r
.18158 .6317 m .17679 .63331 L .17673 .63328 L F
.434 0 0 r
.1341 .65052 m .17562 .63286 L .17639 .63315 L F
.17562 .63286 m .17591 .63273 L .17639 .63315 L F
.62 .852 0 r
.17691 .63334 m .17696 .63335 L .17423 .63422 L F
.445 .136 0 r
.18307 .63239 m .18307 .63239 L .18307 .63239 L F
.368 0 0 r
.18307 .63238 m .18306 .6324 L .18306 .6324 L F
.18307 .63239 m .18306 .6324 L .18307 .63238 L F
.43 0 0 r
.18307 .63239 m .18306 .6324 L .18307 .63239 L F
.376 0 0 r
.18307 .63238 m .18306 .6324 L .18307 .63237 L F
.62 .852 0 r
.17902 .6341 m .16726 .63813 L .1786 .63395 L F
.267 0 0 r
.17315 .63628 m .17954 .63421 L .17915 .63415 L F
.373 .84 0 r
.18082 .63403 m .17439 .63618 L .17883 .63444 L F
.18082 .63403 m .17883 .63444 L .1793 .63428 L F
.17439 .63618 m .17036 .63744 L .17916 .63431 L F
.17931 .63425 m .16966 .63769 L .1691 .63784 L F
.17931 .63425 m .1691 .63784 L .16913 .63757 L F
.267 0 0 r
.17315 .63628 m .17993 .63427 L .17954 .63421 L F
.43 0 0 r
.17978 .63437 m .17915 .63415 L .17993 .63427 L F
.267 0 0 r
.17315 .63628 m .17915 .63415 L .17466 .63565 L F
.16993 .63723 m .17315 .63628 L .17466 .63565 L F
.247 0 0 r
.16881 .6377 m .17315 .63628 L .16993 .63723 L F
.434 0 0 r
.16528 .63919 m .16564 .63903 L .16458 .63894 L F
.62 .852 0 r
.21049 .62334 m .21144 .62379 L .16405 .63922 L F
.267 0 0 r
.17466 .63565 m .17915 .63415 L .1785 .63404 L F
.247 0 0 r
.16564 .63903 m .17993 .63427 L .17315 .63628 L F
.185 0 0 r
.17831 .63488 m .16694 .63868 L .16694 .63869 L F
.18159 .63392 m .17831 .63488 L .16694 .63869 L F
0 0 0 r
.17962 .63447 m .18013 .63435 L .17374 .63639 L F
.373 .84 0 r
.18128 .63396 m .16691 .63869 L .18085 .63402 L F
.17944 .63457 m .18156 .63393 L .16694 .63869 L F
0 0 0 r
.18139 .63395 m .18013 .63435 L .17962 .63447 L F
.373 .84 0 r
.18125 .63397 m .18135 .63396 L .17944 .63457 L F
.18135 .63396 m .18156 .63393 L .17944 .63457 L F
0 0 0 r
.18168 .63382 m .18139 .63395 L .17962 .63447 L F
.18139 .63395 m .18084 .63418 L .18013 .63435 L F
.17374 .63639 m .18084 .63418 L .16568 .63902 L F
.18013 .63435 m .18084 .63418 L .17374 .63639 L F
.373 .84 0 r
.18125 .63397 m .16694 .63869 L .16692 .63869 L F
.427 0 0 r
.16835 .63848 m .1666 .63903 L .18298 .64175 L F
.1666 .63903 m .12775 .66974 L .14577 .66061 L F
.1666 .63903 m .14577 .66061 L .18298 .64175 L F
.159 0 0 r
.16568 .63902 m .18032 .63423 L .16564 .63903 L F
.194 0 0 r
.16568 .63902 m .18084 .63418 L .18032 .63423 L F
.16564 .63903 m .18032 .63423 L .17993 .63427 L F
.429 0 0 r
.13978 .66004 m .17985 .63432 L .18032 .63423 L F
.17985 .63432 m .17993 .63427 L .18032 .63423 L F
.17985 .63432 m .18032 .63423 L .18032 .63423 L F
.43 0 0 r
.13978 .66004 m .1785 .63404 L .17915 .63415 L F
.373 .84 0 r
.1793 .63428 m .17883 .63444 L .17916 .63431 L F
.17934 .63425 m .17916 .63431 L .17931 .63425 L F
.43 0 0 r
.13978 .66004 m .17915 .63415 L .17978 .63437 L F
.62 .852 0 r
.21049 .62334 m .17902 .6341 L .20915 .62272 L F
.17902 .6341 m .1786 .63395 L .20915 .62272 L F
.16726 .63813 m .16405 .63922 L .16479 .63895 L F
.16726 .63813 m .16479 .63895 L .20915 .62272 L F
.288 0 0 r
.16427 .63891 m .1785 .63404 L .1633 .6386 L F
.435 0 0 r
.16427 .63891 m .1633 .6386 L .1211 .65893 L F
.295 0 0 r
.1633 .6386 m .17849 .63405 L .17746 .63365 L F
.17849 .63405 m .1785 .63404 L .17746 .63365 L F
.434 0 0 r
.17725 .63357 m .17746 .63365 L .1341 .65052 L F
.17729 .63355 m .17746 .63365 L .17725 .63357 L F
.1341 .65052 m .17639 .63315 L .17716 .6336 L F
.17639 .63315 m .17652 .63309 L .17675 .63328 L F
.17639 .63315 m .17675 .63328 L .17716 .6336 L F
.473 .343 .51 r
.20823 .62263 m .20917 .62273 L .20758 .62156 L F
.20917 .62273 m .20917 .62273 L .20915 .62272 L F
.20917 .62273 m .20915 .62272 L .20758 .62156 L F
.62 .852 0 r
.20915 .62272 m .17696 .63335 L .17691 .63334 L F
.434 0 0 r
.17716 .6336 m .17675 .63328 L .17729 .63355 L F
.17675 .63328 m .17696 .63335 L .17729 .63355 L F
.473 .343 .51 r
.20823 .62263 m .20979 .62336 L .20917 .62273 L F
.637 .633 0 r
.20626 .61937 m .20661 .61995 L .17412 .63114 L F
.22567 .61339 m .22613 .61415 L .2069 .62043 L F
.20661 .61995 m .2069 .62043 L .17412 .63114 L F
.22567 .61339 m .2069 .62043 L .20661 .61995 L F
.373 .84 0 r
.20092 .62749 m .19368 .62978 L .21144 .62379 L F
.185 0 0 r
.18202 .63346 m .18062 .6339 L .18159 .63392 L F
.373 .84 0 r
.18128 .63396 m .18085 .63402 L .21144 .62379 L F
.21144 .62379 m .18082 .63403 L .17931 .63425 L F
.473 .343 .51 r
.20435 .62821 m .20983 .62527 L .20043 .62177 L F
.20983 .62527 m .21252 .62383 L .20854 .62315 L F
.20983 .62527 m .20854 .62315 L .20043 .62177 L F
.20043 .62177 m .20854 .62315 L .20823 .62263 L F
.20854 .62315 m .20979 .62336 L .20823 .62263 L F
.637 .633 0 r
.20633 .61935 m .22567 .61339 L .20661 .61995 L F
.20633 .61935 m .20661 .61995 L .20626 .61937 L F
.474 .343 .506 r
.22838 .61646 m .22837 .61645 L .22561 .61329 L F
.648 .733 0 r
.22773 .61579 m .22837 .61645 L .20915 .62272 L F
.474 .343 .506 r
.22837 .61645 m .22686 .6149 L .22561 .61329 L F
.22838 .61646 m .22561 .61329 L .22549 .61308 L F
.648 .733 0 r
.22706 .61511 m .20915 .62272 L .20821 .62176 L F
.54 .333 0 r
.26813 .6012 m .26818 .60068 L .26811 .6012 L F
.26648 .6025 m .23507 .61215 L .24216 .61003 L F
.26648 .6025 m .24216 .61003 L .26795 .60234 L F
.26795 .60234 m .23507 .61215 L .23504 .61308 L F
.268 .60203 m .23508 .61164 L .23507 .61215 L F
.26803 .60186 m .23508 .61164 L .268 .60203 L F
.445 .136 0 r
.2671 .60446 m .26786 .60256 L .2428 .61099 L F
.2671 .60446 m .23504 .61308 L .2348 .61384 L F
.239 0 0 r
.26787 .60256 m .26776 .60296 L .26786 .60256 L F
.26777 .60296 m .26776 .60296 L .26787 .60256 L F
.445 .136 0 r
.28269 .59994 m .26795 .60234 L .2671 .60446 L F
.301 0 0 r
.26891 .60332 m .26499 .60442 L .26366 .60507 L F
.637 .633 0 r
.22476 .61332 m .22491 .61362 L .20633 .61935 L F
.22549 .61308 m .22491 .61362 L .22476 .61332 L F
.22549 .61308 m .22567 .61339 L .22491 .61362 L F
.311 .284 .772 r
.22463 .61211 m .20589 .61894 L .22487 .61274 L F
.20782 .6176 m .20589 .61894 L .22486 .61203 L F
.637 .633 0 r
.22474 .61184 m .20562 .61832 L .20524 .61769 L F
.23324 .60928 m .22486 .61203 L .22474 .61184 L F
.22486 .61203 m .20562 .61832 L .22474 .61184 L F
.296 .44 .992 r
.22819 .61655 m .20921 .62274 L .21214 .6237 L F
.62 .852 0 r
.22842 .61648 m .20921 .62274 L .22839 .61646 L F
.296 .44 .992 r
.22839 .61646 m .21214 .6237 L .21433 .62299 L F
.473 .343 .51 r
.20917 .62273 m .21252 .62383 L .20917 .62273 L F
.20979 .62336 m .21252 .62383 L .20917 .62273 L F
.296 .44 .992 r
.22842 .61648 m .21433 .62299 L .23133 .61745 L F
.22839 .61646 m .22822 .61654 L .22842 .61648 L F
.22822 .61654 m .21433 .62299 L .22842 .61648 L F
.46 0 0 r
.26795 .60234 m .26799 .60203 L .26786 .60256 L F
.239 0 0 r
.2744 .60036 m .26786 .60256 L .26799 .60203 L F
.445 .136 0 r
.26786 .60256 m .26795 .60234 L .2428 .61099 L F
.311 0 0 r
.27474 .60153 m .25967 .60335 L .26828 .60294 L F
.27599 .60117 m .25967 .60335 L .27474 .60153 L F
.301 0 0 r
.26499 .60442 m .26136 .60559 L .26157 .60577 L F
.153 0 0 r
.28141 .60092 m .27779 .60161 L .28182 .60032 L F
0 0 0 r
.26533 .60656 m .26582 .60627 L .27316 .60388 L F
.27316 .60388 m .26582 .60627 L .28138 .60095 L F
.462 0 0 r
.26619 .60588 m .26582 .60627 L .26645 .60589 L F
.176 0 0 r
.27316 .60388 m .28138 .60095 L .27788 .60218 L F
.103 0 0 r
.28141 .60092 m .26619 .60588 L .26647 .60558 L F
.073 0 0 r
.28138 .60095 m .26619 .60588 L .28141 .60092 L F
.103 0 0 r
.28138 .60095 m .26582 .60627 L .26619 .60588 L F
.185 0 0 r
.27278 .60404 m .27799 .60231 L .23418 .61574 L F
.27733 .60265 m .2775 .60257 L .27278 .60404 L F
.2775 .60257 m .27799 .60231 L .27278 .60404 L F
.27799 .60231 m .27747 .60173 L .23418 .61574 L F
.096 0 0 r
.27807 .60239 m .28138 .60095 L .28079 .6015 L F
.27788 .60218 m .28138 .60095 L .27807 .60239 L F
.185 0 0 r
.28064 .60148 m .28182 .60032 L .27733 .60265 L F
.28044 .60172 m .27216 .60422 L .27029 .60486 L F
.462 0 0 r
.29172 .60652 m .28005 .60208 L .28079 .6015 L F
.28005 .60208 m .27978 .60197 L .28051 .60163 L F
.28005 .60208 m .28051 .60163 L .28079 .6015 L F
.185 0 0 r
.28039 .60175 m .26993 .60505 L .26704 .60609 L F
.28122 .60148 m .2804 .60174 L .28039 .60175 L F
.2804 .60174 m .26993 .60505 L .28039 .60175 L F
.28122 .60148 m .28045 .60171 L .28044 .60172 L F
.28045 .60171 m .27216 .60422 L .28044 .60172 L F
.373 .84 0 r
.27011 .60499 m .27815 .60248 L .26704 .60609 L F
.185 0 0 r
.28043 .60173 m .26557 .60632 L .26542 .60648 L F
.28122 .60148 m .28044 .60172 L .28043 .60173 L F
.28044 .60172 m .26557 .60632 L .28043 .60173 L F
.461 0 0 r
.27929 .60201 m .27978 .60197 L .28005 .60208 L F
.27989 .60223 m .28005 .60208 L .29172 .60652 L F
.27929 .60201 m .28005 .60208 L .27989 .60223 L F
.373 .84 0 r
.27023 .60495 m .27091 .60474 L .27011 .60499 L F
.27091 .60474 m .27815 .60248 L .27011 .60499 L F
.185 0 0 r
.27799 .60231 m .28182 .60032 L .27747 .60173 L F
.27216 .60422 m .23418 .61574 L .27029 .60486 L F
.464 0 0 r
.26526 .60662 m .26532 .60656 L .26506 .60671 L F
0 0 0 r
.26506 .60671 m .26532 .60656 L .26507 .60671 L F
.26532 .60656 m .26533 .60656 L .26507 .60671 L F
.373 .84 0 r
.26506 .60671 m .26517 .6067 L .25932 .60861 L F
.464 0 0 r
.26509 .60671 m .26507 .60671 L .26486 .60683 L F
.26507 .60671 m .26506 .60671 L .26486 .60683 L F
.26486 .60683 m .26506 .60671 L .26482 .60685 L F
0 0 0 r
.26507 .60671 m .26507 .60671 L .26483 .60685 L F
.26532 .60656 m .26507 .60671 L .26507 .60671 L F
.464 0 0 r
.26526 .60662 m .26506 .60671 L .26509 .60671 L F
.373 .84 0 r
.26583 .60619 m .26516 .60668 L .26399 .60681 L F
.26516 .60668 m .26512 .60671 L .26506 .60671 L F
.26516 .60668 m .26506 .60671 L .26399 .60681 L F
.176 0 0 r
.27316 .60388 m .27788 .60218 L .26761 .60576 L F
.373 .84 0 r
.27248 .60397 m .26998 .60499 L .26583 .60619 L F
.185 0 0 r
.26993 .60505 m .26542 .60648 L .26704 .60609 L F
0 0 0 r
.26718 .60601 m .26533 .60656 L .27316 .60388 L F
.185 0 0 r
.26588 .60637 m .26534 .60655 L .2652 .60669 L F
.373 .84 0 r
.26574 .60649 m .26512 .60671 L .26516 .60668 L F
.185 0 0 r
.2652 .60669 m .26518 .6067 L .26517 .6067 L F
.373 .84 0 r
.26729 .60595 m .26704 .60609 L .26517 .6067 L F
.098 0 0 r
.21751 .63429 m .23973 .62494 L .22059 .63113 L F
.21751 .63429 m .23669 .62808 L .23973 .62494 L F
.474 .343 .506 r
.23669 .62808 m .23267 .62864 L .23109 .6253 L F
.23669 .62808 m .23109 .6253 L .23215 .62203 L F
.23222 .62182 m .23669 .62808 L .23215 .62203 L F
.23316 .61891 m .23973 .62494 L .23287 .61981 L F
.23222 .62182 m .23973 .62494 L .23669 .62808 L F
.23287 .61981 m .23973 .62494 L .23222 .62182 L F
.24264 .61812 m .24105 .62254 L .24041 .6219 L F
.24308 .61887 m .24105 .62254 L .24264 .61812 L F
.24105 .62254 m .23973 .62494 L .23717 .62068 L F
.473 .343 .51 r
.22101 .62734 m .21751 .63429 L .22162 .629 L F
.18 .416 .831 r
.21344 .63486 m .23669 .62808 L .21751 .63429 L F
.21344 .63486 m .23267 .62864 L .23669 .62808 L F
.473 .343 .51 r
.22059 .63113 m .22401 .62506 L .22375 .62463 L F
.309 .427 .988 r
.20887 .63275 m .23267 .62864 L .21344 .63486 L F
.473 .343 .51 r
.22375 .62463 m .22101 .62734 L .22162 .629 L F
.309 .427 .988 r
.20887 .63275 m .22813 .62651 L .23267 .62864 L F
.373 .84 0 r
.23148 .61743 m .21263 .62364 L .23064 .61754 L F
.296 .44 .992 r
.23133 .61745 m .21252 .62383 L .23171 .61758 L F
.373 .84 0 r
.23064 .61754 m .21375 .62326 L .21408 .62293 L F
.296 .44 .992 r
.21433 .62299 m .21252 .62383 L .23133 .61745 L F
.62 .852 0 r
.22999 .61723 m .21144 .62379 L .22931 .6169 L F
.22999 .61723 m .23064 .61754 L .21144 .62379 L F
.474 .343 .506 r
.2263 .61807 m .23267 .62864 L .22813 .62651 L F
.62 .852 0 r
.22883 .61667 m .21049 .62334 L .20979 .62302 L F
.22931 .6169 m .21049 .62334 L .22883 .61667 L F
.22931 .6169 m .21049 .62334 L .22931 .6169 L F
.22842 .61648 m .22843 .61648 L .20921 .62274 L F
.474 .343 .506 r
.23171 .61758 m .23279 .61857 L .22842 .61648 L F
.301 0 0 r
.26499 .60442 m .26157 .60577 L .26366 .60507 L F
.62 .852 0 r
.22843 .61648 m .20979 .62302 L .20921 .62274 L F
.445 .136 0 r
.28016 .6007 m .2346 .61446 L .27946 .60092 L F
.2346 .61446 m .23459 .61447 L .2799 .60079 L F
.26696 .60474 m .23459 .61447 L .23454 .61463 L F
.26698 .60469 m .23459 .61447 L .26696 .60474 L F
.2799 .60079 m .23454 .61463 L .2342 .61567 L F
.62 .852 0 r
.22883 .61667 m .20979 .62302 L .22843 .61648 L F
.648 .733 0 r
.22773 .61579 m .20915 .62272 L .22706 .61511 L F
.62 .852 0 r
.22839 .61646 m .22561 .61737 L .22561 .61736 L F
.22561 .61737 m .20921 .62274 L .22561 .61736 L F
.22561 .61736 m .20921 .62274 L .20915 .62272 L F
.323 .353 .891 r
.22838 .61646 m .20917 .62273 L .22839 .61646 L F
.20921 .62271 m .20917 .62273 L .22838 .61646 L F
.62 .852 0 r
.22837 .61645 m .22838 .61646 L .20915 .62272 L F
.22838 .61646 m .22304 .6182 L .20915 .62272 L F
.296 .44 .992 r
.22839 .61646 m .20917 .62273 L .20921 .62274 L F
.22839 .61646 m .20921 .62274 L .22819 .61655 L F
.648 .733 0 r
.22613 .61415 m .21544 .6182 L .20723 .62077 L F
.22613 .61415 m .20723 .62077 L .2069 .62043 L F
.62 .852 0 r
.22931 .6169 m .22585 .61824 L .22581 .6181 L F
.22585 .61824 m .21144 .62379 L .22581 .6181 L F
.22581 .6181 m .21144 .62379 L .21049 .62334 L F
.474 .343 .506 r
.2249 .61478 m .22813 .62651 L .22463 .61466 L F
.22842 .61648 m .23316 .61891 L .22839 .61646 L F
.23279 .61857 m .23316 .61891 L .22842 .61648 L F
.308 0 0 r
.27464 .60156 m .26819 .60297 L .26891 .60332 L F
.26819 .60297 m .26663 .60368 L .26891 .60332 L F
.303 0 0 r
.27474 .60153 m .26828 .60294 L .27465 .60156 L F
.26828 .60294 m .26819 .60297 L .27464 .60156 L F
.26828 .60294 m .27464 .60156 L .27465 .60156 L F
.293 0 0 r
.27061 .60456 m .27581 .60291 L .26737 .60511 L F
.185 0 0 r
.26562 .60631 m .23418 .61574 L .23375 .61618 L F
.26567 .60625 m .23418 .61574 L .26562 .60631 L F
.62 .852 0 r
.23089 .61745 m .26333 .60689 L .23064 .61754 L F
.26333 .60689 m .26333 .60689 L .23064 .61754 L F
.185 0 0 r
.28182 .60032 m .26483 .60576 L .23418 .61574 L F
.445 .136 0 r
.27067 .6038 m .2342 .61567 L .23419 .61571 L F
.2714 .60356 m .2342 .61567 L .27067 .6038 L F
.28269 .59994 m .2799 .60079 L .23419 .61572 L F
.28269 .59994 m .23419 .61572 L .23418 .61574 L F
.28269 .59994 m .23418 .61574 L .23418 .61574 L F
.462 0 0 r
.2668 .60511 m .2669 .60487 L .26669 .60522 L F
.185 0 0 r
.27327 .60305 m .28196 .60017 L .2668 .60511 L F
.26678 .60513 m .2668 .60511 L .26483 .60576 L F
.27327 .60305 m .2668 .60511 L .26678 .60513 L F
.173 0 0 r
.27651 .60185 m .27327 .60305 L .2669 .60487 L F
.27327 .60305 m .26669 .60522 L .2669 .60487 L F
.445 .136 0 r
.2799 .60079 m .26698 .60469 L .26696 .60474 L F
.176 0 0 r
.26718 .60601 m .27316 .60388 L .26761 .60576 L F
.096 0 0 r
.26761 .60576 m .27163 .60436 L .27179 .60446 L F
.27163 .60436 m .27788 .60218 L .27331 .60389 L F
.27163 .60436 m .27331 .60389 L .27179 .60446 L F
.312 0 0 r
.26953 .60453 m .27575 .60289 L .26509 .60522 L F
.373 .84 0 r
.27587 .60285 m .27605 .6028 L .27575 .60289 L F
.096 0 0 r
.27179 .60446 m .27788 .60218 L .27807 .60239 L F
.62 .852 0 r
.26264 .60584 m .26511 .60572 L .25698 .60791 L F
.2638 .60542 m .26407 .60548 L .26264 .60584 L F
.26407 .60548 m .26511 .60572 L .26264 .60584 L F
.251 0 0 r
.26509 .60522 m .27705 .60248 L .27754 .60205 L F
.312 0 0 r
.27575 .60289 m .27705 .60248 L .26509 .60522 L F
.62 .852 0 r
.27183 .60249 m .26794 .60478 L .2638 .60542 L F
.26794 .60478 m .26598 .60592 L .2638 .60542 L F
.251 0 0 r
.27705 .60248 m .27867 .60193 L .27836 .60184 L F
.27705 .60248 m .27836 .60184 L .27754 .60205 L F
.16 0 0 r
.26737 .60511 m .27581 .60291 L .26953 .60453 L F
.27581 .60291 m .2758 .60291 L .26953 .60453 L F
.26953 .60453 m .2758 .60291 L .27575 .60289 L F
.245 0 0 r
.26598 .60592 m .26349 .60688 L .27061 .60456 L F
.293 0 0 r
.27061 .60456 m .26737 .60511 L .26687 .6054 L F
.62 .852 0 r
.25698 .60791 m .26598 .60592 L .23089 .61745 L F
.26511 .60572 m .26598 .60592 L .25698 .60791 L F
.293 0 0 r
.26303 .60679 m .27061 .60456 L .26233 .60642 L F
.62 .852 0 r
.27018 .60392 m .27846 .6019 L .26559 .60615 L F
.27846 .6019 m .27852 .60194 L .26559 .60615 L F
.311 0 0 r
.27599 .60117 m .25958 .60321 L .25967 .60335 L F
.27604 .60116 m .25958 .60321 L .27599 .60117 L F
.445 .136 0 r
.28026 .60067 m .28016 .6007 L .2799 .60079 L F
.28016 .6007 m .27946 .60092 L .2799 .60079 L F
.28269 .59994 m .28026 .60067 L .2799 .60079 L F
.153 0 0 r
.28182 .60032 m .27651 .60185 L .28203 .6 L F
.185 0 0 r
.28182 .60032 m .28194 .60019 L .27327 .60305 L F
.28194 .60019 m .28196 .60017 L .27327 .60305 L F
.153 0 0 r
.27779 .60161 m .27651 .60185 L .28182 .60032 L F
.27779 .60161 m .27327 .60305 L .27651 .60185 L F
.62 .852 0 r
.27219 .60294 m .27913 .60164 L .27018 .60392 L F
.239 0 0 r
.2744 .60036 m .26799 .60203 L .27244 .60065 L F
.295 0 0 r
.27602 .6006 m .25958 .60321 L .27604 .60116 L F
.648 .733 0 r
.2677 .60076 m .26312 .60261 L .26196 .60279 L F
.305 0 0 r
.27463 .59828 m .2612 .60281 L .2748 .59853 L F
.648 .733 0 r
.27462 .59832 m .27009 .60001 L .2677 .60076 L F
.27462 .59832 m .27009 .60001 L .27462 .59832 L F
.27009 .60001 m .26312 .60261 L .2677 .60076 L F
.305 0 0 r
.27463 .59828 m .25958 .60321 L .2612 .60281 L F
.54 .333 0 r
.26804 .60186 m .26811 .6012 L .26801 .60186 L F
.26816 .60119 m .26811 .6012 L .26804 .60186 L F
.295 0 0 r
.26146 .60287 m .25958 .60321 L .27602 .6006 L F
.474 .343 .506 r
.22663 .61466 m .22613 .61415 L .22567 .61339 L F
.23222 .62182 m .23215 .62203 L .22512 .61266 L F
.648 .733 0 r
.25958 .60323 m .22706 .61511 L .22613 .61415 L F
.457 0 0 r
.25967 .60335 m .25958 .60321 L .25957 .60322 L F
.637 .633 0 r
.25946 .60298 m .25958 .60323 L .22613 .61415 L F
.25946 .60298 m .25957 .60322 L .25946 .60298 L F
.648 .733 0 r
.25982 .60354 m .22706 .61511 L .25958 .60323 L F
.373 .84 0 r
.26393 .60683 m .26506 .60671 L .23265 .61729 L F
.461 0 0 r
.26368 .60713 m .26408 .60698 L .26349 .60688 L F
.26333 .60689 m .26349 .60688 L .26323 .60683 L F
.373 .84 0 r
.26398 .60681 m .23265 .61729 L .26381 .60683 L F
.461 0 0 r
.26368 .60713 m .26349 .60688 L .26333 .60689 L F
.373 .84 0 r
.26395 .60682 m .26465 .60675 L .26393 .60683 L F
.26465 .60675 m .26506 .60671 L .26393 .60683 L F
.245 0 0 r
.26323 .60683 m .26349 .60688 L .26598 .60592 L F
.62 .852 0 r
.26598 .60592 m .26559 .60615 L .23089 .61745 L F
.256 .60801 m .22999 .61723 L .25547 .60819 L F
.26173 .60582 m .25547 .60819 L .22931 .6169 L F
.27364 .60175 m .26189 .60591 L .26173 .60582 L F
.26189 .60591 m .25547 .60819 L .26173 .60582 L F
.457 0 0 r
.25817 .60374 m .25957 .60322 L .25949 .60308 L F
.62 .852 0 r
.25547 .60819 m .22999 .61723 L .22971 .61709 L F
.25547 .60819 m .22971 .61709 L .22931 .6169 L F
.648 .733 0 r
.25376 .60609 m .26954 .60236 L .26432 .60412 L F
.24353 .61027 m .26432 .60412 L .23161 .61513 L F
.25376 .60609 m .26432 .60412 L .24353 .61027 L F
.26954 .60236 m .26499 .60442 L .26136 .60559 L F
.26109 .6052 m .26136 .60559 L .23161 .61513 L F
.26954 .60236 m .26136 .60559 L .26109 .6052 L F
.459 0 0 r
.26142 .60567 m .26157 .60577 L .26136 .60559 L F
.648 .733 0 r
.23161 .61513 m .26137 .6056 L .22837 .61645 L F
.26137 .6056 m .26487 .60448 L .26138 .60562 L F
.26137 .6056 m .26138 .60562 L .22837 .61645 L F
.62 .852 0 r
.27402 .60162 m .256 .60801 L .27364 .60175 L F
.256 .60801 m .25547 .60819 L .27364 .60175 L F
.648 .733 0 r
.26487 .60448 m .26431 .60473 L .22837 .61645 L F
.62 .852 0 r
.2701 .60296 m .26173 .60582 L .26963 .6031 L F
.26173 .60582 m .22931 .6169 L .26171 .60581 L F
.26173 .60582 m .26171 .60581 L .26963 .6031 L F
.648 .733 0 r
.26048 .60331 m .22773 .61579 L .22706 .61511 L F
.26134 .60327 m .22773 .61579 L .26048 .60331 L F
.456 0 0 r
.2746 .59829 m .27463 .59828 L .2748 .59853 L F
.637 .633 0 r
.27419 .59716 m .27483 .59825 L .27462 .59831 L F
.648 .733 0 r
.27463 .59833 m .27567 .59959 L .26323 .60328 L F
.27483 .59825 m .26323 .60328 L .26205 .60301 L F
.304 0 0 r
.2612 .60281 m .25958 .60321 L .26146 .60287 L F
.457 0 0 r
.25967 .60335 m .25957 .60322 L .25958 .60323 L F
.648 .733 0 r
.27483 .59825 m .25982 .60354 L .25958 .60323 L F
.239 0 0 r
.27825 .59885 m .2744 .60036 L .27244 .60065 L F
.295 0 0 r
.2764 .60054 m .27604 .60116 L .27672 .60084 L F
.27602 .6006 m .27604 .60116 L .2764 .60054 L F
.648 .733 0 r
.26814 .60183 m .27649 .60066 L .25376 .60609 L F
.27649 .60066 m .27652 .60071 L .25376 .60609 L F
.27601 .59949 m .27692 .60046 L .26814 .60183 L F
.62 .852 0 r
.27672 .60084 m .27831 .60179 L .27219 .60294 L F
.295 0 0 r
.27672 .60084 m .27604 .60116 L .27694 .60105 L F
.458 0 0 r
.27672 .60084 m .27655 .60074 L .2764 .60054 L F
.457 0 0 r
.25967 .60335 m .25957 .60322 L .25833 .60383 L F
.62 .852 0 r
.26192 .60593 m .23064 .61754 L .22999 .61723 L F
.2621 .60604 m .23064 .61754 L .26192 .60593 L F
.27657 .60075 m .26206 .60606 L .27656 .60075 L F
.26206 .60606 m .23064 .61754 L .26205 .60605 L F
.26206 .60606 m .26205 .60605 L .27656 .60075 L F
.458 0 0 r
.26007 .60485 m .26123 .60548 L .26053 .60464 L F
.62 .852 0 r
.26147 .60571 m .22883 .61667 L .22843 .61648 L F
.26157 .60577 m .22883 .61667 L .26147 .60571 L F
.308 0 0 r
.26891 .60332 m .26663 .60368 L .26499 .60442 L F
.62 .852 0 r
.27429 .60152 m .27364 .60175 L .26161 .60567 L F
.2616 .60566 m .26161 .60567 L .22843 .61648 L F
.27429 .60152 m .26161 .60567 L .2616 .60566 L F
.637 .633 0 r
.27407 .5972 m .27436 .59778 L .22567 .61339 L F
.27436 .59778 m .26844 .60003 L .22567 .61339 L F
.304 0 0 r
.27463 .59828 m .27081 .59913 L .26682 .60065 L F
.637 .633 0 r
.27453 .59813 m .26785 .60037 L .2662 .60089 L F
.26844 .60003 m .2662 .60089 L .22567 .61339 L F
.27453 .59813 m .2662 .60089 L .26844 .60003 L F
.306 0 0 r
.27463 .59828 m .26517 .60128 L .25958 .60321 L F
.26517 .60128 m .25955 .60317 L .25958 .60321 L F
.457 0 0 r
.25957 .60322 m .25958 .60321 L .25955 .60317 L F
.637 .633 0 r
.25946 .60298 m .27462 .59831 L .25958 .60323 L F
.27462 .59831 m .27483 .59825 L .27462 .59832 L F
.27462 .59831 m .27462 .59832 L .25958 .60323 L F
.305 0 0 r
.27477 .59854 m .2612 .60281 L .27527 .59926 L F
.456 0 0 r
.27462 .59833 m .2748 .59853 L .27527 .59926 L F
.2746 .59829 m .27462 .59832 L .27462 .59833 L F
.27462 .59832 m .2748 .59853 L .27462 .59833 L F
.304 0 0 r
.25939 .6029 m .25949 .60308 L .26517 .60128 L F
.26682 .60065 m .26517 .60128 L .27463 .59828 L F
.25939 .6029 m .26517 .60128 L .26682 .60065 L F
.637 .633 0 r
.27419 .59716 m .22567 .61339 L .22549 .61308 L F
.26024 .59981 m .26754 .59934 L .22549 .61308 L F
.304 0 0 r
.26682 .60065 m .25879 .60181 L .25939 .6029 L F
.27081 .59913 m .25879 .60181 L .26682 .60065 L F
.637 .633 0 r
.27436 .59778 m .27453 .59813 L .26844 .60003 L F
.27453 .59813 m .27461 .59829 L .26785 .60037 L F
.306 0 0 r
.26517 .60128 m .25949 .60308 L .25955 .60317 L F
.637 .633 0 r
.22567 .61339 m .25946 .60298 L .22613 .61415 L F
.455 0 0 r
.25797 .60363 m .25949 .60308 L .25939 .6029 L F
.62 .852 0 r
.2616 .60566 m .22843 .61648 L .22842 .61648 L F
.27429 .60152 m .2616 .60566 L .2616 .60566 L F
.2616 .60566 m .22843 .61648 L .2616 .60566 L F
.455 0 0 r
.25674 .60293 m .25939 .6029 L .25879 .60181 L F
.62 .852 0 r
.22931 .6169 m .22931 .6169 L .2622 .60564 L F
.2622 .60564 m .2622 .60564 L .27169 .6024 L F
.22931 .6169 m .2622 .60564 L .2622 .60564 L F
.587 .452 0 r
.25362 .59973 m .23459 .60576 L .23444 .6058 L F
.616 .544 0 r
.25685 .59651 m .25741 .59833 L .16021 .63182 L F
.2718 .59337 m .27196 .59376 L .16021 .63182 L F
.637 .633 0 r
.22419 .61092 m .20524 .61769 L .20496 .61721 L F
.2725 .59511 m .23324 .60928 L .20524 .61769 L F
.323 .353 .891 r
.22512 .61266 m .20589 .61894 L .20626 .61937 L F
.22512 .61266 m .20626 .61937 L .22332 .61379 L F
.433 0 0 r
.27233 .57989 m .27115 .58035 L .27235 .57987 L F
.17 0 0 r
.25671 .58535 m .25575 .58639 L .22308 .59717 L F
.433 0 0 r
.25582 .58598 m .25575 .58639 L .25601 .58592 L F
.25575 .58639 m .25573 .58648 L .25581 .58632 L F
.25575 .58639 m .25581 .58632 L .25601 .58592 L F
.17 0 0 r
.25673 .58535 m .25579 .58637 L .25575 .58639 L F
.25673 .58535 m .25575 .58639 L .25671 .58535 L F
.44 .129 0 r
.27093 .58137 m .26252 .58433 L .24974 .58837 L F
.185 0 0 r
.26769 .5827 m .27091 .58148 L .27096 .58135 L F
.44 .129 0 r
.27093 .58138 m .26252 .58433 L .27093 .58137 L F
.27098 .58136 m .27094 .58138 L .27098 .58136 L F
.27094 .58138 m .26252 .58433 L .27094 .58137 L F
.437 0 0 r
.27098 .58129 m .27091 .58148 L .27095 .58131 L F
.44 .129 0 r
.27094 .58138 m .27094 .58137 L .27098 .58136 L F
.123 0 0 r
.27093 .5813 m .27098 .58129 L .27142 .5806 L F
.435 0 0 r
.27095 .58131 m .27144 .58059 L .27098 .58129 L F
.44 .129 0 r
.27115 .58131 m .26252 .58433 L .27114 .5813 L F
.587 .452 0 r
.18255 .62295 m .18254 .6229 L .18238 .62301 L F
.434 0 0 r
.18252 .62282 m .18254 .6229 L .18251 .62279 L F
.587 .452 0 r
.17966 .62442 m .17936 .62425 L .17957 .62448 L F
.616 .544 0 r
.27099 .59134 m .17486 .62641 L .16976 .62711 L F
.27099 .59134 m .17486 .62641 L .27099 .59134 L F
.27147 .59117 m .27099 .59134 L .27146 .59117 L F
.27099 .59134 m .17486 .62641 L .27099 .59134 L F
.27099 .59134 m .27099 .59134 L .27146 .59117 L F
.44 .129 0 r
.27084 .58151 m .27078 .58173 L .26769 .5827 L F
.27164 .58121 m .27012 .58403 L .27084 .58151 L F
.27166 .58113 m .27164 .58121 L .2222 .59982 L F
.27164 .58121 m .22367 .59934 L .2222 .59982 L F
.26911 .58203 m .25569 .58677 L .26883 .58212 L F
.25569 .58677 m .2557 .58677 L .26883 .58212 L F
.26883 .58212 m .22266 .59844 L .22271 .59827 L F
.27134 .58125 m .2222 .59982 L .22266 .59844 L F
.27166 .58113 m .27134 .58126 L .27134 .58125 L F
.27134 .58126 m .2222 .59982 L .27134 .58125 L F
.259 0 0 r
.2592 .59065 m .26498 .58986 L .25847 .59011 L F
.638 .632 0 r
.27048 .5873 m .26968 .58738 L .26955 .58744 L F
.267 0 0 r
.25833 .59 m .26786 .58927 L .27016 .58729 L F
.586 .451 0 r
.27065 .58766 m .27089 .58866 L .26786 .58927 L F
.616 .544 0 r
.25801 .59561 m .25676 .59602 L .25791 .59564 L F
.287 0 0 r
.25775 .59566 m .25743 .59578 L .27143 .59097 L F
.616 .544 0 r
.27063 .59147 m .2571 .59591 L .25709 .59591 L F
.287 0 0 r
.25743 .59578 m .25806 .59559 L .27143 .59097 L F
.586 .451 0 r
.27089 .58866 m .27119 .5899 L .26786 .58927 L F
.27119 .5899 m .2715 .59116 L .27148 .59115 L F
.27135 .59059 m .27146 .59114 L .26786 .58927 L F
.616 .544 0 r
.27141 .59119 m .27063 .59147 L .25649 .5961 L F
.282 0 0 r
.25775 .59566 m .25648 .59606 L .25649 .5961 L F
.616 .544 0 r
.25791 .59564 m .25676 .59602 L .25676 .59602 L F
.25676 .59602 m .25664 .59606 L .25664 .59606 L F
.25709 .59591 m .25676 .59602 L .25676 .59602 L F
.2571 .59591 m .2565 .59611 L .25709 .59591 L F
.2565 .59611 m .2228 .60718 L .25649 .59611 L F
.2565 .59611 m .25649 .59611 L .25709 .59591 L F
.446 0 0 r
.25648 .59609 m .25649 .5961 L .25648 .59606 L F
.586 .451 0 r
.26615 .59027 m .27005 .59163 L .25559 .59638 L F
.446 0 0 r
.25648 .59607 m .25648 .59606 L .25607 .59466 L F
.616 .544 0 r
.25648 .59609 m .25649 .5961 L .20356 .61346 L F
.20356 .61345 m .20356 .61346 L .17052 .62429 L F
.25648 .59609 m .20356 .61346 L .20356 .61345 L F
.586 .451 0 r
.20322 .61155 m .178 .62061 L .20288 .60961 L F
.20327 .61185 m .2033 .61197 L .15609 .62903 L F
.538 .33 0 r
.20297 .60695 m .17122 .61779 L .20299 .60615 L F
.586 .451 0 r
.20327 .61185 m .17047 .62379 L .20327 .61183 L F
.17047 .62379 m .17047 .62378 L .20327 .61182 L F
.474 .343 .506 r
.22223 .59863 m .22149 .59992 L .22227 .5975 L F
.586 .451 0 r
.20327 .61183 m .20327 .61182 L .22238 .60485 L F
.20327 .61183 m .22238 .60485 L .22238 .60485 L F
.473 .343 .51 r
.20356 .61345 m .20356 .61345 L .20226 .60612 L F
.586 .451 0 r
.2221 .60329 m .20322 .61155 L .20288 .60961 L F
.474 .343 .506 r
.22279 .60714 m .22254 .60575 L .22205 .60151 L F
.586 .451 0 r
.25553 .59229 m .22234 .60462 L .2221 .60329 L F
.25561 .59255 m .22234 .60462 L .25553 .59229 L F
.538 .33 0 r
.23811 .59688 m .25547 .59135 L .2221 .60329 L F
.25547 .59135 m .25549 .59174 L .2221 .60329 L F
.267 0 0 r
.26786 .58927 m .27025 .58789 L .27016 .58729 L F
.441 0 0 r
.25558 .59251 m .25553 .59221 L .25555 .59249 L F
.538 .33 0 r
.27015 .58667 m .27016 .58748 L .25553 .59229 L F
.25549 .59174 m .25553 .59229 L .2221 .60329 L F
.27015 .58667 m .25553 .59229 L .25549 .59174 L F
.586 .451 0 r
.26428 .58961 m .22235 .60468 L .26399 .58951 L F
.22235 .60468 m .20322 .61155 L .22234 .60462 L F
.22235 .60468 m .22234 .60462 L .26399 .58951 L F
.22234 .60462 m .20322 .61155 L .2221 .60329 L F
.2224 .60497 m .2033 .61197 L .2224 .60497 L F
.25669 .59241 m .22239 .60489 L .25606 .59256 L F
.22239 .60489 m .20327 .61185 L .22238 .60487 L F
.22239 .60489 m .22238 .60487 L .25606 .59256 L F
.474 .343 .506 r
.22223 .59866 m .2215 .59993 L .22223 .59863 L F
.586 .451 0 r
.20327 .61185 m .20327 .61183 L .25606 .59256 L F
.22235 .60468 m .21777 .60639 L .21782 .6063 L F
.21777 .60639 m .20327 .61182 L .21782 .6063 L F
.21782 .6063 m .20327 .61182 L .20322 .61155 L F
.538 .33 0 r
.22216 .60126 m .20292 .60847 L .20293 .60817 L F
.21508 .60446 m .2221 .60329 L .20288 .60961 L F
.586 .451 0 r
.22238 .60485 m .20327 .61182 L .22235 .60468 L F
.538 .33 0 r
.22216 .60126 m .20293 .60817 L .22218 .6004 L F
.237 .097 .408 r
.22217 .60101 m .20283 .60783 L .22205 .60151 L F
.20515 .60661 m .20283 .60783 L .22217 .60101 L F
.288 .213 .639 r
.22205 .60151 m .20283 .60783 L .20292 .60847 L F
.22205 .60151 m .20292 .60847 L .21997 .60285 L F
.474 .343 .506 r
.2215 .59993 m .21691 .60788 L .22149 .59992 L F
.2215 .59993 m .22149 .59992 L .22223 .59863 L F
.288 .213 .639 r
.22205 .60151 m .21997 .60285 L .22213 .60214 L F
.474 .343 .506 r
.22183 .60178 m .22129 .60608 L .22004 .60399 L F
.22205 .60151 m .22192 .60228 L .22183 .60178 L F
.22192 .60228 m .22129 .60608 L .22183 .60178 L F
.441 0 0 r
.25555 .59252 m .25446 .59167 L .25502 .59279 L F
.25558 .59251 m .25555 .59249 L .25555 .59252 L F
.25555 .59249 m .25446 .59167 L .25555 .59252 L F
.25555 .59249 m .25551 .5922 L .25446 .59167 L F
.538 .33 0 r
.26989 .58642 m .27015 .58667 L .23811 .59688 L F
.441 0 0 r
.25551 .5922 m .25536 .59118 L .25523 .59125 L F
.25551 .5922 m .25523 .59125 L .25446 .59167 L F
.586 .451 0 r
.26399 .58951 m .25561 .59255 L .25553 .59229 L F
.474 .343 .506 r
.22136 .60236 m .21691 .60788 L .2215 .59993 L F
.22169 .60098 m .2215 .59993 L .22223 .59866 L F
.22136 .60236 m .2215 .59993 L .22169 .60098 L F
.22149 .59992 m .21691 .60788 L .22137 .59923 L F
.22149 .59992 m .22137 .59923 L .22227 .5975 L F
.586 .451 0 r
.22238 .60485 m .22238 .60485 L .25606 .59256 L F
.17047 .62379 m .20327 .61182 L .20327 .61183 L F
.473 .343 .51 r
.19739 .59685 m .20356 .61345 L .19827 .59424 L F
.616 .544 0 r
.27147 .59117 m .17052 .62429 L .17052 .62429 L F
.27147 .59117 m .25649 .5961 L .25649 .5961 L F
.27147 .59117 m .25649 .5961 L .2583 .59549 L F
.27147 .59117 m .25649 .5961 L .27147 .59117 L F
.27147 .59117 m .27141 .59119 L .27141 .59119 L F
.27141 .59119 m .27063 .59147 L .27141 .59119 L F
.27147 .59117 m .27063 .59147 L .27147 .59117 L F
.27148 .59117 m .27063 .59147 L .27148 .59117 L F
.27146 .59117 m .27099 .59134 L .27099 .59134 L F
.474 .343 .506 r
.22318 .61396 m .22813 .62651 L .22364 .62193 L F
.22463 .61466 m .22813 .62651 L .22318 .61396 L F
.22761 .61791 m .23267 .62864 L .2263 .61807 L F
.62 .852 0 r
.27545 .60114 m .22999 .61723 L .27429 .60152 L F
.474 .343 .506 r
.22567 .61515 m .22813 .62651 L .2249 .61479 L F
.62 .852 0 r
.27169 .6024 m .22931 .6169 L .22883 .61667 L F
.648 .733 0 r
.27677 .60065 m .27703 .60058 L .23161 .61513 L F
.62 .852 0 r
.27005 .60286 m .24179 .61208 L .22837 .61645 L F
.648 .733 0 r
.25376 .60609 m .22837 .61645 L .22773 .61579 L F
.474 .343 .506 r
.22839 .61646 m .23222 .62182 L .22788 .61621 L F
.62 .852 0 r
.27429 .60152 m .22842 .61648 L .22839 .61646 L F
.24179 .61208 m .22839 .61646 L .22838 .61646 L F
.24179 .61208 m .22838 .61646 L .22837 .61645 L F
.474 .343 .506 r
.22354 .60983 m .22813 .62651 L .22353 .60981 L F
.22359 .62106 m .22364 .62193 L .22357 .62107 L F
.616 .544 0 r
.22319 .60823 m .20412 .61497 L .22282 .60723 L F
.474 .343 .506 r
.22359 .62106 m .22357 .62107 L .22257 .60821 L F
.22289 .60874 m .22359 .62106 L .22257 .60821 L F
.616 .544 0 r
.2582 .59555 m .26086 .59474 L .20358 .6135 L F
.2228 .60716 m .20357 .61347 L .2228 .60715 L F
.2228 .60718 m .20358 .6135 L .2228 .60716 L F
.26748 .59258 m .20359 .61354 L .20358 .6135 L F
.20412 .61497 m .20389 .61434 L .22282 .60723 L F
.22282 .60723 m .20389 .61434 L .20359 .61354 L F
.311 .284 .772 r
.2228 .60717 m .20357 .61349 L .20359 .61354 L F
.2228 .60717 m .20359 .61354 L .2226 .60731 L F
.288 .213 .639 r
.2228 .60716 m .20357 .61349 L .2228 .60717 L F
.20361 .61346 m .20357 .61349 L .2228 .60716 L F
.474 .343 .506 r
.22129 .60608 m .22364 .62193 L .21973 .61546 L F
.22257 .60821 m .22364 .62193 L .22129 .60608 L F
.23215 .62203 m .23109 .6253 L .22649 .61555 L F
.23215 .62203 m .22649 .61555 L .22747 .61602 L F
.62 .852 0 r
.27703 .60058 m .27429 .60152 L .22839 .61646 L F
.474 .343 .506 r
.23215 .62203 m .22555 .61355 L .22663 .61466 L F
.23316 .61891 m .23287 .61981 L .22839 .61646 L F
.22839 .61646 m .23287 .61981 L .23222 .62182 L F
.473 .343 .51 r
.20758 .62156 m .20915 .62272 L .2069 .62043 L F
.20823 .62263 m .20758 .62156 L .20619 .62054 L F
.20823 .62263 m .20619 .62054 L .20645 .62122 L F
.20043 .62177 m .20692 .62248 L .19761 .61422 L F
.20692 .62248 m .20823 .62263 L .20645 .62122 L F
.20692 .62248 m .20645 .62122 L .19761 .61422 L F
.323 .353 .891 r
.20921 .62271 m .20916 .62272 L .20917 .62273 L F
.373 .84 0 r
.21375 .62326 m .21263 .62364 L .21408 .62293 L F
.296 .44 .992 r
.21433 .62299 m .21214 .6237 L .21252 .62383 L F
.373 .84 0 r
.21408 .62293 m .21263 .62364 L .21144 .62379 L F
.473 .343 .51 r
.20887 .63275 m .21252 .62383 L .20435 .62821 L F
.318 .317 .831 r
.20043 .62177 m .22364 .62193 L .20435 .62821 L F
.473 .343 .51 r
.20552 .61873 m .20636 .61988 L .20589 .61894 L F
.20636 .61988 m .20758 .62156 L .20676 .62029 L F
.20636 .61988 m .20676 .62029 L .20589 .61894 L F
.648 .733 0 r
.21544 .6182 m .20762 .62116 L .20727 .62081 L F
.473 .343 .51 r
.20645 .62122 m .20619 .62054 L .19761 .61422 L F
.19761 .61422 m .20619 .62054 L .20552 .61873 L F
.20619 .62054 m .20758 .62156 L .20552 .61873 L F
.20758 .62156 m .20626 .61937 L .20589 .61894 L F
.318 .317 .831 r
.20043 .62177 m .21973 .61546 L .22364 .62193 L F
.455 0 0 r
.22174 .622 m .25797 .60363 L .25674 .60293 L F
.25797 .60363 m .25939 .6029 L .25674 .60293 L F
.373 .84 0 r
.26333 .60689 m .23707 .61558 L .23064 .61754 L F
.26338 .60687 m .26333 .60689 L .26333 .60689 L F
.26333 .60689 m .23707 .61558 L .26333 .60689 L F
.26506 .60671 m .25932 .60861 L .23265 .61729 L F
.26381 .60683 m .23265 .61729 L .23208 .61736 L F
.26358 .60687 m .23208 .61736 L .23148 .61743 L F
.26361 .60685 m .26358 .60687 L .26358 .60687 L F
.26358 .60687 m .23208 .61736 L .26358 .60687 L F
.461 0 0 r
.26324 .6069 m .26323 .60683 L .26303 .60679 L F
.373 .84 0 r
.26379 .60684 m .23208 .61736 L .26361 .60685 L F
.461 0 0 r
.26368 .60713 m .26333 .60689 L .26324 .6069 L F
.26333 .60689 m .26323 .60683 L .26324 .6069 L F
.373 .84 0 r
.26363 .60685 m .23148 .61743 L .26338 .60687 L F
.461 0 0 r
.22174 .622 m .26368 .60713 L .26324 .6069 L F
.26254 .60697 m .26324 .6069 L .26303 .60679 L F
.22174 .622 m .26324 .6069 L .26254 .60697 L F
.373 .84 0 r
.23707 .61558 m .23133 .61745 L .23064 .61754 L F
.455 0 0 r
.22174 .622 m .25817 .60374 L .25797 .60363 L F
.25817 .60374 m .25949 .60308 L .25797 .60363 L F
.373 .84 0 r
.23707 .61558 m .23148 .61743 L .23133 .61745 L F
.62 .852 0 r
.2701 .60285 m .24179 .61208 L .27005 .60286 L F
.458 0 0 r
.22174 .622 m .26116 .60551 L .26007 .60485 L F
.648 .733 0 r
.26205 .60301 m .26323 .60328 L .25376 .60609 L F
.457 0 0 r
.25849 .60393 m .25833 .60383 L .22174 .622 L F
.25967 .60335 m .25833 .60383 L .25849 .60393 L F
.26053 .60464 m .25967 .60335 L .25849 .60393 L F
.26007 .60485 m .25849 .60393 L .22174 .622 L F
.26053 .60464 m .25849 .60393 L .26007 .60485 L F
.459 0 0 r
.22174 .622 m .2615 .60579 L .26116 .60551 L F
.457 0 0 r
.22174 .622 m .25833 .60383 L .25817 .60374 L F
.25833 .60383 m .25957 .60322 L .25817 .60374 L F
.25957 .60322 m .25955 .60317 L .25949 .60308 L F
.459 0 0 r
.22174 .622 m .2618 .60597 L .26157 .60577 L F
.298 0 0 r
.27352 .59635 m .26617 .59764 L .27419 .5976 L F
.616 .544 0 r
.26878 .59215 m .2718 .59337 L .25741 .59833 L F
.26878 .59215 m .25741 .59833 L .25685 .59651 L F
.26878 .59215 m .25675 .59655 L .26873 .59217 L F
.25675 .59655 m .25675 .59655 L .26873 .59217 L F
.25675 .59655 m .25675 .59655 L .26556 .59333 L F
.26559 .59332 m .22338 .60874 L .26556 .59333 L F
.22338 .60874 m .22338 .60874 L .26556 .59333 L F
.26748 .59258 m .22319 .60823 L .22282 .60723 L F
.296 0 0 r
.27847 .58772 m .28147 .58634 L .28225 .58814 L F
.617 .545 0 r
.28179 .5899 m .28145 .58635 L .27446 .58957 L F
.28283 .58995 m .27312 .59062 L .27149 .59151 L F
.305 0 0 r
.27149 .59152 m .27947 .58615 L .27847 .58772 L F
.27152 .59149 m .27881 .58611 L .27946 .58615 L F
.273 0 0 r
.27946 .58615 m .27947 .58615 L .27149 .59152 L F
.27946 .58615 m .27149 .59152 L .27149 .59151 L F
.27152 .59149 m .27946 .58615 L .27149 .59151 L F
.616 .544 0 r
.27152 .59125 m .2724 .59361 L .26878 .59215 L F
.27153 .59125 m .27164 .59154 L .27152 .59125 L F
.27164 .59154 m .2724 .59361 L .27152 .59125 L F
.586 .451 0 r
.27119 .5899 m .27135 .59059 L .26786 .58927 L F
.26819 .58963 m .27124 .59104 L .26992 .59149 L F
.26844 .58957 m .2715 .59116 L .26819 .58963 L F
.26786 .58927 m .27005 .59163 L .26615 .59027 L F
.28 0 0 r
.27117 .59007 m .25607 .59466 L .2713 .59058 L F
.447 0 0 r
.27125 .59062 m .27117 .59007 L .2713 .59058 L F
.287 0 0 r
.26697 .59292 m .2565 .59613 L .26489 .59433 L F
.26697 .59292 m .26489 .59433 L .27201 .5928 L F
.2716 .5915 m .26697 .59292 L .27201 .5928 L F
.616 .544 0 r
.27063 .59147 m .26748 .59258 L .26086 .59474 L F
.27063 .59147 m .26086 .59474 L .2582 .59555 L F
.474 .343 .506 r
.22363 .61018 m .2249 .61478 L .22338 .61023 L F
.22363 .61018 m .22338 .61023 L .22289 .60874 L F
.22353 .60981 m .22363 .61018 L .22289 .60874 L F
.2249 .61478 m .22463 .61466 L .22289 .60874 L F
.22289 .60874 m .22463 .61466 L .22318 .61396 L F
.22567 .61515 m .22761 .61791 L .2263 .61807 L F
.22512 .61266 m .22649 .61555 L .22567 .61515 L F
.22649 .61555 m .22761 .61791 L .22567 .61515 L F
.22553 .61452 m .22567 .61515 L .22418 .61215 L F
.22567 .61515 m .2249 .61479 L .22418 .61215 L F
.22479 .61277 m .22418 .61215 L .22354 .60983 L F
.22553 .61452 m .22418 .61215 L .22479 .61277 L F
.22837 .61645 m .22788 .61621 L .22686 .6149 L F
.22549 .61308 m .22561 .61329 L .22512 .61266 L F
.22839 .61646 m .22788 .61621 L .22838 .61646 L F
.22419 .61092 m .22354 .60983 L .22282 .60723 L F
.22553 .61452 m .22354 .60983 L .22419 .61092 L F
.637 .633 0 r
.25327 .60206 m .225 .61227 L .25294 .60217 L F
.2725 .5951 m .2244 .61126 L .22419 .61092 L F
.2725 .59511 m .2244 .61126 L .2725 .5951 L F
.311 .284 .772 r
.22486 .61203 m .2248 .61205 L .22512 .61266 L F
.474 .343 .506 r
.22512 .61266 m .22553 .61452 L .22419 .61092 L F
.22512 .61266 m .22419 .61092 L .22486 .61203 L F
.637 .633 0 r
.225 .61227 m .225 .61226 L .2725 .59511 L F
.474 .343 .506 r
.22004 .60399 m .21973 .61546 L .21691 .60788 L F
.22129 .60608 m .21973 .61546 L .22004 .60399 L F
.616 .544 0 r
.2724 .59361 m .25844 .59971 L .25808 .59979 L F
.2724 .59361 m .25808 .59979 L .25811 .59976 L F
.27254 .59397 m .27287 .59498 L .25844 .59971 L F
.2724 .59361 m .27254 .59397 L .25844 .59971 L F
.297 0 0 r
.27259 .59429 m .26052 .59863 L .27279 .59475 L F
.452 0 0 r
.27252 .59434 m .27259 .59429 L .27279 .59475 L F
.27287 .59498 m .27279 .59475 L .27304 .59528 L F
.27252 .59434 m .27279 .59475 L .27287 .59498 L F
.616 .544 0 r
.27254 .59397 m .2729 .59497 L .27287 .59498 L F
.637 .633 0 r
.2729 .59497 m .22549 .61308 L .22512 .61247 L F
.474 .343 .506 r
.22567 .61339 m .22555 .61355 L .22512 .61266 L F
.22613 .61415 m .22555 .61355 L .22567 .61339 L F
.22747 .61602 m .22649 .61555 L .22555 .61355 L F
.473 .343 .51 r
.19761 .61422 m .20438 .61808 L .19623 .6065 L F
.20438 .61808 m .20552 .61873 L .20418 .61697 L F
.20438 .61808 m .20418 .61697 L .19623 .6065 L F
.20533 .61823 m .20466 .6164 L .20375 .61455 L F
.20385 .61511 m .20375 .61455 L .19647 .59956 L F
.20533 .61823 m .20375 .61455 L .20385 .61511 L F
.19623 .6065 m .20413 .61668 L .19647 .59956 L F
.20413 .61668 m .20533 .61823 L .20385 .61511 L F
.20413 .61668 m .20385 .61511 L .19647 .59956 L F
.20552 .61873 m .20589 .61894 L .20533 .61823 L F
.20552 .61873 m .20533 .61823 L .19623 .6065 L F
.20356 .61348 m .20466 .6164 L .20357 .61349 L F
.20375 .61455 m .20466 .6164 L .20356 .61348 L F
.20466 .6164 m .20359 .61354 L .20357 .61349 L F
.311 .284 .772 r
.20782 .6176 m .20562 .61832 L .20589 .61894 L F
.308 .272 .752 r
.19761 .61422 m .21973 .61546 L .20043 .62177 L F
.473 .343 .51 r
.19647 .59956 m .20356 .61348 L .20356 .61345 L F
.20356 .61348 m .20357 .61349 L .20356 .61345 L F
.19647 .59956 m .20356 .61345 L .19739 .59685 L F
.19827 .59424 m .20356 .61345 L .20226 .60612 L F
.20356 .61345 m .20357 .61349 L .20357 .61347 L F
.2028 .61197 m .20375 .61455 L .20356 .61348 L F
.19647 .59956 m .20278 .61254 L .2028 .61197 L F
.20278 .61254 m .20375 .61455 L .2028 .61197 L F
.288 .213 .639 r
.20361 .61346 m .20357 .61349 L .20361 .61346 L F
.308 .272 .752 r
.19761 .61422 m .21691 .60788 L .21973 .61546 L F
.45 0 0 r
.22174 .622 m .25674 .60293 L .21783 .61145 L F
.25674 .60293 m .25586 .6025 L .21783 .61145 L F
.637 .633 0 r
.27251 .59512 m .25327 .60206 L .2725 .59511 L F
.25327 .60206 m .25294 .60217 L .2725 .59511 L F
.297 0 0 r
.27259 .59429 m .25759 .59914 L .26052 .59863 L F
.474 .343 .506 r
.22332 .60903 m .22354 .60983 L .22332 .60904 L F
.22354 .60983 m .22353 .60981 L .2228 .60717 L F
.453 0 0 r
.21783 .61145 m .25851 .60188 L .25791 .59996 L F
.282 0 0 r
.2713 .59058 m .25607 .59466 L .25648 .59606 L F
.2713 .59058 m .25648 .59606 L .25775 .59566 L F
.474 .343 .506 r
.2228 .60717 m .22353 .60981 L .22289 .60874 L F
.453 0 0 r
.21783 .61145 m .25791 .59996 L .25785 .59982 L F
.299 0 0 r
.25808 .59979 m .25759 .59914 L .25786 .59982 L F
.25896 .59901 m .25759 .59914 L .25808 .59979 L F
.616 .544 0 r
.26873 .59217 m .26559 .59332 L .26556 .59333 L F
.287 0 0 r
.25806 .59559 m .2565 .59613 L .2716 .5915 L F
.616 .544 0 r
.27063 .59147 m .25801 .59561 L .25791 .59564 L F
.586 .451 0 r
.26992 .59149 m .2715 .59116 L .27005 .59163 L F
.27124 .59104 m .2715 .59116 L .26992 .59149 L F
.287 0 0 r
.2713 .59058 m .25775 .59566 L .27143 .59097 L F
.616 .544 0 r
.2715 .59116 m .26878 .59215 L .26873 .59217 L F
.448 0 0 r
.27147 .59117 m .27143 .59097 L .2716 .5915 L F
.616 .544 0 r
.2715 .59116 m .27153 .59125 L .26878 .59215 L F
.451 0 0 r
.21783 .61145 m .25786 .59982 L .25759 .59914 L F
.292 0 0 r
.27257 .59424 m .25759 .59914 L .27259 .59429 L F
.294 0 0 r
.27257 .59424 m .25726 .59832 L .25759 .59914 L F
.616 .544 0 r
.2718 .59337 m .2724 .59361 L .27196 .59376 L F
.293 0 0 r
.27201 .5928 m .25726 .59832 L .27257 .59424 L F
.288 0 0 r
.27201 .5928 m .2565 .59613 L .25726 .59832 L F
.447 0 0 r
.23616 .61382 m .27105 .59015 L .27125 .59062 L F
.27105 .59015 m .27117 .59007 L .27125 .59062 L F
.448 0 0 r
.27164 .59311 m .2714 .591 L .27183 .59296 L F
.298 0 0 r
.26617 .59764 m .26768 .59821 L .27419 .5976 L F
.297 0 0 r
.27304 .59528 m .26617 .59764 L .27352 .59635 L F
.637 .633 0 r
.26673 .59719 m .26673 .59719 L .2725 .59511 L F
.25811 .60031 m .26673 .59719 L .26673 .59719 L F
.25811 .60031 m .25811 .60031 L .26673 .59719 L F
.299 0 0 r
.27419 .5976 m .26768 .59821 L .25941 .59961 L F
.637 .633 0 r
.2729 .59497 m .26096 .59935 L .26064 .5994 L F
.26064 .5994 m .26056 .59949 L .26032 .59952 L F
.298 0 0 r
.27419 .5976 m .25941 .59961 L .2745 .59807 L F
.302 0 0 r
.27081 .59913 m .25793 .59996 L .25879 .60181 L F
.474 .343 .506 r
.23831 .61624 m .24041 .6219 L .23668 .6182 L F
.23679 .61678 m .23668 .6182 L .23643 .61682 L F
.462 0 0 r
.22174 .622 m .26482 .60685 L .26411 .60699 L F
.473 .343 .51 r
.22241 .62241 m .223 .62339 L .22357 .62226 L F
.223 .62339 m .22101 .62734 L .22375 .62463 L F
.324 .367 .913 r
.20435 .62821 m .22813 .62651 L .20887 .63275 L F
.20435 .62821 m .22364 .62193 L .22813 .62651 L F
.46 0 0 r
.22363 .63294 m .26482 .60685 L .22174 .622 L F
.461 0 0 r
.26411 .60699 m .26408 .60698 L .22174 .622 L F
.46 0 0 r
.22174 .622 m .26303 .60679 L .26233 .60642 L F
.459 0 0 r
.26233 .60642 m .2618 .60597 L .22174 .622 L F
.448 0 0 r
.23813 .62094 m .27069 .59163 L .27164 .59311 L F
.27069 .59163 m .2714 .591 L .27164 .59311 L F
.2714 .591 m .27143 .59097 L .27147 .59117 L F
.2714 .591 m .27147 .59117 L .27183 .59296 L F
.446 0 0 r
.2565 .59613 m .25648 .59609 L .25648 .59607 L F
.25648 .59609 m .25648 .59606 L .25648 .59607 L F
.282 0 0 r
.25743 .59578 m .25649 .5961 L .2565 .59613 L F
.25775 .59566 m .25649 .5961 L .25743 .59578 L F
.616 .544 0 r
.2583 .59549 m .25649 .5961 L .25648 .59609 L F
.2715 .59116 m .27147 .59117 L .27147 .59117 L F
.448 0 0 r
.27183 .59296 m .27147 .59117 L .27201 .5928 L F
.27147 .59117 m .2716 .5915 L .27201 .5928 L F
.45 0 0 r
.25674 .60293 m .25879 .60181 L .25586 .6025 L F
.616 .544 0 r
.26117 .59842 m .25801 .59981 L .25787 .59984 L F
.26135 .59836 m .25801 .59981 L .26117 .59842 L F
.453 0 0 r
.25791 .59996 m .25879 .60181 L .25793 .59996 L F
.25851 .60188 m .25879 .60181 L .25791 .59996 L F
.25791 .59996 m .25793 .59996 L .25789 .59989 L F
.25791 .59996 m .25789 .59989 L .25785 .59982 L F
.298 0 0 r
.25808 .59979 m .25786 .59982 L .25803 .5998 L F
.25803 .5998 m .25786 .59982 L .25801 .59981 L F
.302 0 0 r
.25801 .59981 m .25786 .59982 L .25788 .59986 L F
.457 0 0 r
.23616 .61382 m .27125 .59062 L .23813 .62094 L F
.27125 .59062 m .2713 .59058 L .27125 .59063 L F
.27125 .59062 m .27125 .59063 L .23813 .62094 L F
.616 .544 0 r
.27148 .59117 m .27147 .59117 L .27147 .59117 L F
.448 0 0 r
.2714 .591 m .2713 .59058 L .27143 .59097 L F
.23813 .62094 m .27125 .59063 L .2714 .591 L F
.27125 .59063 m .2713 .59058 L .2714 .591 L F
.586 .451 0 r
.27135 .59059 m .27148 .59115 L .27146 .59114 L F
.17 0 0 r
.25664 .58604 m .27088 .58139 L .25579 .58637 L F
.25704 .58584 m .25596 .58619 L .25673 .58535 L F
.185 0 0 r
.25601 .58592 m .26143 .58443 L .27098 .58129 L F
.26143 .58443 m .27096 .58135 L .27098 .58129 L F
0 0 0 r
.26631 .58217 m .27144 .58059 L .26667 .58203 L F
.17 0 0 r
.25673 .58535 m .22308 .59717 L .22319 .59705 L F
.257 .58509 m .25694 .58511 L .25718 .58489 L F
.391 .85 0 r
.25722 .58489 m .25717 .5849 L .22463 .59564 L F
.17 0 0 r
.25694 .58511 m .22398 .59628 L .25713 .58491 L F
.25694 .58511 m .25713 .58491 L .25718 .58489 L F
.427 0 0 r
.25713 .58491 m .25695 .58493 L .2568 .5851 L F
.078 0 0 r
.25601 .58592 m .27098 .58129 L .2568 .5851 L F
.438 0 0 r
.26899 .58202 m .27114 .58039 L .27108 .58069 L F
.445 0 0 r
.27057 .58734 m .27056 .5872 L .27065 .58766 L F
.267 0 0 r
.27043 .58908 m .27091 .58904 L .27016 .58729 L F
.586 .451 0 r
.27064 .58762 m .22279 .60714 L .22242 .60505 L F
.27082 .58755 m .27064 .58763 L .27064 .58762 L F
.27064 .58763 m .22279 .60714 L .27064 .58762 L F
.538 .33 0 r
.25547 .59135 m .27015 .58667 L .25549 .59174 L F
.27015 .58667 m .27078 .58727 L .27016 .58748 L F
.267 0 0 r
.25833 .59 m .27056 .5872 L .27051 .5869 L F
.445 0 0 r
.27054 .58722 m .27051 .5869 L .27056 .5872 L F
.586 .451 0 r
.26786 .58927 m .26844 .58957 L .26819 .58963 L F
.274 0 0 r
.26498 .58986 m .27105 .58962 L .27091 .58904 L F
.445 0 0 r
.27041 .58729 m .27047 .58693 L .27054 .58722 L F
.616 .544 0 r
.25676 .59602 m .2228 .60716 L .2228 .60715 L F
.25676 .59602 m .2228 .60716 L .25676 .59602 L F
.25664 .59606 m .2228 .60718 L .2228 .60716 L F
.25664 .59606 m .2228 .60718 L .25664 .59606 L F
.25676 .59602 m .2228 .60718 L .25676 .59602 L F
.446 0 0 r
.21783 .61145 m .2565 .59613 L .25648 .59607 L F
.25591 .59473 m .25648 .59607 L .25607 .59466 L F
.21783 .61145 m .25648 .59607 L .25591 .59473 L F
.586 .451 0 r
.27064 .58763 m .26786 .58927 L .26537 .58978 L F
.27083 .58755 m .27065 .58766 L .27064 .58763 L F
.27065 .58766 m .26786 .58927 L .27064 .58763 L F
.446 0 0 r
.2565 .59613 m .2565 .59613 L .25649 .5961 L F
.2565 .59613 m .25649 .5961 L .25648 .59609 L F
.287 0 0 r
.25743 .59578 m .2565 .59613 L .25806 .59559 L F
.267 0 0 r
.26786 .58927 m .27043 .58908 L .27025 .58789 L F
.274 0 0 r
.26579 .59014 m .27105 .58962 L .26564 .59009 L F
.538 .33 0 r
.27037 .58419 m .27053 .5862 L .26824 .58483 L F
.258 0 0 r
.27051 .5869 m .27037 .58553 L .2553 .59023 L F
.443 0 0 r
.27047 .58693 m .27037 .58553 L .27051 .5869 L F
.586 .451 0 r
.27058 .58734 m .26428 .58961 L .26399 .58951 L F
.27058 .58734 m .26428 .58961 L .27058 .58734 L F
.27061 .58733 m .26428 .58961 L .27061 .58733 L F
.444 0 0 r
.25607 .59466 m .25586 .59462 L .25591 .59473 L F
.586 .451 0 r
.27061 .58734 m .25888 .59163 L .25873 .59166 L F
.27078 .58727 m .27061 .58734 L .27061 .58734 L F
.27061 .58734 m .25888 .59163 L .27061 .58734 L F
.538 .33 0 r
.26672 .58529 m .2221 .60329 L .22215 .60148 L F
.27036 .58397 m .26807 .58488 L .26672 .58529 L F
.26807 .58488 m .2221 .60329 L .26672 .58529 L F
.245 0 0 r
.27006 .58533 m .27037 .58525 L .27019 .58424 L F
.27012 .58426 m .27019 .58424 L .27014 .58395 L F
.27006 .58533 m .27019 .58424 L .27012 .58426 L F
.538 .33 0 r
.27036 .58397 m .2221 .60329 L .27036 .58397 L F
.27043 .58396 m .27038 .58398 L .27042 .58394 L F
.188 0 0 r
.25559 .58683 m .27052 .58263 L .27079 .58185 L F
.203 0 0 r
.25529 .58816 m .27052 .58263 L .25559 .58683 L F
.438 0 0 r
.27104 .58046 m .27115 .58035 L .27114 .58039 L F
.245 0 0 r
.27019 .58424 m .27037 .58419 L .27037 .58387 L F
.441 0 0 r
.27035 .58395 m .27037 .58387 L .27037 .58419 L F
.538 .33 0 r
.27038 .58398 m .27036 .58398 L .27038 .58396 L F
.27036 .58398 m .2221 .60329 L .27036 .58397 L F
.27036 .58398 m .27036 .58397 L .27038 .58396 L F
.222 0 0 r
.25529 .58816 m .27037 .58369 L .27051 .58271 L F
.27052 .58263 m .27051 .58271 L .27052 .58263 L F
.25529 .58816 m .27051 .58271 L .27052 .58263 L F
.438 0 0 r
.27078 .58063 m .27106 .58041 L .27104 .58046 L F
.158 0 0 r
.25561 .58673 m .27078 .58185 L .26769 .5827 L F
.474 .343 .506 r
.22332 .60903 m .22332 .60904 L .2228 .60717 L F
.22282 .60723 m .22332 .60903 L .2228 .60717 L F
.444 0 0 r
.25591 .59473 m .25586 .59462 L .21783 .61145 L F
.586 .451 0 r
.25888 .59163 m .2224 .60497 L .25873 .59166 L F
.2224 .60497 m .2224 .60497 L .25873 .59166 L F
.25873 .59166 m .2224 .60497 L .22239 .60489 L F
.27078 .58727 m .27083 .58755 L .27082 .58755 L F
.232 0 0 r
.27034 .58371 m .27037 .58369 L .27034 .58371 L F
.27034 .58371 m .27034 .58371 L .25529 .58816 L F
.25525 .58884 m .27034 .58371 L .25529 .58816 L F
.26461 .58582 m .27037 .58369 L .25525 .58884 L F
.245 0 0 r
.26461 .58582 m .27037 .58387 L .27037 .58369 L F
.439 0 0 r
.26968 .58417 m .27025 .58282 L .27034 .58372 L F
.586 .451 0 r
.27067 .58731 m .27076 .58758 L .27069 .5876 L F
.27061 .58734 m .27069 .5876 L .22242 .60505 L F
.27067 .58731 m .27069 .5876 L .27061 .58734 L F
.27074 .58729 m .22242 .60505 L .2224 .60497 L F
.27074 .58729 m .22242 .60505 L .27074 .58729 L F
.438 0 0 r
.26891 .5818 m .27004 .58078 L .27006 .58105 L F
.444 0 0 r
.21783 .61145 m .23989 .60049 L .24062 .60001 L F
.23989 .60049 m .25509 .59294 L .24062 .60001 L F
.586 .451 0 r
.25606 .59256 m .22238 .60485 L .22235 .60468 L F
.444 0 0 r
.24062 .60001 m .25509 .59294 L .25502 .59279 L F
.21783 .61145 m .25586 .59462 L .25509 .59294 L F
.259 0 0 r
.25536 .59118 m .2592 .59065 L .2553 .59023 L F
.2592 .59065 m .25847 .59011 L .2553 .59023 L F
.267 0 0 r
.2553 .59023 m .25833 .59 L .27051 .5869 L F
.439 0 0 r
.25407 .59092 m .25536 .59118 L .2553 .59023 L F
.474 .343 .506 r
.22289 .60874 m .22257 .60821 L .22241 .6061 L F
.311 .284 .772 r
.2228 .60717 m .2226 .60731 L .22262 .6073 L F
.474 .343 .506 r
.22289 .60874 m .22241 .6061 L .22266 .6068 L F
.311 .284 .772 r
.2228 .60717 m .22262 .6073 L .22282 .60723 L F
.474 .343 .506 r
.2228 .60717 m .22289 .60874 L .22266 .6068 L F
.439 0 0 r
.21783 .61145 m .25446 .59167 L .25407 .59092 L F
.25446 .59167 m .25536 .59118 L .25407 .59092 L F
.538 .33 0 r
.26193 .58673 m .25477 .58918 L .2222 .59986 L F
.26193 .58673 m .2222 .59986 L .2222 .59982 L F
.27084 .58379 m .25529 .58937 L .25525 .58911 L F
.232 0 0 r
.25523 .58928 m .26314 .58636 L .25524 .58902 L F
.245 0 0 r
.25523 .58928 m .26479 .58587 L .26314 .58636 L F
.158 0 0 r
.25561 .58673 m .26769 .5827 L .25825 .58568 L F
.441 0 0 r
.25502 .59279 m .25446 .59167 L .21783 .61145 L F
.245 0 0 r
.25523 .58928 m .27006 .58533 L .27012 .58426 L F
.25523 .58928 m .27012 .58426 L .26479 .58587 L F
.205 0 0 r
.25559 .58683 m .27079 .58185 L .25561 .58673 L F
.251 0 0 r
.2553 .59023 m .27037 .58525 L .25523 .58928 L F
.244 0 0 r
.2553 .59023 m .27037 .58553 L .27037 .58525 L F
.438 0 0 r
.23269 .6052 m .26883 .58157 L .26891 .5818 L F
.26883 .58157 m .27004 .58078 L .26891 .5818 L F
.436 0 0 r
.22806 .59672 m .22825 .59698 L .25521 .58903 L F
.25515 .5882 m .22806 .59672 L .25521 .58903 L F
.25529 .58816 m .25515 .5882 L .25523 .58893 L F
.25529 .58816 m .25523 .58893 L .25525 .58884 L F
.25523 .58893 m .25521 .58903 L .25524 .58902 L F
.25515 .5882 m .25521 .58903 L .25523 .58893 L F
.474 .343 .506 r
.2208 .59874 m .21691 .60788 L .21558 .60054 L F
.2208 .59874 m .21558 .60054 L .21551 .60014 L F
.22114 .59794 m .2208 .59874 L .21551 .60014 L F
.22227 .5975 m .22137 .59923 L .22114 .59794 L F
.22137 .59923 m .21691 .60788 L .22114 .59794 L F
.237 .097 .408 r
.22307 .59718 m .22285 .5973 L .22306 .59723 L F
.474 .343 .506 r
.22307 .59718 m .22223 .59863 L .22227 .5975 L F
.2222 .59982 m .22223 .59866 L .22306 .59723 L F
.22223 .59866 m .22223 .59863 L .22307 .59718 L F
.473 .343 .51 r
.20226 .60612 m .20288 .60961 L .20283 .60783 L F
.20218 .60517 m .20263 .60723 L .20277 .60682 L F
.19827 .59424 m .202 .60534 L .20218 .60517 L F
.202 .60534 m .20263 .60723 L .20218 .60517 L F
.20277 .60682 m .20283 .60783 L .20295 .60734 L F
.20263 .60723 m .20283 .60783 L .20277 .60682 L F
.20313 .60226 m .20299 .60615 L .20388 .60352 L F
.20299 .60615 m .20387 .60356 L .20388 .60352 L F
.19827 .59424 m .20295 .60734 L .20313 .60226 L F
.237 .097 .408 r
.20515 .60661 m .20295 .60734 L .20283 .60783 L F
.293 .225 .664 r
.19623 .6065 m .21551 .60014 L .21691 .60788 L F
.433 0 0 r
.21204 .60176 m .25561 .58673 L .25573 .58648 L F
.21204 .60176 m .25573 .58648 L .25582 .58598 L F
.158 0 0 r
.25561 .58673 m .25825 .58568 L .25573 .58648 L F
.17 0 0 r
.25704 .58584 m .25579 .58637 L .25596 .58619 L F
.158 0 0 r
.25581 .58632 m .26143 .58443 L .25601 .58592 L F
.439 0 0 r
.25369 .5902 m .2553 .59023 L .25523 .58928 L F
.21783 .61145 m .25407 .59092 L .25369 .5902 L F
.25407 .59092 m .2553 .59023 L .25369 .5902 L F
.474 .343 .506 r
.22266 .6068 m .22251 .60558 L .22254 .60575 L F
.22266 .6068 m .22241 .6061 L .22225 .60415 L F
.22266 .6068 m .22225 .60415 L .22251 .60558 L F
.22192 .60228 m .22241 .6061 L .22163 .60402 L F
.22225 .60415 m .22241 .6061 L .22192 .60228 L F
.22163 .60402 m .22257 .60821 L .22129 .60608 L F
.22241 .6061 m .22257 .60821 L .22163 .60402 L F
.22136 .60236 m .22223 .59866 L .2222 .59982 L F
.22213 .60221 m .22212 .60247 L .22205 .60151 L F
.22279 .60714 m .22266 .6068 L .22254 .60575 L F
.2228 .60717 m .22266 .6068 L .2228 .60716 L F
.22205 .60151 m .22136 .60236 L .2222 .59982 L F
.22205 .60151 m .2222 .59982 L .22217 .60101 L F
.473 .343 .51 r
.20288 .60961 m .20292 .60847 L .20283 .60783 L F
.293 .225 .664 r
.19623 .6065 m .21691 .60788 L .19761 .61422 L F
.434 0 0 r
.25369 .5902 m .21204 .60176 L .21783 .61145 L F
.25523 .58928 m .25345 .5898 L .25369 .5902 L F
.25345 .5898 m .21204 .60176 L .25369 .5902 L F
.436 0 0 r
.25524 .58902 m .25521 .58903 L .25523 .58928 L F
.25521 .58903 m .21204 .60176 L .25515 .58931 L F
.25521 .58903 m .25515 .58931 L .25523 .58928 L F
.434 0 0 r
.21204 .60176 m .25559 .58683 L .25561 .58673 L F
.25529 .58816 m .25559 .58683 L .21204 .60176 L F
.438 0 0 r
.23269 .6052 m .22826 .597 L .26874 .58128 L F
.26883 .58157 m .26874 .58128 L .27004 .58078 L F
.23269 .6052 m .26874 .58128 L .26883 .58157 L F
.586 .451 0 r
.27078 .58727 m .27074 .58729 L .27074 .58729 L F
.438 0 0 r
.27019 .58228 m .27025 .58282 L .26943 .5834 L F
.444 0 0 r
.25509 .59294 m .25604 .59454 L .25561 .59268 L F
.25586 .59462 m .25604 .59454 L .25509 .59294 L F
.586 .451 0 r
.27078 .58727 m .25669 .59241 L .25606 .59256 L F
.268 0 0 r
.25558 .59251 m .27105 .58962 L .26579 .59014 L F
.25558 .59251 m .26579 .59014 L .25555 .59235 L F
.274 0 0 r
.25536 .59118 m .25816 .5909 L .2592 .59065 L F
.538 .33 0 r
.25833 .59 m .26064 .58947 L .25854 .59016 L F
.274 0 0 r
.25558 .59251 m .25561 .59268 L .27105 .58962 L F
.27105 .58962 m .25561 .59268 L .25604 .59454 L F
.451 0 0 r
.25759 .59914 m .25726 .59832 L .21783 .61145 L F
.449 0 0 r
.21783 .61145 m .25726 .59832 L .2565 .59613 L F
.438 0 0 r
.26928 .58295 m .26943 .5834 L .23408 .60865 L F
.27019 .58228 m .26943 .5834 L .26928 .58295 L F
.538 .33 0 r
.27084 .58379 m .27083 .58405 L .26824 .58483 L F
.441 0 0 r
.23408 .60865 m .26972 .58432 L .26998 .5855 L F
.538 .33 0 r
.27036 .58396 m .27012 .58405 L .27012 .58405 L F
.441 0 0 r
.26972 .58432 m .27035 .58389 L .27002 .58533 L F
.26972 .58432 m .27002 .58533 L .26998 .5855 L F
.439 0 0 r
.23408 .60865 m .26943 .5834 L .26968 .58417 L F
.26943 .5834 m .27025 .58282 L .26968 .58417 L F
.586 .451 0 r
.27074 .58729 m .27082 .58755 L .27076 .58758 L F
.27074 .58729 m .27076 .58758 L .27067 .58731 L F
.27078 .58727 m .27082 .58755 L .27074 .58729 L F
.438 0 0 r
.26892 .58183 m .27078 .58059 L .27078 .58063 L F
.23269 .6052 m .26891 .5818 L .26892 .58183 L F
.26891 .5818 m .27078 .58059 L .26892 .58183 L F
.27078 .58059 m .27106 .58041 L .27078 .58063 L F
.439 0 0 r
.27034 .58372 m .27052 .58263 L .27037 .58369 L F
.27025 .58282 m .27052 .58263 L .27034 .58372 L F
.438 0 0 r
.27106 .58041 m .27115 .58035 L .27104 .58046 L F
.27079 .58185 m .27052 .58263 L .27025 .58282 L F
.27079 .58185 m .27025 .58282 L .27019 .58228 L F
.538 .33 0 r
.27038 .58398 m .27038 .58398 L .27038 .58396 L F
.27038 .58398 m .27038 .58396 L .27038 .58396 L F
.27038 .58398 m .27038 .58396 L .27042 .58394 L F
.438 0 0 r
.27006 .58105 m .27004 .58078 L .27115 .58035 L F
.44 .129 0 r
.27017 .58394 m .27084 .58379 L .27012 .58403 L F
.441 0 0 r
.27035 .58389 m .27037 .58387 L .27035 .58395 L F
.27035 .58389 m .27035 .58395 L .26998 .5855 L F
.538 .33 0 r
.27042 .58394 m .27036 .58397 L .27036 .58397 L F
.27084 .58379 m .27043 .58396 L .27042 .58394 L F
.435 0 0 r
.27015 .5819 m .27103 .58089 L .27095 .58131 L F
.444 0 0 r
.25502 .59279 m .25561 .59268 L .25558 .59251 L F
.25509 .59294 m .25561 .59268 L .25502 .59279 L F
.268 0 0 r
.25553 .59221 m .25816 .5909 L .25536 .59118 L F
.185 0 0 r
.26769 .5827 m .27079 .58185 L .27091 .58148 L F
.435 0 0 r
.26989 .5821 m .27014 .58178 L .27015 .5819 L F
.23408 .60865 m .27014 .58178 L .26989 .5821 L F
.44 .129 0 r
.27095 .58138 m .26911 .58203 L .26883 .58212 L F
.435 0 0 r
.23408 .60865 m .27011 .58159 L .27014 .58178 L F
.27011 .58159 m .27103 .58089 L .27015 .5819 L F
.441 0 0 r
.26972 .58432 m .27034 .58372 L .27035 .58389 L F
.23408 .60865 m .26968 .58417 L .26972 .58432 L F
.26968 .58417 m .27034 .58372 L .26972 .58432 L F
.274 0 0 r
.26564 .59009 m .27105 .58962 L .26498 .58986 L F
.259 0 0 r
.26498 .58986 m .27091 .58904 L .26786 .58927 L F
.275 0 0 r
.27117 .59007 m .25604 .59454 L .25607 .59466 L F
.28 0 0 r
.27105 .58962 m .25604 .59454 L .27117 .59007 L F
.443 0 0 r
.23408 .60865 m .27013 .58569 L .27047 .58693 L F
.27013 .58569 m .27037 .58553 L .27047 .58693 L F
.586 .451 0 r
.27061 .58733 m .27058 .58734 L .27058 .58734 L F
.27078 .58727 m .27061 .58733 L .27061 .58733 L F
.441 0 0 r
.27037 .58525 m .27037 .58553 L .27013 .58569 L F
.27005 .58545 m .27013 .58569 L .23408 .60865 L F
.27037 .58525 m .27013 .58569 L .27005 .58545 L F
.445 0 0 r
.23408 .60865 m .27054 .58722 L .27064 .58918 L F
.27054 .58722 m .27056 .5872 L .27057 .58734 L F
.267 0 0 r
.27038 .58781 m .27091 .58904 L .27065 .58766 L F
.445 0 0 r
.27054 .58722 m .27057 .58734 L .27064 .58918 L F
.23408 .60865 m .27033 .587 L .27041 .58729 L F
.27033 .587 m .27047 .58693 L .27041 .58729 L F
.27047 .58693 m .27051 .5869 L .27054 .58722 L F
.438 0 0 r
.23269 .6052 m .26892 .58183 L .26899 .58202 L F
.26892 .58183 m .27114 .58039 L .26899 .58202 L F
.44 .129 0 r
.27087 .58141 m .27087 .58141 L .27095 .58138 L F
.437 0 0 r
.27095 .58131 m .27079 .58185 L .26928 .58295 L F
.26917 .58263 m .26928 .58295 L .23408 .60865 L F
.27095 .58131 m .26928 .58295 L .26917 .58263 L F
.447 0 0 r
.27091 .58904 m .27105 .58962 L .27087 .58971 L F
.27065 .58918 m .27087 .58971 L .23408 .60865 L F
.27091 .58904 m .27087 .58971 L .27065 .58918 L F
.616 .544 0 r
.2715 .59116 m .27148 .59117 L .27148 .59117 L F
.436 0 0 r
.22806 .59672 m .21204 .60176 L .22825 .59698 L F
.391 .85 0 r
.25718 .58489 m .25713 .58491 L .22463 .59564 L F
.17 0 0 r
.25718 .58489 m .22398 .59628 L .22463 .59564 L F
.428 0 0 r
.25601 .58592 m .25688 .58494 L .21204 .60176 L F
.25688 .58494 m .26472 .57614 L .24335 .58654 L F
.473 .343 .51 r
.20389 .60351 m .20392 .60342 L .21631 .56393 L F
.20392 .60342 m .23199 .5321 L .21953 .55738 L F
.20392 .60342 m .21953 .55738 L .21631 .56393 L F
.20388 .60352 m .20389 .6035 L .20389 .60351 L F
.20389 .6035 m .23199 .5321 L .20389 .60351 L F
.20388 .60352 m .20389 .60351 L .20389 .60351 L F
.20388 .60352 m .20506 .60056 L .20505 .60056 L F
.20506 .60056 m .24542 .49889 L .20505 .60056 L F
.24848 .52647 m .24542 .49889 L .20388 .60352 L F
.21631 .56393 m .19827 .59424 L .20388 .60352 L F
.268 .165 .546 r
.19647 .59956 m .21551 .60014 L .19623 .6065 L F
.19647 .59956 m .21571 .59318 L .21551 .60014 L F
.428 0 0 r
.25688 .58494 m .24335 .58654 L .21204 .60176 L F
.381 0 0 r
.25695 .58493 m .26472 .57614 L .25688 .58494 L F
.431 0 0 r
.26472 .57614 m .26247 .57909 L .26357 .57789 L F
.474 .343 .506 r
.22442 .59313 m .21747 .58786 L .23424 .56346 L F
.435 0 0 r
.26472 .57614 m .26357 .57789 L .2649 .57644 L F
.26357 .57789 m .26005 .58325 L .2649 .57644 L F
.474 .343 .506 r
.23113 .58924 m .23199 .58251 L .23265 .58428 L F
.22987 .59047 m .23519 .55757 L .23113 .58924 L F
.198 .024 .254 r
.26531 .51841 m .26162 .51967 L .235 .58582 L F
.474 .343 .506 r
.235 .58582 m .25057 .52575 L .26531 .51841 L F
.22412 .59402 m .2179 .58826 L .22441 .59315 L F
.2179 .58826 m .21747 .58786 L .21793 .58821 L F
.23424 .56346 m .21747 .58786 L .23519 .55757 L F
.23265 .58428 m .23519 .55757 L .25057 .52575 L F
.23199 .58251 m .23519 .55757 L .23265 .58428 L F
.169 0 .154 r
.21747 .58786 m .19827 .59424 L .21631 .56393 L F
.21747 .58786 m .21631 .56393 L .23519 .55757 L F
.219 .063 .339 r
.19827 .59424 m .21747 .58786 L .21571 .59318 L F
.19827 .59424 m .21571 .59318 L .19647 .59956 L F
.411 0 0 r
.21204 .60176 m .25764 .56813 L .20466 .59337 L F
.474 .343 .506 r
.22523 .59505 m .22412 .59402 L .22553 .59476 L F
.411 0 0 r
.21204 .60176 m .26472 .57614 L .25764 .56813 L F
.426 0 0 r
.27226 .57405 m .22826 .597 L .22296 .58938 L F
.28038 .57152 m .27206 .57559 L .27226 .57405 L F
.27206 .57559 m .22826 .597 L .27226 .57405 L F
.449 0 0 r
.27009 .58132 m .27009 .58134 L .2677 .58316 L F
.441 0 0 r
.25553 .59221 m .25536 .59118 L .25555 .59249 L F
.449 0 0 r
.2677 .58314 m .2677 .58316 L .23408 .60865 L F
.27009 .58132 m .2677 .58316 L .2677 .58314 L F
.435 0 0 r
.27103 .58089 m .27144 .58059 L .27095 .58131 L F
.44 .129 0 r
.27094 .58137 m .27093 .58138 L .27093 .58137 L F
.27094 .58137 m .27093 .58138 L .27094 .58137 L F
.27095 .58138 m .27087 .58141 L .27095 .58138 L F
.437 0 0 r
.27091 .58148 m .27079 .58185 L .27095 .58131 L F
.44 .129 0 r
.27098 .58136 m .27094 .58137 L .27094 .58137 L F
.438 0 0 r
.27108 .58069 m .27131 .58028 L .2712 .58061 L F
.27114 .58039 m .27131 .58028 L .27108 .58069 L F
.433 0 0 r
.27115 .58035 m .22826 .597 L .27116 .58034 L F
.27115 .58035 m .27116 .58034 L .27235 .57987 L F
.44 .129 0 r
.27114 .5813 m .27098 .58136 L .27098 .58136 L F
.27166 .58113 m .27115 .58131 L .27114 .5813 L F
.354 0 0 r
.27103 .58089 m .27233 .57989 L .27144 .58059 L F
.23408 .60865 m .27103 .58087 L .27103 .58089 L F
.27103 .58087 m .27233 .57989 L .27103 .58089 L F
.449 0 0 r
.27009 .58134 m .27009 .58143 L .26773 .58322 L F
.2677 .58316 m .26773 .58322 L .23408 .60865 L F
.27009 .58134 m .26773 .58322 L .2677 .58316 L F
.616 .544 0 r
.2715 .59116 m .27147 .59117 L .27146 .59117 L F
.448 0 0 r
.27113 .59009 m .27113 .5901 L .27105 .59015 L F
.27105 .59014 m .27105 .59015 L .23616 .61382 L F
.27113 .59009 m .27105 .59015 L .27105 .59014 L F
.458 0 0 r
.26116 .60551 m .26123 .60548 L .26007 .60485 L F
.62 .852 0 r
.27656 .60075 m .2621 .60604 L .26192 .60593 L F
.27703 .60058 m .27657 .60075 L .27656 .60075 L F
.648 .733 0 r
.27692 .60046 m .27703 .60058 L .27649 .60066 L F
.2764 .60054 m .27649 .60066 L .26814 .60183 L F
.27692 .60046 m .27649 .60066 L .2764 .60054 L F
.62 .852 0 r
.27703 .60058 m .27715 .60064 L .27219 .60294 L F
.27913 .60164 m .27925 .60171 L .27018 .60392 L F
.27703 .60058 m .26559 .60615 L .27183 .60249 L F
.251 0 0 r
.2618 .60597 m .26509 .60522 L .27792 .60171 L F
.26509 .60522 m .27754 .60205 L .27792 .60171 L F
.16 0 0 r
.26233 .60642 m .26737 .60511 L .26953 .60453 L F
.312 0 0 r
.26233 .60642 m .26953 .60453 L .2618 .60597 L F
.26953 .60453 m .26509 .60522 L .2618 .60597 L F
.303 0 0 r
.27465 .60156 m .27464 .60156 L .27695 .60106 L F
.27694 .60105 m .27474 .60153 L .27695 .60106 L F
.27474 .60153 m .27465 .60156 L .27695 .60106 L F
.648 .733 0 r
.26954 .60236 m .27677 .60065 L .26499 .60442 L F
.26487 .60448 m .27703 .60058 L .26431 .60473 L F
.308 0 0 r
.27695 .60106 m .27464 .60156 L .26891 .60332 L F
.462 0 0 r
.2618 .60881 m .26435 .6075 L .26526 .60662 L F
.22363 .63294 m .26435 .6075 L .2618 .60881 L F
.22363 .63294 m .25459 .61693 L .26435 .6075 L F
0 0 0 r
.26483 .60685 m .26507 .60671 L .26718 .60601 L F
.26507 .60671 m .26533 .60656 L .26718 .60601 L F
.185 0 0 r
.27029 .60486 m .26567 .60625 L .26562 .60631 L F
.373 .84 0 r
.26998 .60499 m .26574 .60649 L .26583 .60619 L F
0 0 0 r
.26532 .60656 m .26582 .60627 L .26533 .60656 L F
.185 0 0 r
.26588 .60637 m .26542 .60648 L .26534 .60655 L F
.373 .84 0 r
.26574 .60649 m .26516 .60668 L .26583 .60619 L F
.27858 .60196 m .27815 .60248 L .27624 .60307 L F
.27866 .60193 m .27815 .60248 L .27858 .60196 L F
.265 0 0 r
.27807 .60239 m .27817 .60236 L .27157 .60452 L F
.27807 .60239 m .27157 .60452 L .27161 .60451 L F
.27204 .60438 m .27807 .60239 L .27165 .6045 L F
.373 .84 0 r
.27585 .60293 m .27624 .60307 L .27023 .60495 L F
0 0 0 r
.27157 .60452 m .27817 .60236 L .27893 .60218 L F
.373 .84 0 r
.27862 .60193 m .27624 .60307 L .27585 .60293 L F
.251 0 0 r
.27705 .60248 m .27903 .60203 L .27867 .60193 L F
.265 0 0 r
.27807 .60239 m .28079 .6015 L .27817 .60236 L F
0 0 0 r
.27817 .60236 m .28079 .6015 L .28051 .60163 L F
.373 .84 0 r
.27821 .60241 m .2804 .60174 L .27815 .60248 L F
.185 0 0 r
.2804 .60173 m .28064 .60148 L .27733 .60265 L F
0 0 0 r
.27817 .60236 m .28051 .60163 L .28023 .60176 L F
.27817 .60236 m .28023 .60176 L .27893 .60218 L F
.373 .84 0 r
.27868 .60191 m .28024 .60176 L .27821 .60241 L F
.28024 .60176 m .2804 .60174 L .27821 .60241 L F
0 0 0 r
.27893 .60218 m .28023 .60176 L .27978 .60197 L F
.459 0 0 r
.27852 .60194 m .27903 .60203 L .27887 .60216 L F
.27836 .60184 m .27867 .60193 L .27852 .60194 L F
.373 .84 0 r
.27864 .60193 m .27866 .60193 L .27858 .60196 L F
.27866 .60193 m .27866 .60193 L .27864 .60193 L F
.459 0 0 r
.27867 .60193 m .27903 .60203 L .27852 .60194 L F
.373 .84 0 r
.27868 .60191 m .27866 .60193 L .27864 .60193 L F
.27868 .60191 m .27864 .60193 L .27862 .60193 L F
.27864 .60193 m .27624 .60307 L .27862 .60193 L F
.245 0 0 r
.27882 .60215 m .27885 .60215 L .27929 .60201 L F
.373 .84 0 r
.27748 .60233 m .26998 .60499 L .27394 .60348 L F
.27861 .60193 m .26517 .6067 L .26512 .60671 L F
.27925 .60171 m .27861 .60193 L .27861 .60193 L F
.27861 .60193 m .26517 .6067 L .27861 .60193 L F
.251 0 0 r
.27754 .60205 m .27836 .60184 L .27792 .60171 L F
.459 0 0 r
.27792 .60171 m .27836 .60184 L .27819 .60198 L F
.373 .84 0 r
.27925 .60171 m .26398 .60681 L .26381 .60683 L F
.27925 .60171 m .26704 .60609 L .26729 .60595 L F
.245 0 0 r
.27061 .60456 m .27885 .60215 L .27882 .60215 L F
.373 .84 0 r
.27354 .60364 m .26998 .60499 L .27248 .60397 L F
.096 0 0 r
.26483 .60674 m .26761 .60576 L .27129 .60462 L F
.176 0 0 r
.26718 .60601 m .26752 .60582 L .26425 .60694 L F
.096 0 0 r
.26483 .60674 m .27129 .60462 L .27179 .60446 L F
.176 0 0 r
.26423 .60695 m .26425 .60694 L .26412 .60698 L F
.096 0 0 r
.26411 .60699 m .26483 .60674 L .27179 .60446 L F
0 0 0 r
.26432 .60691 m .27157 .60452 L .27976 .60198 L F
.27976 .60198 m .27976 .60198 L .27978 .60197 L F
.26432 .60691 m .27976 .60198 L .27976 .60198 L F
.462 0 0 r
.27265 .60596 m .27095 .60612 L .27574 .60599 L F
.26704 .60652 m .27574 .60599 L .27095 .60612 L F
.464 0 0 r
.22339 .64379 m .27546 .61639 L .27574 .60599 L F
.22339 .64379 m .27574 .60599 L .22363 .63294 L F
.462 0 0 r
.24011 .63355 m .27818 .60272 L .27981 .6023 L F
.186 0 0 r
.27929 .60201 m .27978 .60197 L .27929 .60201 L F
0 0 0 r
.27157 .60452 m .27893 .60218 L .27978 .60197 L F
.186 0 0 r
.26433 .6069 m .27976 .60198 L .27929 .60201 L F
.27976 .60198 m .27978 .60197 L .27929 .60201 L F
.26432 .60691 m .27978 .60197 L .26433 .6069 L F
.461 0 0 r
.27981 .6023 m .27903 .60203 L .27989 .60223 L F
.462 0 0 r
.27818 .60272 m .27903 .60203 L .27939 .60215 L F
.27818 .60272 m .27939 .60215 L .27981 .6023 L F
0 0 0 r
.26408 .60698 m .26449 .60685 L .26432 .60691 L F
.186 0 0 r
.26408 .60698 m .26432 .60691 L .26433 .6069 L F
.176 0 0 r
.26718 .60601 m .26425 .60694 L .26423 .60695 L F
.26752 .60582 m .26761 .60576 L .26528 .60658 L F
.26752 .60582 m .26528 .60658 L .26412 .60698 L F
.265 0 0 r
.27161 .60451 m .27157 .60452 L .26408 .60698 L F
0 0 0 r
.26449 .60685 m .27157 .60452 L .26432 .60691 L F
.245 0 0 r
.27061 .60456 m .26408 .60698 L .27885 .60215 L F
.16 0 0 r
.27581 .60291 m .27929 .60201 L .2758 .60291 L F
.312 0 0 r
.27575 .60289 m .27903 .60203 L .27705 .60248 L F
.373 .84 0 r
.27925 .60171 m .27748 .60233 L .27605 .6028 L F
.27925 .60171 m .27605 .6028 L .27587 .60285 L F
.27925 .60171 m .27575 .60289 L .27573 .60288 L F
.16 0 0 r
.27575 .60289 m .27929 .60201 L .27903 .60203 L F
.2758 .60291 m .27929 .60201 L .27575 .60289 L F
.293 0 0 r
.27061 .60456 m .27929 .60201 L .27581 .60291 L F
.373 .84 0 r
.27925 .60171 m .26379 .60684 L .26361 .60685 L F
.27925 .60171 m .26363 .60685 L .26338 .60687 L F
.459 0 0 r
.27752 .60205 m .27819 .60198 L .24011 .63355 L F
.27792 .60171 m .27819 .60198 L .27752 .60205 L F
.27819 .60198 m .27887 .60216 L .24011 .63355 L F
.27836 .60184 m .27852 .60194 L .27819 .60198 L F
.27852 .60194 m .27887 .60216 L .27819 .60198 L F
.373 .84 0 r
.26399 .60681 m .26512 .60671 L .26395 .60682 L F
.245 0 0 r
.26349 .60688 m .26408 .60698 L .27061 .60456 L F
.265 0 0 r
.26411 .60699 m .26561 .60649 L .26408 .60698 L F
.62 .852 0 r
.27703 .60058 m .27545 .60114 L .27429 .60152 L F
.311 0 0 r
.27694 .60105 m .27599 .60117 L .27474 .60153 L F
.301 0 0 r
.27695 .60106 m .26891 .60332 L .2618 .60597 L F
.62 .852 0 r
.27703 .60058 m .2701 .60285 L .27005 .60286 L F
.311 0 0 r
.27694 .60105 m .27604 .60116 L .27599 .60117 L F
0 0 0 r
.26482 .60685 m .26506 .60671 L .26483 .60685 L F
.26506 .60671 m .26507 .60671 L .26483 .60685 L F
.176 0 0 r
.26482 .60685 m .26718 .60601 L .26415 .60697 L F
.26482 .60685 m .26415 .60697 L .26412 .60698 L F
.464 0 0 r
.22363 .63294 m .26492 .60683 L .26482 .60685 L F
.176 0 0 r
.2646 .60689 m .26412 .60698 L .26411 .60699 L F
.26482 .60685 m .26412 .60698 L .2646 .60689 L F
.304 0 0 r
.27714 .60124 m .27695 .60106 L .2618 .60597 L F
.292 0 0 r
.2618 .60597 m .27792 .60171 L .27714 .60124 L F
.458 0 0 r
.27682 .6011 m .23813 .62094 L .2763 .60059 L F
.27655 .60074 m .2763 .60059 L .2764 .60054 L F
.27682 .6011 m .2763 .60059 L .27655 .60074 L F
.27694 .60105 m .27682 .6011 L .27655 .60074 L F
.27694 .60105 m .27655 .60074 L .27672 .60084 L F
.62 .852 0 r
.27715 .60064 m .27913 .60164 L .27831 .60179 L F
.27715 .60064 m .27831 .60179 L .27672 .60084 L F
.295 0 0 r
.27601 .60018 m .27602 .6006 L .2764 .60054 L F
.27601 .60018 m .26146 .60287 L .27602 .6006 L F
.62 .852 0 r
.26333 .60689 m .26559 .60615 L .26333 .60689 L F
.245 0 0 r
.26303 .60679 m .26323 .60683 L .26598 .60592 L F
.293 0 0 r
.26687 .6054 m .26737 .60511 L .26233 .60642 L F
.62 .852 0 r
.27364 .60175 m .26157 .60577 L .26147 .60571 L F
.27429 .60152 m .27402 .60162 L .27364 .60175 L F
.27364 .60175 m .27198 .60231 L .27169 .6024 L F
.458 0 0 r
.2764 .60054 m .23813 .62094 L .27601 .60018 L F
.648 .733 0 r
.27649 .60066 m .27703 .60058 L .27652 .60071 L F
.304 0 0 r
.27527 .59926 m .2612 .60281 L .27601 .60018 L F
.2612 .60281 m .26146 .60287 L .27601 .60018 L F
.303 0 0 r
.26828 .60294 m .26053 .60464 L .26819 .60297 L F
.308 0 0 r
.26499 .60442 m .26053 .60464 L .26123 .60548 L F
.26663 .60368 m .26053 .60464 L .26499 .60442 L F
.26819 .60297 m .26053 .60464 L .26663 .60368 L F
.301 0 0 r
.26891 .60332 m .26366 .60507 L .2618 .60597 L F
.26499 .60442 m .26123 .60548 L .26136 .60559 L F
.311 0 0 r
.26828 .60294 m .25967 .60335 L .26053 .60464 L F
.456 0 0 r
.23813 .62094 m .2746 .59829 L .27462 .59833 L F
.27512 .59935 m .27462 .59833 L .27527 .59926 L F
.23813 .62094 m .27462 .59833 L .27512 .59935 L F
.2745 .59807 m .27463 .59828 L .27461 .59829 L F
.637 .633 0 r
.27419 .59716 m .27462 .59831 L .27407 .5972 L F
.456 0 0 r
.27419 .5976 m .2745 .59807 L .2746 .59829 L F
.2745 .59807 m .27461 .59829 L .2746 .59829 L F
.301 0 0 r
.26366 .60507 m .26157 .60577 L .2618 .60597 L F
.456 0 0 r
.27409 .59767 m .2746 .59829 L .23813 .62094 L F
.27419 .5976 m .2746 .59829 L .27409 .59767 L F
.648 .733 0 r
.27483 .59825 m .27601 .59949 L .27567 .59959 L F
.27483 .59825 m .27567 .59959 L .27463 .59833 L F
.459 0 0 r
.2615 .60579 m .26157 .60577 L .26142 .60567 L F
.2615 .60579 m .26142 .60567 L .26116 .60551 L F
.26116 .60551 m .26142 .60567 L .26123 .60548 L F
.26142 .60567 m .26136 .60559 L .26123 .60548 L F
.457 0 0 r
.25958 .60323 m .25957 .60322 L .25957 .60322 L F
.648 .733 0 r
.27483 .59825 m .27462 .59832 L .27462 .59832 L F
.26196 .60279 m .26134 .60327 L .26048 .60331 L F
.26312 .60261 m .26134 .60327 L .26196 .60279 L F
.62 .852 0 r
.27846 .6019 m .27925 .60171 L .27852 .60194 L F
.373 .84 0 r
.27573 .60288 m .27575 .60289 L .27394 .60348 L F
.62 .852 0 r
.27198 .60231 m .2701 .60296 L .27169 .6024 L F
.2701 .60296 m .26963 .6031 L .27169 .6024 L F
.373 .84 0 r
.27394 .60348 m .27354 .60364 L .27248 .60397 L F
.461 0 0 r
.27952 .60209 m .27903 .60203 L .27929 .60201 L F
.27989 .60223 m .27945 .60212 L .27952 .60209 L F
.27945 .60212 m .27903 .60203 L .27952 .60209 L F
.29172 .60652 m .27981 .6023 L .27989 .60223 L F
.185 0 0 r
.28042 .60172 m .28116 .60098 L .2804 .60173 L F
.28116 .60098 m .28182 .60032 L .2804 .60173 L F
.292 0 0 r
.27936 .65018 m .27574 .60599 L .27546 .61639 L F
.28526 .64072 m .27574 .60599 L .27936 .65018 L F
.462 0 0 r
.25696 .62473 m .27981 .6023 L .29172 .60652 L F
.24011 .63355 m .27981 .6023 L .25696 .62473 L F
.637 .633 0 r
.2729 .59497 m .2725 .59511 L .2725 .5951 L F
.2729 .59497 m .27251 .59512 L .2725 .59511 L F
.452 0 0 r
.23813 .62094 m .27252 .59434 L .27352 .59635 L F
.27252 .59434 m .27304 .59528 L .27352 .59635 L F
.637 .633 0 r
.2729 .59497 m .27419 .59716 L .27409 .5972 L F
.2729 .59497 m .27409 .5972 L .27288 .595 L F
.449 0 0 r
.27009 .58145 m .2701 .58157 L .26599 .58466 L F
.26594 .58458 m .26599 .58466 L .23408 .60865 L F
.27009 .58145 m .26599 .58466 L .26594 .58458 L F
.26935 .58199 m .26936 .582 L .26773 .58323 L F
.26773 .58322 m .26773 .58323 L .23408 .60865 L F
.26935 .58199 m .26773 .58323 L .26773 .58322 L F
.448 0 0 r
.23408 .60865 m .27105 .59013 L .23616 .61382 L F
.27105 .59013 m .27113 .59009 L .27105 .59014 L F
.27105 .59013 m .27105 .59014 L .23616 .61382 L F
.27113 .59009 m .27117 .59007 L .27113 .5901 L F
.586 .451 0 r
.27083 .58755 m .2714 .59066 L .27065 .58766 L F
.2714 .59066 m .2715 .59116 L .27065 .58766 L F
.445 0 0 r
.27064 .58918 m .27057 .58734 L .27091 .58904 L F
.27057 .58734 m .27065 .58766 L .27091 .58904 L F
.449 0 0 r
.27009 .58143 m .27009 .58145 L .26936 .582 L F
.27009 .58143 m .26936 .582 L .26935 .58199 L F
.538 .33 0 r
.27053 .5862 m .27059 .5871 L .27056 .58706 L F
.27083 .58405 m .27059 .5871 L .27037 .58419 L F
.245 0 0 r
.27019 .58424 m .27037 .58525 L .27037 .58419 L F
.441 0 0 r
.26998 .5855 m .27035 .58395 L .27037 .58525 L F
.27035 .58395 m .27037 .58419 L .27037 .58525 L F
.449 0 0 r
.27031 .58127 m .27009 .58145 L .27009 .58143 L F
.538 .33 0 r
.27084 .58379 m .27036 .58397 L .27036 .58396 L F
.441 0 0 r
.27035 .58389 m .27037 .58369 L .27037 .58387 L F
.27034 .58372 m .27037 .58369 L .27035 .58389 L F
.449 0 0 r
.27031 .58128 m .2701 .58157 L .27009 .58145 L F
.27107 .58071 m .2703 .58141 L .27031 .58128 L F
.438 0 0 r
.27114 .58039 m .27115 .58035 L .27131 .58028 L F
.433 0 0 r
.27233 .57989 m .27235 .57987 L .27254 .5798 L F
.17 0 0 r
.27315 .57962 m .25718 .58489 L .25718 .58489 L F
.03 0 0 r
.25713 .58491 m .25713 .58491 L .27233 .57989 L F
.25713 .58491 m .27233 .57989 L .27233 .57989 L F
0 0 0 r
.26631 .58217 m .26667 .58203 L .25713 .58491 L F
.25681 .5851 m .26559 .58239 L .25713 .58491 L F
.17 0 0 r
.27315 .57962 m .27231 .57991 L .27232 .5799 L F
.438 0 0 r
.2712 .58061 m .27131 .58028 L .27233 .57989 L F
.449 0 0 r
.2712 .58061 m .27113 .58079 L .27103 .58087 L F
.2712 .58061 m .27103 .58087 L .27107 .58071 L F
.27108 .58069 m .27107 .58071 L .27031 .58128 L F
.27108 .58069 m .27031 .58128 L .27031 .58127 L F
.17 0 0 r
.27315 .57962 m .27088 .58139 L .27226 .57997 L F
.449 0 0 r
.2712 .58061 m .27233 .57989 L .27113 .58079 L F
.27032 .58117 m .27031 .58127 L .27009 .58143 L F
.27032 .58117 m .27009 .58143 L .27009 .58134 L F
.538 .33 0 r
.27084 .58379 m .27012 .58404 L .27012 .58403 L F
.448 0 0 r
.17034 .62369 m .17054 .62429 L .17057 .62445 L F
.17054 .62429 m .17066 .62462 L .17057 .62445 L F
.446 0 0 r
.15646 .63117 m .15608 .62886 L .11622 .6472 L F
.15611 .62896 m .15608 .62886 L .15646 .63117 L F
.289 0 0 r
.15649 .62882 m .15608 .62886 L .15611 .62896 L F
.15649 .62882 m .15611 .62896 L .15617 .62918 L F
.285 0 0 r
.17051 .62408 m .1704 .62365 L .16021 .627 L F
.448 0 0 r
.1704 .62411 m .17034 .62369 L .17046 .62409 L F
.616 .544 0 r
.17052 .62429 m .17052 .62429 L .16569 .62588 L F
.287 0 0 r
.17099 .62585 m .16644 .62634 L .17152 .6273 L F
.17099 .62585 m .17152 .6273 L .17158 .62731 L F
.448 0 0 r
.17069 .62605 m .17043 .62433 L .17099 .62585 L F
.17043 .62433 m .1704 .62411 L .17099 .62585 L F
.296 0 0 r
.1612 .63168 m .17246 .62931 L .16551 .63054 L F
.17246 .62931 m .17266 .62927 L .17246 .6293 L F
.17246 .62931 m .17246 .6293 L .16551 .63054 L F
.637 .633 0 r
.15884 .63231 m .16327 .6313 L .15748 .63275 L F
.16327 .6313 m .16223 .63165 L .15748 .63275 L F
.3 0 0 r
.1582 .63251 m .15819 .63239 L .15752 .63274 L F
.616 .544 0 r
.1587 .63231 m .15748 .63275 L .15918 .63195 L F
.1587 .63231 m .15918 .63195 L .16845 .62757 L F
.16965 .62832 m .1587 .63231 L .16845 .62757 L F
.16178 .62716 m .1575 .63273 L .15609 .62903 L F
.1575 .63273 m .15748 .63275 L .15721 .63202 L F
.1575 .63273 m .15721 .63202 L .15609 .62903 L F
.443 0 0 r
.15751 .63274 m .15738 .63249 L .15735 .6325 L F
.15764 .63294 m .15747 .63265 L .15751 .63274 L F
.15747 .63265 m .15738 .63249 L .15751 .63274 L F
.296 0 0 r
.15738 .63249 m .15919 .63211 L .15717 .63203 L F
.15919 .63211 m .16028 .63147 L .15717 .63203 L F
.616 .544 0 r
.17121 .62775 m .16965 .62832 L .16845 .62757 L F
.289 0 0 r
.17158 .62731 m .15932 .62854 L .15675 .63105 L F
.297 0 0 r
.15717 .63203 m .16028 .63147 L .17158 .62731 L F
.16028 .63147 m .17184 .62778 L .17158 .62731 L F
.17184 .62778 m .17184 .62778 L .17158 .62731 L F
.16551 .63054 m .17247 .6293 L .17207 .62832 L F
.299 0 0 r
.1612 .63168 m .17344 .63042 L .17266 .62927 L F
.17344 .63042 m .17349 .63041 L .17266 .62927 L F
.443 0 0 r
.1725 .62935 m .17214 .62851 L .17266 .62927 L F
.17214 .62851 m .17194 .62802 L .17266 .62927 L F
.299 0 0 r
.16202 .63189 m .17349 .63041 L .1612 .63168 L F
.44 0 0 r
.11622 .6472 m .15963 .63585 L .15939 .63558 L F
.637 .633 0 r
.15962 .63584 m .1581 .63376 L .1581 .63376 L F
.1596 .63582 m .1581 .63376 L .1596 .63582 L F
.648 .733 0 r
.15964 .63587 m .15998 .63624 L .15955 .6359 L F
.44 0 0 r
.16053 .63708 m .15963 .63585 L .11622 .6472 L F
.3 0 0 r
.15849 .6344 m .17349 .63041 L .16202 .63189 L F
.287 0 0 r
.17158 .62731 m .16706 .62749 L .15932 .62854 L F
.286 0 0 r
.17158 .62731 m .16701 .62749 L .17158 .62731 L F
.17158 .62731 m .17158 .62731 L .17158 .62731 L F
.443 0 0 r
.15849 .6344 m .15764 .63294 L .11622 .6472 L F
.3 0 0 r
.15849 .6344 m .16202 .63189 L .15825 .6328 L F
.287 0 0 r
.17158 .62731 m .16807 .62734 L .16701 .62749 L F
.16644 .62634 m .16785 .62721 L .17158 .62731 L F
.286 0 0 r
.16701 .62749 m .16706 .62749 L .17158 .62731 L F
.303 0 0 r
.15939 .63558 m .17388 .63083 L .15849 .6344 L F
.441 0 0 r
.11622 .6472 m .15939 .63558 L .15849 .6344 L F
.303 0 0 r
.15849 .6344 m .17387 .63084 L .17349 .63041 L F
.54 .333 0 r
.18345 .62696 m .18337 .62674 L .18335 .62699 L F
.18337 .62674 m .18333 .62677 L .18335 .62699 L F
.637 .633 0 r
.18779 .6257 m .17376 .63076 L .17279 .6293 L F
.303 0 0 r
.17387 .63084 m .17388 .63083 L .17349 .63041 L F
.305 0 0 r
.15939 .63558 m .16731 .63317 L .17388 .63083 L F
.16731 .63317 m .17394 .6309 L .17388 .63083 L F
.306 0 0 r
.15956 .63575 m .16731 .63317 L .15939 .63558 L F
.305 0 0 r
.1608 .63702 m .16246 .63512 L .15983 .63604 L F
.44 0 0 r
.1608 .63702 m .15983 .63604 L .15968 .6359 L F
.441 0 0 r
.1341 .65052 m .17253 .62934 L .17349 .63041 L F
.17253 .62934 m .17266 .62927 L .17349 .63041 L F
.294 0 0 r
.15717 .63203 m .17158 .62731 L .15675 .63105 L F
.446 0 0 r
.1341 .65052 m .17087 .62593 L .17158 .62731 L F
.17087 .62593 m .17099 .62585 L .17158 .62731 L F
.443 0 0 r
.17158 .62731 m .17158 .62731 L .1341 .65052 L F
.299 0 0 r
.15738 .63249 m .15819 .63239 L .15919 .63211 L F
.616 .544 0 r
.15946 .63203 m .16021 .63182 L .15748 .63275 L F
.448 0 0 r
.1341 .65052 m .16963 .62422 L .17069 .62605 L F
.16963 .62422 m .17034 .62369 L .17069 .62605 L F
.443 0 0 r
.17194 .62802 m .17213 .6283 L .17266 .62927 L F
.449 0 0 r
.23269 .6052 m .26567 .58414 L .23408 .60865 L F
.26567 .58414 m .27009 .58132 L .26589 .5845 L F
.26567 .58414 m .26589 .5845 L .23408 .60865 L F
.443 0 0 r
.17097 .62831 m .1718 .62781 L .17224 .6295 L F
.1718 .62781 m .17184 .62778 L .17187 .62792 L F
.1718 .62781 m .17187 .62792 L .17224 .6295 L F
.17224 .6295 m .17187 .62792 L .1725 .62935 L F
.17187 .62792 m .17184 .62778 L .17194 .62802 L F
.17187 .62792 m .17194 .62802 L .1725 .62935 L F
.289 0 0 r
.15932 .62854 m .15617 .62918 L .15675 .63105 L F
.616 .544 0 r
.16114 .62817 m .16098 .6282 L .16178 .62716 L F
.3 0 0 r
.15752 .63274 m .15819 .63239 L .15747 .63265 L F
.438 0 0 r
.1341 .65052 m .17388 .63083 L .17394 .6309 L F
.1341 .65052 m .17394 .6309 L .17411 .63111 L F
.17411 .63111 m .17412 .63114 L .1741 .63112 L F
.17435 .63133 m .17492 .63193 L .1741 .63112 L F
.44 0 0 r
.15963 .63585 m .15964 .63584 L .15956 .63575 L F
.15963 .63585 m .15956 .63575 L .15939 .63558 L F
.637 .633 0 r
.15962 .63584 m .1596 .63582 L .1596 .63582 L F
.443 0 0 r
.15764 .63294 m .15735 .6325 L .11622 .6472 L F
.637 .633 0 r
.16029 .63551 m .15962 .63584 L .15956 .63575 L F
.443 0 0 r
.1341 .65052 m .17097 .62831 L .17224 .6295 L F
.62 .852 0 r
.16479 .63895 m .16468 .63899 L .16468 .63899 L F
.267 0 0 r
.16427 .63891 m .16993 .63723 L .1785 .63404 L F
.16993 .63723 m .17466 .63565 L .1785 .63404 L F
.185 0 0 r
.18062 .6339 m .17915 .63436 L .17922 .63438 L F
.373 .84 0 r
.18082 .63403 m .17916 .63431 L .17934 .63425 L F
.247 0 0 r
.16564 .63903 m .17315 .63628 L .16881 .6377 L F
0 0 0 r
.169 .63797 m .16648 .63887 L .16677 .63871 L F
.373 .84 0 r
.16707 .63861 m .16677 .63871 L .16622 .63879 L F
.16691 .63869 m .16614 .63894 L .16689 .63869 L F
.189 0 0 r
.16909 .63794 m .16568 .63902 L .16648 .63887 L F
.247 0 0 r
.16458 .63894 m .16993 .63723 L .16427 .63891 L F
.434 0 0 r
.1211 .65893 m .16528 .63919 L .16427 .63891 L F
.16528 .63919 m .16458 .63894 L .16427 .63891 L F
.443 0 0 r
.1718 .62781 m .17158 .62731 L .17184 .62778 L F
.1341 .65052 m .1715 .62736 L .1718 .62781 L F
.1715 .62736 m .17158 .62731 L .1718 .62781 L F
.3 0 0 r
.15747 .63265 m .15819 .63239 L .15738 .63249 L F
.616 .544 0 r
.15853 .63226 m .15748 .63275 L .1576 .6326 L F
.586 .451 0 r
.16076 .62733 m .15609 .62903 L .16074 .62733 L F
.448 0 0 r
.17034 .62369 m .1704 .62365 L .17051 .62408 L F
.17034 .62369 m .17051 .62408 L .17054 .62429 L F
.616 .544 0 r
.17132 .62656 m .17123 .62659 L .17055 .62431 L F
.586 .451 0 r
.16814 .62415 m .15738 .62802 L .16609 .62296 L F
.15738 .62802 m .15813 .62734 L .16609 .62296 L F
.279 0 0 r
.17025 .62273 m .1704 .62365 L .17026 .62272 L F
.15581 .62746 m .17035 .62366 L .17025 .62273 L F
.17035 .62366 m .1704 .62365 L .17025 .62273 L F
.451 0 0 r
.17017 .62206 m .17014 .62078 L .17017 .62206 L F
.586 .451 0 r
.15738 .62802 m .156 .62851 L .15813 .62734 L F
.287 0 0 r
.15756 .62786 m .1559 .62792 L .15722 .62816 L F
.538 .33 0 r
.17016 .61993 m .17011 .62039 L .15543 .62521 L F
.266 0 0 r
.17013 .62022 m .17012 .61986 L .16245 .62197 L F
.451 0 0 r
.16993 .61996 m .17003 .62084 L .1698 .62095 L F
.285 0 0 r
.16021 .627 m .17035 .62366 L .15581 .62746 L F
.17035 .62366 m .17035 .62366 L .15581 .62746 L F
.586 .451 0 r
.16032 .62537 m .16174 .62408 L .16186 .62399 L F
.287 0 0 r
.16021 .627 m .15581 .62746 L .15803 .62744 L F
.586 .451 0 r
.15716 .62762 m .15666 .62801 L .15589 .62788 L F
.15716 .62762 m .15589 .62788 L .15588 .62782 L F
.287 0 0 r
.15756 .62786 m .15581 .62746 L .1559 .62792 L F
.15803 .62744 m .15581 .62746 L .15756 .62786 L F
.586 .451 0 r
.16472 .62216 m .16038 .62532 L .16186 .62399 L F
.258 0 0 r
.17017 .62206 m .16738 .62224 L .16549 .62261 L F
.267 0 0 r
.17026 .62272 m .16618 .62301 L .15563 .62516 L F
.16618 .62301 m .15564 .62515 L .15563 .62516 L F
.273 0 0 r
.16549 .62261 m .16607 .62295 L .17026 .62272 L F
.17008 .62278 m .15563 .62516 L .15579 .62737 L F
.17026 .62272 m .17008 .62275 L .17008 .62278 L F
.17008 .62275 m .15563 .62516 L .17008 .62278 L F
.242 0 0 r
.1707 .61651 m .1602 .61993 L .17065 .61673 L F
.248 0 0 r
.17032 .61819 m .15601 .62177 L .15581 .62299 L F
.454 0 0 r
.17016 .61682 m .17013 .6183 L .17007 .61833 L F
.273 0 0 r
.15969 .62329 m .15569 .62375 L .15849 .62355 L F
.242 0 0 r
.17027 .61722 m .16601 .61893 L .16993 .61826 L F
.454 0 0 r
.17007 .61688 m .17007 .61833 L .1698 .61848 L F
.538 .33 0 r
.16266 .62262 m .15543 .62521 L .15923 .62339 L F
.266 0 0 r
.16245 .62197 m .16441 .62143 L .16096 .62219 L F
.16441 .62143 m .16999 .6199 L .16096 .62219 L F
.17 0 0 r
.16986 .61461 m .1713 .61426 L .15654 .61913 L F
.461 0 0 r
.17028 .61468 m .17084 .61425 L .17081 .61434 L F
.266 0 0 r
.16096 .62219 m .16948 .62003 L .15581 .62299 L F
.16948 .62003 m .16948 .62001 L .15581 .62299 L F
.451 0 0 r
.15563 .62516 m .15563 .62515 L .11622 .6472 L F
.15563 .62515 m .15569 .62375 L .15551 .62386 L F
.15563 .62515 m .15551 .62386 L .11622 .6472 L F
.15563 .62515 m .15569 .62375 L .15563 .62516 L F
.538 .33 0 r
.15846 .62356 m .15543 .62521 L .15648 .624 L F
.267 0 0 r
.15849 .62355 m .15569 .62375 L .15563 .62515 L F
.266 0 0 r
.16999 .6199 m .16999 .61989 L .16988 .61992 L F
.16988 .61992 m .16988 .61992 L .15581 .62299 L F
.16999 .6199 m .16988 .61992 L .16988 .61992 L F
.15 0 0 r
.17159 .61458 m .16931 .61519 L .15711 .61909 L F
.199 0 0 r
.15711 .61909 m .15696 .61939 L .17159 .61458 L F
.457 0 0 r
.17026 .61502 m .17081 .61434 L .17075 .61471 L F
.266 0 0 r
.16245 .62197 m .15581 .62299 L .15879 .6228 L F
.538 .33 0 r
.15722 .62315 m .15551 .62354 L .15553 .62314 L F
.258 0 0 r
.15969 .62329 m .15581 .62299 L .15569 .62375 L F
.15879 .6228 m .15581 .62299 L .15969 .62329 L F
.242 0 0 r
.17069 .61651 m .15638 .62058 L .1602 .61993 L F
.17069 .61651 m .15638 .62058 L .17069 .61651 L F
.077 0 0 r
.17159 .61458 m .17099 .61472 L .16931 .61519 L F
.201 0 0 r
.1707 .61651 m .15696 .61939 L .15638 .62058 L F
.449 0 0 r
.15563 .62516 m .11622 .6472 L .15579 .62737 L F
.457 0 0 r
.13021 .64015 m .17028 .61468 L .17026 .61502 L F
.17028 .61468 m .17081 .61434 L .17026 .61502 L F
.461 0 0 r
.13021 .64015 m .17029 .6146 L .17028 .61468 L F
.17029 .6146 m .17084 .61425 L .17028 .61468 L F
.266 0 0 r
.16948 .62003 m .16999 .6199 L .16948 .62001 L F
.538 .33 0 r
.16195 .62208 m .15957 .62322 L .15879 .6228 L F
.454 0 0 r
.16971 .61709 m .1698 .61848 L .13021 .64015 L F
.17007 .61688 m .1698 .61848 L .16971 .61709 L F
.17016 .61682 m .17007 .61833 L .17007 .61688 L F
.281 0 0 r
.15581 .62746 m .17026 .62272 L .15579 .62737 L F
.448 0 0 r
.15579 .62737 m .11622 .6472 L .15581 .62746 L F
.11622 .6472 m .1559 .62792 L .15581 .62746 L F
.451 0 0 r
.16963 .62012 m .1698 .62095 L .13021 .64015 L F
.16993 .61996 m .1698 .62095 L .16963 .62012 L F
.285 0 0 r
.17035 .62366 m .1704 .62365 L .17035 .62366 L F
.266 0 0 r
.16999 .6208 m .16776 .62203 L .17017 .62206 L F
.451 0 0 r
.17004 .62212 m .17003 .62084 L .17017 .62206 L F
.586 .451 0 r
.15673 .62798 m .156 .62851 L .15667 .628 L F
.287 0 0 r
.15649 .62882 m .1559 .62792 L .15608 .62886 L F
.15722 .62816 m .1559 .62792 L .15649 .62882 L F
.286 0 0 r
.15756 .62786 m .1559 .62792 L .15756 .62786 L F
.273 0 0 r
.16607 .62295 m .16618 .62301 L .16997 .62274 L F
.448 0 0 r
.11622 .6472 m .15608 .62886 L .1559 .62792 L F
.451 0 0 r
.13021 .64015 m .1698 .62095 L .17004 .62212 L F
.1698 .62095 m .17003 .62084 L .17004 .62212 L F
.266 0 0 r
.17014 .62078 m .16999 .6208 L .17017 .62206 L F
.451 0 0 r
.17003 .62084 m .17014 .62078 L .17017 .62206 L F
.17019 .62278 m .1704 .62365 L .17034 .62369 L F
.616 .544 0 r
.16569 .62588 m .16644 .62634 L .16178 .62716 L F
.16644 .62634 m .16405 .6273 L .16178 .62716 L F
.451 0 0 r
.17009 .62286 m .17034 .62369 L .1341 .65052 L F
.17019 .62278 m .17034 .62369 L .17009 .62286 L F
.17026 .62272 m .1704 .62365 L .17019 .62278 L F
.273 0 0 r
.17008 .62273 m .17008 .62273 L .17026 .62272 L F
.451 0 0 r
.17009 .62286 m .17005 .62216 L .17019 .62278 L F
.273 0 0 r
.16997 .62274 m .16997 .62274 L .17008 .62273 L F
.445 0 0 r
.11622 .6472 m .15738 .63249 L .15717 .63203 L F
.451 0 0 r
.1341 .65052 m .16991 .62227 L .17009 .62286 L F
.16991 .62227 m .17005 .62216 L .17009 .62286 L F
.449 0 0 r
.27009 .58132 m .27032 .58117 L .27009 .58134 L F
.27032 .58117 m .27108 .58069 L .27031 .58127 L F
.44 .129 0 r
.27086 .58371 m .27084 .58379 L .27017 .58394 L F
.449 0 0 r
.27108 .58069 m .2712 .58061 L .27107 .58071 L F
.451 0 0 r
.17007 .61989 m .17011 .6204 L .17003 .62084 L F
.17011 .6204 m .17014 .62078 L .17006 .62082 L F
.17011 .6204 m .17006 .62082 L .17003 .62084 L F
.17007 .61989 m .17003 .62084 L .16993 .61996 L F
.17019 .62278 m .17017 .62206 L .17026 .62272 L F
.17005 .62216 m .17017 .62206 L .17019 .62278 L F
.15563 .62516 m .15563 .62515 L .15563 .62516 L F
.461 0 0 r
.17084 .61425 m .17111 .61408 L .17081 .61434 L F
.457 0 0 r
.17081 .61434 m .17109 .61417 L .17075 .61471 L F
.258 0 0 r
.17012 .61849 m .16997 .6199 L .17019 .61847 L F
.16988 .61992 m .16997 .6199 L .17012 .61849 L F
.16997 .6199 m .17012 .61986 L .17019 .61847 L F
.456 0 0 r
.17101 .61454 m .17093 .61499 L .17069 .61514 L F
.44 .129 0 r
.16548 .61831 m .16497 .61849 L .16525 .61838 L F
.16525 .61838 m .16497 .61849 L .16504 .61845 L F
.456 0 0 r
.17075 .61471 m .17069 .61514 L .13021 .64015 L F
.17101 .61454 m .17069 .61514 L .17075 .61471 L F
.453 0 0 r
.17007 .61989 m .17026 .61845 L .17012 .61986 L F
.266 0 0 r
.16999 .6199 m .17012 .61986 L .16999 .61989 L F
.453 0 0 r
.13021 .64015 m .16998 .6186 L .17007 .61989 L F
.16998 .6186 m .17026 .61845 L .17007 .61989 L F
.455 0 0 r
.16971 .61709 m .17082 .61557 L .17066 .61653 L F
.13021 .64015 m .16967 .61627 L .16971 .61709 L F
.16967 .61627 m .17082 .61557 L .16971 .61709 L F
.17082 .61557 m .17113 .61539 L .17066 .61653 L F
.456 0 0 r
.17123 .61441 m .17093 .61499 L .17101 .61454 L F
.538 .33 0 r
.17061 .61682 m .17059 .61684 L .17059 .61683 L F
.15605 .62162 m .15605 .62165 L .15559 .62177 L F
.453 0 0 r
.15606 .62154 m .15608 .62156 L .15638 .62058 L F
.15598 .62178 m .15605 .62162 L .15606 .62154 L F
.15605 .62162 m .15608 .62156 L .15606 .62154 L F
.457 0 0 r
.17109 .61417 m .17213 .61351 L .17101 .61454 L F
.17213 .61351 m .17257 .61323 L .1719 .61399 L F
.456 0 0 r
.17035 .6137 m .17239 .61294 L .17029 .6146 L F
.17239 .61294 m .1736 .61249 L .17219 .61339 L F
.17239 .61294 m .17219 .61339 L .17029 .6146 L F
.44 .129 0 r
.17218 .61397 m .17185 .61412 L .17188 .61407 L F
.15724 .6189 m .15723 .61891 L .15654 .61913 L F
.46 0 0 r
.12829 .62938 m .17257 .61286 L .17256 .61288 L F
.17257 .61286 m .17355 .6125 L .17256 .61288 L F
.456 0 0 r
.17167 .61424 m .17159 .61458 L .17111 .61487 L F
.17 0 0 r
.17203 .61401 m .17218 .61397 L .1713 .61426 L F
.456 0 0 r
.1719 .61399 m .17185 .61408 L .17167 .61424 L F
.168 0 0 r
.17186 .61405 m .17153 .61459 L .17159 .61458 L F
.456 0 0 r
.17185 .61408 m .17159 .61458 L .17167 .61424 L F
.538 .33 0 r
.19302 .61172 m .17016 .61993 L .18043 .61587 L F
.381 0 0 r
.2568 .5851 m .25695 .58493 L .25601 .58592 L F
.25695 .58493 m .25688 .58494 L .25601 .58592 L F
0 0 0 r
.26559 .58239 m .26571 .58235 L .25713 .58491 L F
.26559 .58239 m .26631 .58217 L .26571 .58235 L F
.03 0 0 r
.25713 .58491 m .27233 .57989 L .27233 .57989 L F
.391 .85 0 r
.27512 .57942 m .27233 .57989 L .27433 .57967 L F
.435 0 0 r
.27231 .57989 m .27229 .57989 L .27125 .57984 L F
.27229 .57989 m .27116 .58034 L .27122 .58001 L F
.27229 .57989 m .27122 .58001 L .27125 .57984 L F
.27254 .5798 m .27231 .57989 L .2714 .57907 L F
.27231 .57989 m .27125 .57984 L .2714 .57907 L F
.391 .85 0 r
.27512 .57942 m .27438 .57967 L .27439 .57967 L F
.438 0 0 r
.27448 .57966 m .2746 .57971 L .27445 .57969 L F
.27465 .57964 m .2746 .57971 L .27448 .57966 L F
.391 .85 0 r
.27512 .57942 m .27439 .57966 L .27441 .57966 L F
0 0 0 r
.2568 .5851 m .25681 .5851 L .25713 .58491 L F
.435 0 0 r
.2714 .57907 m .22826 .597 L .26859 .57729 L F
.27116 .58034 m .22826 .597 L .2714 .57907 L F
.44 .129 0 r
.27166 .58113 m .27095 .58138 L .27095 .58138 L F
.538 .33 0 r
.17122 .61779 m .17042 .61806 L .17045 .61804 L F
.17122 .61779 m .17045 .61804 L .17415 .61566 L F
.435 0 0 r
.27316 .57915 m .26859 .57729 L .28038 .57152 L F
.27254 .5798 m .26859 .57729 L .27316 .57915 L F
.624 .85 0 r
.27704 .58064 m .27691 .58067 L .27692 .58067 L F
.306 0 0 r
.27237 .58195 m .2768 .58071 L .27689 .58076 L F
.44 0 0 r
.27708 .58083 m .27698 .58081 L .27689 .58076 L F
.27708 .58083 m .27689 .58076 L .27686 .58073 L F
.649 .731 0 r
.27751 .58129 m .2769 .58072 L .27686 .58073 L F
.44 0 0 r
.27686 .58073 m .27689 .58076 L .2768 .58071 L F
.624 .85 0 r
.27734 .58057 m .27685 .58073 L .27686 .58073 L F
.443 0 0 r
.28604 .58262 m .27786 .58154 L .27698 .58081 L F
.27842 .582 m .27786 .58154 L .28604 .58262 L F
.649 .731 0 r
.27953 .58291 m .27734 .58057 L .2769 .58072 L F
.27953 .58291 m .2769 .58072 L .27929 .58295 L F
.31 0 0 r
.27597 .58349 m .27932 .58298 L .27932 .58298 L F
.538 .33 0 r
.17042 .61806 m .17057 .6171 L .17415 .61566 L F
.454 0 0 r
.17066 .61653 m .17013 .6183 L .17016 .61682 L F
.1707 .61651 m .17062 .61677 L .17066 .61653 L F
.242 0 0 r
.17057 .6171 m .17039 .61717 L .17032 .61819 L F
.454 0 0 r
.17062 .61677 m .17013 .6183 L .17066 .61653 L F
.17061 .61682 m .17032 .61819 L .17058 .6169 L F
.17065 .61673 m .17057 .6171 L .17061 .61682 L F
.17057 .6171 m .17032 .61819 L .17061 .61682 L F
.538 .33 0 r
.17415 .61566 m .17057 .6171 L .17061 .61682 L F
.454 0 0 r
.17058 .6169 m .17032 .61819 L .17013 .6183 L F
.1707 .61651 m .17065 .61673 L .17058 .6169 L F
.453 0 0 r
.11307 .63499 m .15598 .62178 L .15606 .62154 L F
.15619 .62065 m .15606 .62154 L .15638 .62058 L F
.11307 .63499 m .15606 .62154 L .15619 .62065 L F
.456 0 0 r
.13021 .64015 m .17023 .61542 L .1702 .61595 L F
.17023 .61542 m .17159 .61458 L .1702 .61595 L F
.454 0 0 r
.16982 .61869 m .17013 .6183 L .17012 .61852 L F
.13021 .64015 m .1698 .61848 L .16982 .61869 L F
.1698 .61848 m .17013 .6183 L .16982 .61869 L F
.17012 .61852 m .17032 .61819 L .17026 .61845 L F
.17013 .6183 m .17032 .61819 L .17012 .61852 L F
.451 0 0 r
.17012 .61986 m .17013 .62022 L .17007 .61989 L F
.17013 .62022 m .17011 .62039 L .17007 .61989 L F
.17014 .62072 m .17014 .62078 L .17007 .61989 L F
.232 0 0 r
.1602 .61993 m .15638 .62058 L .15608 .62156 L F
.453 0 0 r
.15598 .62178 m .15601 .62177 L .15608 .62156 L F
.17 0 0 r
.15679 .61902 m .15654 .61913 L .1566 .61908 L F
.454 0 0 r
.15697 .61914 m .15729 .61877 L .11307 .63499 L F
.15 0 0 r
.16931 .61519 m .15879 .61846 L .15711 .61909 L F
.454 0 0 r
.15711 .61909 m .1573 .61884 L .15697 .61914 L F
.453 0 0 r
.15696 .61939 m .15711 .61909 L .11307 .63499 L F
.11307 .63499 m .15638 .62058 L .15696 .61939 L F
.11504 .64377 m .15601 .62177 L .11307 .63499 L F
.451 0 0 r
.11504 .64377 m .15581 .62299 L .15601 .62177 L F
.447 0 0 r
.11622 .6472 m .15581 .62299 L .11504 .64377 L F
.452 0 0 r
.11622 .6472 m .15569 .62375 L .15581 .62299 L F
.456 0 0 r
.12829 .62938 m .17035 .6137 L .13021 .64015 L F
.17035 .6137 m .17029 .6146 L .13021 .64015 L F
.17 0 0 r
.17211 .61385 m .17199 .61389 L .1736 .61249 L F
.473 .343 .51 r
.24848 .52647 m .24591 .49496 L .24542 .49889 L F
.25009 .5248 m .24591 .49496 L .24848 .52647 L F
.094 0 0 r
.24848 .52647 m .25375 .52355 L .25009 .5248 L F
.19 .011 .228 r
.23519 .55757 m .23199 .5321 L .25057 .52575 L F
.23519 .55757 m .21631 .56393 L .23199 .5321 L F
.292 0 0 r
.24385 .54093 m .2215 .55417 L .25449 .54595 L F
.2215 .55417 m .22088 .55454 L .22157 .55436 L F
.2215 .55417 m .22157 .55436 L .25449 .54595 L F
.461 0 0 r
.17109 .61417 m .17137 .61391 L .17134 .61401 L F
.17111 .61408 m .17137 .61391 L .17109 .61417 L F
.17134 .61401 m .17232 .61331 L .17224 .61344 L F
.17137 .61391 m .17232 .61331 L .17134 .61401 L F
.456 0 0 r
.1719 .61399 m .17111 .61487 L .17123 .61441 L F
.168 0 0 r
.1718 .6142 m .17177 .61422 L .17159 .61458 L F
.456 0 0 r
.1718 .6142 m .17159 .61458 L .1719 .61399 L F
.292 0 0 r
.21164 .55649 m .22088 .55454 L .2215 .55417 L F
.22073 .5521 m .2215 .55417 L .24385 .54093 L F
.21164 .55649 m .2215 .55417 L .22073 .5521 L F
.296 0 0 r
.27847 .58772 m .28097 .58625 L .28147 .58634 L F
.45 0 0 r
.28147 .58634 m .28135 .58603 L .28604 .58262 L F
.638 .632 0 r
.28143 .58617 m .2814 .58612 L .28138 .58613 L F
.2814 .58617 m .28138 .58613 L .28127 .58616 L F
.28143 .58617 m .28138 .58613 L .2814 .58617 L F
.45 0 0 r
.2814 .58618 m .28133 .58603 L .28135 .58603 L F
.28147 .58634 m .28138 .58613 L .2814 .58618 L F
.28138 .58613 m .28133 .58603 L .2814 .58618 L F
.638 .632 0 r
.28143 .58617 m .28113 .58626 L .28113 .58626 L F
.28143 .58617 m .28113 .58626 L .28115 .58626 L F
.296 0 0 r
.28097 .58625 m .28138 .58613 L .28147 .58634 L F
.638 .632 0 r
.2814 .58612 m .27953 .58291 L .28127 .58616 L F
.305 0 0 r
.27947 .58615 m .27994 .58618 L .27847 .58772 L F
.27847 .58772 m .27994 .58618 L .28097 .58625 L F
.617 .545 0 r
.28144 .58627 m .28143 .58617 L .2814 .58618 L F
.45 0 0 r
.28225 .58814 m .28147 .58634 L .28604 .58262 L F
.617 .545 0 r
.2825 .58994 m .2827 .5896 L .28179 .5899 L F
.28279 .58985 m .2827 .5896 L .2825 .58994 L F
.2827 .5896 m .28143 .58617 L .28179 .5899 L F
.587 .452 0 r
.28322 .5921 m .27712 .59394 L .27706 .59401 L F
.373 .84 0 r
.27925 .60171 m .28122 .60148 L .2804 .60174 L F
.27925 .60171 m .2804 .60174 L .27868 .60191 L F
.461 0 0 r
.28986 .59441 m .28079 .6015 L .28138 .60095 L F
.185 0 0 r
.28122 .60148 m .28269 .59994 L .28196 .60017 L F
.459 0 0 r
.28141 .60092 m .28203 .6 L .28178 .60065 L F
.185 0 0 r
.28122 .60148 m .28196 .60017 L .28042 .60172 L F
.445 .136 0 r
.28269 .59994 m .28197 .60014 L .28197 .60015 L F
.54 .333 0 r
.28349 .59727 m .2835 .59723 L .28328 .59729 L F
.2835 .59723 m .28354 .59408 L .28328 .59729 L F
.263 0 0 r
.28331 .59415 m .28056 .59498 L .28332 .59386 L F
.461 0 0 r
.17224 .61344 m .17273 .61305 L .17257 .61323 L F
.17232 .61331 m .17273 .61305 L .17224 .61344 L F
.17273 .61305 m .1736 .61249 L .17257 .61323 L F
.46 0 0 r
.17355 .6125 m .17395 .61235 L .1736 .61249 L F
.427 0 0 r
.16693 .63869 m .16677 .63886 L .16702 .63868 L F
.373 .84 0 r
.18128 .63396 m .18156 .63393 L .18125 .63397 L F
.18159 .63392 m .18156 .63393 L .18128 .63396 L F
.18159 .63392 m .18159 .63392 L .18156 .63393 L F
.425 0 0 r
.18141 .6341 m .18168 .6339 L .19471 .63233 L F
.18168 .6339 m .18621 .63325 L .19471 .63233 L F
.18084 .63418 m .18168 .63382 L .18141 .6341 L F
.373 .84 0 r
.20092 .62749 m .18128 .63396 L .19368 .62978 L F
.427 0 0 r
.16706 .63867 m .1666 .63903 L .16835 .63848 L F
.458 0 0 r
.17355 .6125 m .17368 .61238 L .17395 .61235 L F
.17368 .61238 m .18377 .60297 L .17395 .61235 L F
.16125 .61369 m .18377 .60297 L .17355 .6125 L F
0 0 0 r
.64067 .52674 m .66466 .51815 L .64511 .52438 L F
.316 .281 .757 r
.58261 .37834 m .56333 .38505 L .56153 .38028 L F
.297 .224 .652 r
.58352 .38304 m .56333 .38505 L .58261 .37834 L F
.58352 .38304 m .56423 .38973 L .56333 .38505 L F
.234 0 0 r
.85212 .6348 m .8951 .73506 L .86089 .63315 L F
.063 0 0 r
.84231 .63709 m .85841 .63799 L .85275 .63842 L F
.85212 .6348 m .85841 .63799 L .84231 .63709 L F
.112 0 0 r
.85359 .7719 m .84846 .77388 L .85364 .77195 L F
.85359 .7719 m .84838 .77384 L .84846 .77388 L F
.85892 .77009 m .85359 .7719 L .85364 .77195 L F
.85892 .77009 m .85364 .77195 L .85893 .77015 L F
.108 0 0 r
.87462 .76574 m .85364 .77195 L .84846 .77388 L F
.8695 .76702 m .85364 .77195 L .87462 .76574 L F
.8695 .76702 m .85893 .77015 L .85364 .77195 L F
.112 0 0 r
.84336 .77588 m .84846 .77388 L .84838 .77384 L F
.86427 .76842 m .85892 .77009 L .85893 .77015 L F
.485 .343 .431 r
.56153 .38028 m .55679 .36919 L .55872 .37443 L F
.323 .307 .803 r
.578 .36768 m .56153 .38028 L .55872 .37443 L F
.58081 .37356 m .56153 .38028 L .578 .36768 L F
.316 .281 .757 r
.58261 .37834 m .56153 .38028 L .58081 .37356 L F
.35 0 0 r
.81128 .7784 m .80713 .78116 L .81104 .78384 L F
.81495 .78123 m .81128 .7784 L .81104 .78384 L F
.324 .45 .25 r
.74322 .4473 m .71804 .43672 L .73899 .43339 L F
.71804 .43672 m .73409 .41972 L .73899 .43339 L F
.112 0 0 r
.84346 .7759 m .84846 .77388 L .84336 .77588 L F
.108 0 0 r
.87953 .76469 m .84846 .77388 L .84346 .7759 L F
.87462 .76574 m .84846 .77388 L .87953 .76469 L F
.112 0 0 r
.86427 .76842 m .85893 .77015 L .86424 .7685 L F
.108 0 0 r
.86424 .7685 m .85893 .77015 L .8695 .76702 L F
.203 0 0 r
.90196 .73921 m .89631 .73972 L .89679 .74455 L F
.9023 .74407 m .90196 .73921 L .89679 .74455 L F
.101 0 0 r
.86351 .74536 m .90028 .74301 L .90032 .74527 L F
.87272 .74312 m .90028 .74301 L .86351 .74536 L F
.285 0 0 r
.86351 .74536 m .83724 .64143 L .87272 .74312 L F
.86351 .74536 m .82807 .64389 L .83724 .64143 L F
.2 .311 .445 r
.66137 .44645 m .70276 .4405 L .70109 .4333 L F
.209 .365 .495 r
.65884 .43929 m .66137 .44645 L .70109 .4333 L F
.65884 .43929 m .70109 .4333 L .69856 .42608 L F
.215 .416 .541 r
.65572 .43296 m .65884 .43929 L .69856 .42608 L F
.65572 .43296 m .69856 .42608 L .69546 .4197 L F
.324 .451 .256 r
.69498 .42695 m .72938 .48084 L .70299 .40118 L F
.2 .311 .445 r
.66137 .44645 m .663 .45361 L .70276 .4405 L F
.186 .24 .377 r
.663 .45361 m .70337 .44683 L .70276 .4405 L F
.324 .451 .256 r
.69498 .42695 m .73094 .49337 L .72938 .48084 L F
.19 .257 .392 r
.74923 .47447 m .72938 .48084 L .73094 .49337 L F
.197 .29 .425 r
.74666 .46111 m .72938 .48084 L .74923 .47447 L F
.264 0 0 r
.82314 .78069 m .81887 .78321 L .82284 .78426 L F
.82675 .78195 m .82314 .78069 L .82284 .78426 L F
.191 .593 .656 r
.59639 .53922 m .57706 .54537 L .57094 .54316 L F
.183 0 0 r
.83118 .7796 m .82675 .78195 L .83019 .78222 L F
.83019 .78222 m .83419 .7801 L .83118 .7796 L F
.324 .451 .256 r
.69498 .42695 m .72388 .49315 L .73094 .49337 L F
.69701 .43165 m .72388 .49315 L .69498 .42695 L F
.186 .24 .377 r
.663 .45361 m .66354 .45992 L .70337 .44683 L F
.158 .122 .257 r
.66354 .45992 m .70285 .45154 L .70337 .44683 L F
.324 .451 .256 r
.69701 .43165 m .72139 .4919 L .72388 .49315 L F
.71943 .49264 m .72139 .4919 L .69701 .43165 L F
.69856 .42608 m .70109 .4333 L .70276 .4405 L F
.219 .476 .591 r
.65236 .42823 m .65572 .43296 L .69546 .4197 L F
.65236 .42823 m .69546 .4197 L .69216 .4149 L F
.324 .451 .256 r
.69216 .4149 m .69856 .42608 L .70276 .4405 L F
.68427 .41925 m .70276 .4405 L .68912 .44028 L F
.158 .122 .257 r
.66354 .45992 m .66292 .46463 L .70285 .45154 L F
.074 0 0 r
.66292 .46463 m .70123 .45406 L .70285 .45154 L F
.324 .451 .256 r
.70276 .4405 m .70123 .45406 L .68912 .44028 L F
.68427 .41925 m .69216 .4149 L .70276 .4405 L F
.70276 .4405 m .70337 .44683 L .70123 .45406 L F
.69701 .43165 m .71821 .49532 L .71943 .49264 L F
.69701 .43165 m .71782 .4997 L .71821 .49532 L F
.69831 .43669 m .71782 .4997 L .69701 .43165 L F
.074 0 0 r
.66292 .46463 m .66121 .46716 L .70123 .45406 L F
.68115 .46063 m .64317 .4711 L .64141 .47365 L F
.68115 .46063 m .68282 .45811 L .64317 .4711 L F
.324 .452 .262 r
.67859 .46065 m .68115 .46063 L .68282 .45811 L F
.134 .569 .574 r
.66121 .46716 m .69872 .45406 L .70123 .45406 L F
.324 .451 .256 r
.69831 .43669 m .7122 .57472 L .71489 .57594 L F
.69831 .43669 m .7092 .57144 L .7122 .57472 L F
.69861 .44092 m .7092 .57144 L .69831 .43669 L F
.69831 .43669 m .71869 .56733 L .71782 .4997 L F
.71489 .57594 m .71869 .56733 L .69831 .43669 L F
.2 .311 .445 r
.68281 .44708 m .64172 .45296 L .64333 .46009 L F
.186 .24 .377 r
.68339 .4534 m .64333 .46009 L .64384 .46639 L F
.68339 .4534 m .68281 .44708 L .64333 .46009 L F
.158 .122 .257 r
.68282 .45811 m .64384 .46639 L .64317 .4711 L F
.68282 .45811 m .68339 .4534 L .64384 .46639 L F
.324 .453 .268 r
.663 .45361 m .66121 .46716 L .64883 .4536 L F
.663 .45361 m .66354 .45992 L .66121 .46716 L F
.66354 .45992 m .66292 .46463 L .66121 .46716 L F
.66121 .46716 m .65541 .46471 L .64883 .4536 L F
.66121 .46716 m .6586 .4672 L .65541 .46471 L F
.134 .569 .574 r
.66121 .46716 m .6586 .4672 L .69872 .45406 L F
.209 .365 .495 r
.68116 .4399 m .63919 .44582 L .64172 .45296 L F
.2 .311 .445 r
.68281 .44708 m .68116 .4399 L .64172 .45296 L F
.215 .416 .541 r
.67863 .43271 m .63606 .43953 L .63919 .44582 L F
.209 .365 .495 r
.68116 .4399 m .67863 .43271 L .63919 .44582 L F
.219 .476 .591 r
.67552 .42635 m .63267 .43482 L .63606 .43953 L F
.215 .416 .541 r
.67863 .43271 m .67552 .42635 L .63606 .43953 L F
.215 .555 .646 r
.67219 .42159 m .62944 .43228 L .63267 .43482 L F
.219 .476 .591 r
.67552 .42635 m .67219 .42159 L .63267 .43482 L F
.215 .555 .646 r
.67219 .42159 m .66904 .41899 L .62944 .43228 L F
.64917 .42566 m .65236 .42823 L .69216 .4149 L F
.64917 .42566 m .69216 .4149 L .68905 .41228 L F
.324 .452 .262 r
.68282 .45811 m .68116 .4399 L .66904 .41899 L F
.68282 .45811 m .68339 .4534 L .68116 .4399 L F
.66411 .42599 m .68282 .45811 L .66904 .41899 L F
.66411 .42599 m .67207 .45339 L .68282 .45811 L F
.67207 .45339 m .67859 .46065 L .68282 .45811 L F
.67207 .45339 m .67544 .45814 L .67859 .46065 L F
.213 .558 .649 r
.6586 .4672 m .69561 .45152 L .69872 .45406 L F
.324 .451 .256 r
.69861 .44092 m .67929 .53049 L .7092 .57144 L F
.69861 .44092 m .67615 .52532 L .67929 .53049 L F
.69783 .44338 m .67615 .52532 L .69861 .44092 L F
.125 .003 .132 r
.69861 .44092 m .71804 .43672 L .69783 .44338 L F
.69861 .44092 m .71879 .43426 L .71804 .43672 L F
.122 .556 .552 r
.69783 .44338 m .71804 .43672 L .71638 .43682 L F
.324 .45 .25 r
.74322 .4473 m .71638 .43682 L .71804 .43672 L F
.74666 .46111 m .71638 .43682 L .74322 .4473 L F
.257 .132 .473 r
.58334 .38663 m .56402 .39332 L .56423 .38973 L F
.58334 .38663 m .56423 .38973 L .58352 .38304 L F
.112 0 0 r
.83874 .77798 m .84346 .7759 L .84336 .77588 L F
.8386 .77797 m .83874 .77798 L .84336 .77588 L F
.151 .094 .228 r
.48634 .57594 m .50611 .56711 L .48709 .57317 L F
.32 .457 .31 r
.48709 .57317 m .48272 .57639 L .48634 .57594 L F
.48709 .57317 m .48048 .57397 L .48272 .57639 L F
.292 .213 .631 r
.556 .36419 m .57607 .36241 L .55679 .36919 L F
.556 .36419 m .57526 .3574 L .57607 .36241 L F
.112 0 0 r
.86424 .7685 m .86956 .76694 L .86427 .76842 L F
.108 0 0 r
.88413 .76388 m .84346 .7759 L .83874 .77798 L F
.87953 .76469 m .84346 .7759 L .88413 .76388 L F
.101 0 0 r
.82649 .75885 m .88082 .75922 L .8191 .76266 L F
.82649 .75885 m .88832 .75529 L .88082 .75922 L F
.369 0 0 r
.82649 .75885 m .7909 .6574 L .79948 .65374 L F
.39 0 0 r
.8191 .76266 m .7909 .6574 L .82649 .75885 L F
.21 0 0 r
.88153 .76242 m .88297 .75937 L .87607 .7636 L F
.198 0 0 r
.88858 .75837 m .88297 .75937 L .88153 .76242 L F
.221 0 0 r
.88858 .75837 m .88992 .75451 L .88297 .75937 L F
.16 0 0 r
.88153 .76242 m .87607 .7636 L .87471 .76566 L F
.166 0 0 r
.86956 .76694 m .87471 .76566 L .87607 .7636 L F
.112 0 0 r
.86424 .7685 m .8695 .76702 L .86956 .76694 L F
.324 .45 .25 r
.71804 .43672 m .72864 .40666 L .73409 .41972 L F
.198 .304 .441 r
.41513 .52201 m .39378 .51446 L .41248 .50819 L F
.41513 .52201 m .39639 .52824 L .39378 .51446 L F
.314 0 0 r
.81495 .78123 m .81104 .78384 L .81524 .78565 L F
.81887 .78321 m .81495 .78123 L .81524 .78565 L F
.315 .278 .752 r
.55679 .36919 m .578 .36768 L .55872 .37443 L F
.112 0 0 r
.83435 .7801 m .83874 .77798 L .8386 .77797 L F
.83419 .7801 m .83435 .7801 L .8386 .77797 L F
.618 .511 0 r
.76772 .69432 m .76595 .69086 L .76702 .69452 L F
.436 0 0 r
.76621 .68827 m .77029 .69804 L .76402 .66729 L F
.77029 .69804 m .79979 .76876 L .78849 .73671 L F
.77029 .69804 m .78849 .73671 L .76402 .66729 L F
.637 .588 0 r
.7668 .69062 m .76456 .68754 L .76595 .69086 L F
.436 0 0 r
.76634 .68944 m .76675 .69041 L .76621 .68827 L F
.76675 .69041 m .76688 .69073 L .76621 .68827 L F
.76688 .69073 m .76751 .69222 L .7663 .68854 L F
.76688 .69073 m .7663 .68854 L .76621 .68827 L F
.76751 .69222 m .76763 .6925 L .76757 .69232 L F
.76751 .69222 m .76757 .69232 L .76621 .68827 L F
.76763 .6925 m .79979 .76876 L .76758 .69154 L F
.76763 .6925 m .76758 .69154 L .76621 .68827 L F
.422 0 0 r
.76763 .6925 m .7989 .76935 L .79979 .76876 L F
.76763 .69257 m .7989 .76935 L .76763 .6925 L F
.76676 .69049 m .7989 .76935 L .76675 .69041 L F
.436 0 0 r
.76707 .69146 m .7989 .76935 L .76676 .69049 L F
.76666 .69033 m .76676 .69049 L .76634 .68944 L F
.7668 .69062 m .76676 .69049 L .76666 .69033 L F
.422 0 0 r
.76634 .68944 m .76676 .69049 L .76675 .69041 L F
.44 0 0 r
.76594 .68859 m .76634 .68944 L .76402 .66729 L F
.76402 .66729 m .76573 .68813 L .76594 .68859 L F
.297 0 0 r
.76573 .68813 m .76594 .68859 L .76573 .68813 L F
.76852 .68683 m .76594 .68859 L .76573 .68813 L F
.76881 .68713 m .76594 .68859 L .76852 .68683 L F
.65 .675 0 r
.76531 .68733 m .76301 .68495 L .76456 .68754 L F
.442 0 0 r
.76402 .66729 m .76475 .68606 L .76543 .6875 L F
.76402 .66729 m .76543 .6875 L .76571 .68788 L F
.637 .588 0 r
.76533 .68739 m .76527 .68736 L .76534 .68742 L F
.442 0 0 r
.76475 .68606 m .76542 .68759 L .76573 .68813 L F
.206 0 0 r
.8951 .73506 m .89623 .73495 L .86089 .63315 L F
.257 0 0 r
.87272 .74312 m .84559 .63958 L .88113 .74155 L F
.87272 .74312 m .83724 .64143 L .84559 .63958 L F
.206 0 0 r
.86089 .63315 m .89623 .73495 L .90078 .73453 L F
.39 0 0 r
.8191 .76266 m .78341 .66099 L .7909 .6574 L F
.414 0 0 r
.81315 .76633 m .78341 .66099 L .8191 .76266 L F
.218 0 0 r
.88113 .74155 m .85275 .63842 L .88838 .74073 L F
.88113 .74155 m .84559 .63958 L .85275 .63842 L F
.193 0 0 r
.86089 .63315 m .90078 .73453 L .86832 .63221 L F
.17 0 0 r
.90078 .73453 m .90375 .73445 L .86832 .63221 L F
.414 0 0 r
.78793 .677 m .78318 .67609 L .78375 .66219 L F
.79353 .69683 m .78624 .68222 L .78793 .677 L F
.78624 .68222 m .78318 .67609 L .78793 .677 L F
.438 0 0 r
.76707 .69146 m .79526 .77215 L .7989 .76935 L F
.454 0 0 r
.79472 .77266 m .79526 .77215 L .76707 .69146 L F
.414 0 0 r
.78801 .69118 m .78543 .6847 L .79353 .69683 L F
.78543 .6847 m .78582 .68352 L .79353 .69683 L F
.78307 .67877 m .78318 .67609 L .78771 .68518 L F
.78645 .68461 m .78771 .68518 L .79353 .69683 L F
.78307 .67877 m .78771 .68518 L .78645 .68461 L F
.439 0 0 r
.75878 .67082 m .7644 .68549 L .76402 .66729 L F
.7644 .68549 m .76476 .68645 L .76473 .68571 L F
.7644 .68549 m .76473 .68571 L .76402 .66729 L F
.448 0 0 r
.7644 .68549 m .76405 .68546 L .76476 .68645 L F
.75878 .67082 m .76394 .68515 L .7644 .68549 L F
.76394 .68515 m .76405 .68546 L .7644 .68549 L F
.642 .792 0 r
.76349 .68482 m .76202 .68396 L .7634 .68484 L F
.45 0 0 r
.76387 .68526 m .76405 .68546 L .76394 .68515 L F
.76379 .68503 m .76394 .68515 L .75878 .67082 L F
.76387 .68526 m .76394 .68515 L .76379 .68503 L F
.642 .792 0 r
.76351 .68481 m .76228 .6839 L .76349 .68482 L F
.77782 .68075 m .77705 .6809 L .77529 .68141 L F
.45 0 0 r
.76374 .68489 m .76378 .68503 L .76379 .68503 L F
.75878 .67082 m .76373 .68488 L .76374 .68489 L F
.76373 .68488 m .76378 .68503 L .76374 .68489 L F
.76299 .68429 m .76335 .68469 L .75878 .67082 L F
.76351 .68481 m .76386 .68525 L .76378 .68503 L F
.76366 .68503 m .76386 .68525 L .76351 .68481 L F
.76329 .68451 m .76378 .68503 L .75878 .67082 L F
.76335 .68469 m .76351 .68481 L .76329 .68451 L F
.76351 .68481 m .76378 .68503 L .76329 .68451 L F
.308 0 0 r
.77526 .68142 m .77812 .67957 L .77885 .6802 L F
.77145 .68223 m .77812 .67957 L .77526 .68142 L F
.642 .792 0 r
.7703 .68284 m .77123 .68233 L .76349 .6848 L F
.306 0 0 r
.77136 .68226 m .77725 .67903 L .77812 .67957 L F
.307 0 0 r
.77136 .68226 m .77812 .67957 L .77145 .68223 L F
.642 .792 0 r
.77337 .68165 m .768 .68274 L .76446 .68436 L F
.77337 .68165 m .76446 .68436 L .76349 .6848 L F
.65 .675 0 r
.7656 .68455 m .76351 .68482 L .76533 .68464 L F
.77034 .68305 m .76834 .68357 L .7656 .68455 L F
.307 0 0 r
.76386 .68525 m .76576 .68449 L .76387 .68526 L F
.65 .675 0 r
.76834 .68357 m .76351 .68482 L .76546 .68457 L F
.642 .792 0 r
.77607 .68125 m .77529 .68141 L .76351 .68481 L F
.77705 .6809 m .76349 .6848 L .76351 .68481 L F
.308 0 0 r
.76387 .68526 m .77152 .68268 L .77943 .68086 L F
.414 0 0 r
.78543 .6847 m .78307 .67877 L .78582 .68352 L F
.79229 .70695 m .78604 .68916 L .80147 .72495 L F
.446 0 0 r
.79472 .77266 m .76769 .69357 L .76781 .6945 L F
.76819 .69592 m .76781 .6945 L .76788 .69503 L F
.79472 .77266 m .76781 .6945 L .76819 .69592 L F
.76769 .69357 m .76778 .69454 L .76788 .69503 L F
.444 0 0 r
.79472 .77266 m .76744 .69282 L .76746 .69289 L F
.76707 .69146 m .76744 .69282 L .79472 .77266 L F
.454 0 0 r
.79472 .77266 m .76808 .69722 L .79255 .77474 L F
.45 0 0 r
.79472 .77266 m .76804 .69642 L .76808 .69722 L F
.448 0 0 r
.76788 .69503 m .76804 .69642 L .79472 .77266 L F
.288 0 0 r
.76746 .69289 m .78323 .68905 L .77658 .69164 L F
.76746 .69289 m .77658 .69164 L .77187 .69288 L F
.438 0 0 r
.78308 .6884 m .78287 .68754 L .78331 .68868 L F
.462 0 0 r
.79255 .77474 m .76866 .69906 L .79151 .77616 L F
.76866 .69906 m .76808 .69722 L .76864 .69913 L F
.76866 .69906 m .76864 .69913 L .79151 .77616 L F
.449 0 0 r
.79255 .77474 m .76808 .69722 L .76808 .69722 L F
.288 0 0 r
.76778 .69454 m .77342 .69287 L .76788 .69503 L F
.282 0 0 r
.76788 .69503 m .78356 .69119 L .76804 .69642 L F
.592 .429 0 r
.78339 .68993 m .78338 .6899 L .7826 .69012 L F
.438 0 0 r
.78334 .68907 m .78331 .68868 L .78499 .69305 L F
.78334 .68907 m .78499 .69305 L .78492 .69319 L F
.78334 .68907 m .78323 .68905 L .78308 .6884 L F
.81315 .76633 m .78487 .69329 L .78492 .69319 L F
.78492 .69319 m .78499 .69305 L .81315 .76633 L F
.414 0 0 r
.78604 .68916 m .78801 .69118 L .80147 .72495 L F
.80147 .72495 m .78801 .69118 L .79353 .69683 L F
.446 0 0 r
.79151 .77616 m .76864 .69913 L .76847 .69956 L F
.449 0 0 r
.76823 .70017 m .76813 .69844 L .76808 .69968 L F
.79151 .77616 m .76847 .69956 L .76823 .70017 L F
.76847 .69956 m .76813 .69844 L .76823 .70017 L F
.453 0 0 r
.76823 .70017 m .76794 .70111 L .79151 .77616 L F
.76821 .7001 m .76803 .70076 L .76823 .70017 L F
.76803 .70076 m .76794 .70111 L .76823 .70017 L F
.457 .125 0 r
.76793 .70105 m .76793 .70105 L .7679 .70106 L F
.453 0 0 r
.79151 .77616 m .76793 .70107 L .76788 .70133 L F
.228 0 0 r
.76963 .70084 m .78333 .69695 L .77346 .70031 L F
.456 0 0 r
.79151 .77616 m .76788 .70133 L .76766 .70229 L F
.228 0 0 r
.76963 .70084 m .77346 .70031 L .76766 .70229 L F
.76788 .70133 m .76963 .70084 L .76766 .70229 L F
.453 0 0 r
.76808 .69968 m .76795 .701 L .76821 .7001 L F
.76795 .701 m .76794 .70111 L .76803 .70076 L F
.76795 .701 m .76803 .70076 L .76821 .7001 L F
.457 .125 0 r
.76784 .70108 m .76783 .7011 L .76792 .70108 L F
.78305 .69687 m .77996 .69767 L .7679 .70106 L F
.25 0 0 r
.76808 .69968 m .78353 .6958 L .7708 .70007 L F
.453 0 0 r
.76808 .69968 m .76794 .70081 L .76793 .701 L F
.76808 .69968 m .76793 .70107 L .76795 .701 L F
.25 0 0 r
.76808 .69968 m .7708 .70007 L .76794 .70081 L F
.446 0 0 r
.76847 .69956 m .76815 .69768 L .76814 .69785 L F
.76821 .69872 m .76813 .69794 L .76813 .69844 L F
.592 .429 0 r
.76813 .69794 m .76804 .69717 L .76791 .698 L F
.446 0 0 r
.76813 .69794 m .76811 .6981 L .76813 .69844 L F
.76864 .69913 m .76808 .69722 L .76847 .69956 L F
.549 .319 0 r
.77197 .69696 m .78245 .69391 L .76813 .69794 L F
.27 0 0 r
.77303 .69667 m .78365 .69384 L .78364 .69462 L F
.549 .319 0 r
.78231 .69432 m .78236 .69418 L .77197 .69696 L F
.78236 .69418 m .78245 .69391 L .77197 .69696 L F
.446 0 0 r
.76847 .69956 m .76814 .69785 L .76821 .69872 L F
.27 0 0 r
.76813 .69844 m .77303 .69667 L .78364 .69462 L F
.592 .429 0 r
.78364 .69357 m .78362 .69328 L .78361 .69358 L F
.27 0 0 r
.77692 .69528 m .78366 .69285 L .78365 .69327 L F
.274 0 0 r
.76808 .69722 m .78366 .69285 L .77692 .69528 L F
.76808 .69722 m .77692 .69528 L .77067 .69694 L F
.592 .429 0 r
.78245 .69391 m .77985 .6945 L .76813 .69794 L F
.446 0 0 r
.76814 .69785 m .76808 .69722 L .76809 .69762 L F
.76815 .69768 m .76808 .69722 L .76814 .69785 L F
.274 0 0 r
.76808 .69722 m .77067 .69694 L .76809 .69762 L F
.76804 .69642 m .78366 .69263 L .76808 .69722 L F
.76808 .69722 m .78366 .69285 L .76808 .69722 L F
.271 0 0 r
.76808 .69722 m .78366 .69263 L .78366 .69285 L F
.592 .429 0 r
.77985 .6945 m .76804 .69717 L .76809 .69762 L F
.446 0 0 r
.76814 .69785 m .76809 .69762 L .76813 .69794 L F
.592 .429 0 r
.77985 .6945 m .76809 .69762 L .76813 .69794 L F
.549 .319 0 r
.77239 .69686 m .76813 .69795 L .76871 .69792 L F
.446 0 0 r
.76814 .69785 m .76813 .69794 L .76821 .69872 L F
.274 0 0 r
.76811 .6981 m .77303 .69667 L .76813 .69844 L F
.264 0 0 r
.76813 .69844 m .78364 .69462 L .76808 .69968 L F
.259 0 0 r
.76808 .69968 m .78364 .69462 L .78353 .6958 L F
.244 0 0 r
.7708 .70007 m .78353 .6958 L .78342 .69643 L F
.549 .319 0 r
.76813 .69795 m .76812 .69805 L .78025 .69735 L F
.78029 .69734 m .78025 .69735 L .78135 .69728 L F
.76813 .69795 m .78025 .69735 L .78029 .69734 L F
.78231 .69432 m .77239 .69686 L .78135 .69728 L F
.77239 .69686 m .76871 .69792 L .78135 .69728 L F
.78135 .69728 m .76812 .69805 L .76793 .70105 L F
.76812 .69805 m .76804 .69889 L .76793 .70105 L F
.76808 .69805 m .76763 .69808 L .76793 .70105 L F
.44 0 0 r
.78582 .6964 m .78356 .69119 L .78341 .69023 L F
.78566 .69652 m .78356 .69119 L .78582 .6964 L F
.81315 .76633 m .78359 .69068 L .78335 .68936 L F
.78359 .69068 m .78341 .69023 L .78339 .6899 L F
.78359 .69068 m .78339 .6899 L .78335 .68936 L F
.618 .511 0 r
.78339 .6899 m .77658 .69164 L .76776 .69431 L F
.438 0 0 r
.78492 .69319 m .78335 .68936 L .78334 .68907 L F
.78487 .69329 m .78335 .68936 L .78492 .69319 L F
.65 .675 0 r
.77878 .6807 m .77903 .68063 L .77016 .68292 L F
.433 0 0 r
.78212 .6844 m .78088 .67922 L .78604 .68916 L F
.78088 .67922 m .77733 .66438 L .78256 .67926 L F
.78088 .67922 m .78256 .67926 L .78604 .68916 L F
.452 0 0 r
.75878 .67082 m .76229 .68372 L .76299 .68429 L F
.458 0 0 r
.75878 .67082 m .76072 .68304 L .7613 .68318 L F
.48 .881 0 r
.76162 .68337 m .7603 .68312 L .76148 .68341 L F
.7603 .68312 m .76017 .6831 L .76029 .68313 L F
.7603 .68312 m .76029 .68313 L .76148 .68341 L F
.461 0 0 r
.76066 .68267 m .76025 .68304 L .76072 .68304 L F
.414 0 0 r
.783 .6805 m .77733 .66438 L .78307 .67877 L F
.78307 .67877 m .77733 .66438 L .78318 .67609 L F
.17 0 0 r
.86832 .63221 m .90375 .73445 L .90573 .7344 L F
.131 0 0 r
.86832 .63221 m .90573 .7344 L .87419 .63201 L F
.119 0 0 r
.90573 .7344 m .90985 .73467 L .87419 .63201 L F
.158 0 0 r
.88838 .74073 m .87599 .69825 L .89415 .7407 L F
.86866 .67314 m .86063 .64561 L .86997 .6712 L F
.86063 .64561 m .85841 .63799 L .86119 .64598 L F
.86063 .64561 m .86119 .64598 L .86997 .6712 L F
.86866 .67314 m .86997 .6712 L .87708 .69164 L F
.288 0 0 r
.78162 .68419 m .77874 .68595 L .77689 .68672 L F
.422 0 0 r
.76675 .69041 m .76763 .69257 L .76763 .6925 L F
.288 0 0 r
.76943 .69028 m .76719 .6919 L .76707 .69146 L F
.76973 .69054 m .76719 .6919 L .76943 .69028 L F
.433 0 0 r
.78306 .68748 m .78212 .6844 L .78326 .68741 L F
.78287 .68754 m .78265 .6866 L .78306 .68748 L F
.78265 .6866 m .78212 .6844 L .78306 .68748 L F
.78212 .6844 m .78604 .68916 L .79229 .70695 L F
.78418 .68984 m .79229 .70695 L .81315 .76633 L F
.78212 .6844 m .79229 .70695 L .78418 .68984 L F
.414 0 0 r
.78604 .68916 m .783 .6805 L .78801 .69118 L F
.783 .6805 m .78307 .67877 L .78801 .69118 L F
.304 0 0 r
.78219 .6855 m .78008 .68654 L .78162 .68419 L F
.637 .588 0 r
.78053 .68674 m .78008 .68654 L .7775 .68718 L F
.78053 .68674 m .7749 .68755 L .77306 .68885 L F
.288 0 0 r
.76973 .69054 m .76744 .69282 L .76719 .6919 L F
.618 .511 0 r
.77475 .68919 m .7721 .68968 L .77288 .68983 L F
.7721 .68968 m .76933 .69019 L .77034 .69008 L F
.7721 .68968 m .77034 .69008 L .77288 .68983 L F
.76933 .69019 m .76945 .69029 L .77288 .68983 L F
.77779 .6879 m .76918 .69005 L .77475 .68919 L F
.76918 .69005 m .76681 .69065 L .76933 .69019 L F
.76918 .69005 m .76933 .69019 L .77475 .68919 L F
.288 0 0 r
.77024 .69101 m .76744 .69282 L .76973 .69054 L F
.309 0 0 r
.76943 .69028 m .76707 .69146 L .76934 .69032 L F
.618 .511 0 r
.77288 .68983 m .76938 .6903 L .76698 .69134 L F
.637 .588 0 r
.7775 .68718 m .77874 .68595 L .7749 .68755 L F
.304 0 0 r
.77475 .68919 m .76744 .69282 L .77031 .69107 L F
.297 0 0 r
.77475 .68919 m .78287 .68754 L .76744 .69282 L F
.78126 .68696 m .78287 .68754 L .77475 .68919 L F
.78254 .68653 m .78287 .68754 L .78126 .68696 L F
.433 0 0 r
.78331 .68868 m .78326 .68741 L .81315 .76633 L F
.78287 .68754 m .78326 .68741 L .78331 .68868 L F
.44 0 0 r
.78335 .68936 m .78339 .6899 L .78323 .68905 L F
.78339 .6899 m .78332 .68964 L .78323 .68905 L F
.285 0 0 r
.77658 .69164 m .78323 .68905 L .78332 .68964 L F
.618 .511 0 r
.77658 .69164 m .76767 .69398 L .76775 .69426 L F
.77658 .69164 m .76775 .69426 L .76776 .69431 L F
.592 .429 0 r
.76852 .69432 m .76772 .69434 L .76773 .69455 L F
.285 0 0 r
.76788 .69503 m .77342 .69287 L .78356 .69119 L F
.77342 .69287 m .77855 .69152 L .78356 .69119 L F
.158 0 0 r
.86866 .67314 m .85275 .63842 L .85841 .63799 L F
.86712 .67543 m .85275 .63842 L .86866 .67314 L F
.87522 .70293 m .85275 .63842 L .87599 .69825 L F
.302 0 0 r
.76229 .68372 m .77561 .67946 L .76299 .68429 L F
.65 .675 0 r
.77903 .68063 m .77919 .68059 L .77887 .68045 L F
.443 0 0 r
.7775 .67714 m .77852 .67909 L .77841 .67908 L F
.7776 .67707 m .77929 .68056 L .7775 .67714 L F
.77745 .67717 m .77899 .68032 L .77876 .68001 L F
.77294 .66742 m .7775 .67714 L .77745 .67717 L F
.7775 .67714 m .77899 .68032 L .77745 .67717 L F
.455 0 0 r
.75878 .67082 m .76169 .68334 L .7617 .68335 L F
.75878 .67082 m .7617 .68335 L .76221 .68342 L F
.7613 .68318 m .76158 .68333 L .75878 .67082 L F
.48 .881 0 r
.7617 .68335 m .76099 .68325 L .76162 .68337 L F
.455 0 0 r
.76158 .68333 m .76171 .6834 L .76169 .68335 L F
.76158 .68333 m .76169 .68335 L .75878 .67082 L F
.266 0 0 r
.7695 .68109 m .77639 .67869 L .77697 .67888 L F
.48 .881 0 r
.76391 .68272 m .76216 .68314 L .7617 .68335 L F
.76216 .68314 m .76158 .68333 L .7617 .68335 L F
.76523 .68227 m .76144 .68331 L .76391 .68272 L F
.275 0 0 r
.7613 .68318 m .77421 .67914 L .76158 .68333 L F
.186 0 0 r
.76523 .68227 m .77417 .67921 L .77639 .67869 L F
.77417 .67921 m .77564 .67871 L .77608 .6787 L F
.77417 .67921 m .77608 .6787 L .77639 .67869 L F
.48 .881 0 r
.77312 .67949 m .77509 .67885 L .76017 .6831 L F
.77533 .67887 m .77512 .67886 L .77312 .67949 L F
.77512 .67886 m .77509 .67885 L .77312 .67949 L F
.76533 .68224 m .76099 .68325 L .76144 .68331 L F
.266 0 0 r
.76523 .68227 m .77639 .67869 L .7695 .68109 L F
.455 0 0 r
.76221 .68342 m .7617 .68335 L .76229 .68372 L F
.76169 .68334 m .76186 .68348 L .76229 .68372 L F
.289 0 0 r
.76186 .68348 m .77561 .67946 L .76229 .68372 L F
.301 0 0 r
.76299 .68429 m .77553 .67958 L .76335 .68469 L F
.302 0 0 r
.77561 .67946 m .77553 .67958 L .76299 .68429 L F
.642 .792 0 r
.77547 .67966 m .77568 .67937 L .7617 .68335 L F
.77547 .67966 m .7617 .68335 L .7617 .68335 L F
.77729 .67917 m .77568 .67937 L .77547 .67966 L F
.442 0 0 r
.77733 .66438 m .77975 .67557 L .77294 .66742 L F
.77975 .67557 m .7811 .68177 L .77819 .67666 L F
.77975 .67557 m .77819 .67666 L .77294 .66742 L F
.48 .881 0 r
.76713 .68162 m .76099 .68325 L .76533 .68224 L F
.77662 .6791 m .76144 .68331 L .7695 .68109 L F
.77374 .67992 m .7695 .68109 L .77374 .67992 L F
.77662 .6791 m .7695 .68109 L .77374 .67992 L F
.266 0 0 r
.77697 .67888 m .77706 .67891 L .77128 .6806 L F
.48 .881 0 r
.77374 .67992 m .76523 .68227 L .76391 .68272 L F
.302 0 0 r
.76229 .68372 m .76299 .68429 L .76294 .68425 L F
.642 .792 0 r
.77414 .68149 m .76148 .68341 L .76202 .68396 L F
.77426 .68133 m .76148 .68341 L .77414 .68149 L F
.308 0 0 r
.77526 .68142 m .77885 .6802 L .77898 .68035 L F
.642 .792 0 r
.77542 .67967 m .76148 .68341 L .77782 .68075 L F
.266 0 0 r
.7695 .68109 m .77128 .6806 L .76171 .6834 L F
.77697 .67888 m .77128 .6806 L .7695 .68109 L F
.297 0 0 r
.77128 .6806 m .77706 .67891 L .77712 .67895 L F
0 0 0 r
.7613 .68318 m .76681 .68148 L .77421 .67914 L F
.228 0 0 r
.76072 .68304 m .76746 .68111 L .7613 .68318 L F
.76746 .68111 m .76681 .68148 L .7613 .68318 L F
.48 .881 0 r
.76606 .6819 m .76175 .68272 L .76099 .68325 L F
.77662 .6791 m .76678 .68149 L .76606 .6819 L F
.76678 .68149 m .76175 .68272 L .76606 .6819 L F
.275 0 0 r
.76158 .68333 m .76649 .68171 L .76171 .6834 L F
.48 .881 0 r
.77468 .67905 m .77345 .67939 L .77662 .6791 L F
.122 0 0 r
.76033 .68311 m .76746 .68111 L .76072 .68304 L F
.48 .881 0 r
.77345 .67939 m .76017 .6831 L .76806 .68118 L F
.77345 .67939 m .76806 .68118 L .77662 .6791 L F
.442 0 0 r
.7811 .68177 m .77997 .681 L .77785 .6769 L F
.77819 .67666 m .77785 .6769 L .77294 .66742 L F
.7811 .68177 m .77785 .6769 L .77819 .67666 L F
.436 0 0 r
.77733 .66438 m .78219 .6855 L .78162 .68419 L F
.432 0 0 r
.78287 .68754 m .78254 .68653 L .77733 .66438 L F
.78254 .68653 m .78058 .67848 L .77733 .66438 L F
.045 0 0 r
.87419 .63201 m .90985 .73467 L .91307 .73533 L F
.488 .339 .371 r
.81627 .6701 m .82115 .6811 L .81899 .67375 L F
.81356 .66649 m .81531 .66985 L .81627 .6701 L F
.285 0 0 r
.77855 .69152 m .78341 .69023 L .78356 .69119 L F
.592 .429 0 r
.81787 .68173 m .78336 .68994 L .78338 .69039 L F
.488 .339 .371 r
.81573 .66996 m .81865 .67594 L .81627 .6701 L F
.81865 .67594 m .82115 .6811 L .81906 .67638 L F
.81865 .67594 m .81906 .67638 L .81627 .6701 L F
.618 .511 0 r
.8069 .6806 m .81652 .67656 L .7668 .69062 L F
.81697 .67808 m .81688 .67778 L .8069 .6806 L F
.81688 .67778 m .81652 .67656 L .8069 .6806 L F
.488 .339 .371 r
.81593 .67104 m .82115 .6811 L .81573 .66996 L F
.389 0 0 r
.78096 .68292 m .78162 .68419 L .78159 .68415 L F
.78096 .68291 m .78162 .68419 L .78096 .68292 L F
.77997 .681 m .78095 .68289 L .77996 .681 L F
.488 .339 .371 r
.81496 .67126 m .81642 .67357 L .81487 .66973 L F
.81642 .67357 m .82115 .6811 L .81827 .67554 L F
.81642 .67357 m .81827 .67554 L .81531 .66985 L F
.81487 .66973 m .81531 .66985 L .81356 .66649 L F
.81642 .67357 m .81531 .66985 L .81487 .66973 L F
.389 0 0 r
.77636 .67404 m .77997 .681 L .77996 .681 L F
.77294 .66742 m .77637 .67404 L .77636 .67404 L F
.77637 .67404 m .77997 .681 L .77636 .67404 L F
.297 0 0 r
.76171 .6834 m .77128 .6806 L .77715 .67897 L F
.308 0 0 r
.77152 .68268 m .777 .68119 L .77943 .68086 L F
.296 0 0 r
.78159 .68415 m .77507 .68743 L .76634 .68944 L F
.77507 .68743 m .76791 .6899 L .76634 .68944 L F
.309 0 0 r
.78162 .68419 m .7749 .68755 L .78159 .68415 L F
.7749 .68755 m .77507 .68743 L .78159 .68415 L F
.304 0 0 r
.78008 .68654 m .77874 .68595 L .78162 .68419 L F
.637 .588 0 r
.77306 .68885 m .7749 .68755 L .7691 .68997 L F
.309 .256 .711 r
.82115 .6811 m .83939 .66797 L .81899 .67375 L F
.618 .511 0 r
.81697 .6781 m .76679 .69062 L .7668 .69065 L F
.488 .339 .371 r
.81513 .67184 m .81644 .67384 L .81496 .67126 L F
.81644 .67384 m .82115 .6811 L .81638 .6735 L F
.81644 .67384 m .81638 .6735 L .81496 .67126 L F
.441 0 0 r
.8089 .7697 m .78535 .69674 L .81315 .76633 L F
.78535 .69674 m .78356 .69119 L .78566 .69652 L F
.78535 .69674 m .78566 .69652 L .81315 .76633 L F
.158 0 0 r
.87599 .69825 m .86712 .67543 L .86866 .67314 L F
.87599 .69825 m .86866 .67314 L .87708 .69164 L F
.44 0 0 r
.81315 .76633 m .78566 .69652 L .78582 .6964 L F
.549 .319 0 r
.7834 .69671 m .78231 .69432 L .78135 .69728 L F
.446 0 0 r
.8089 .7697 m .78364 .69462 L .78365 .69384 L F
.279 0 0 r
.76804 .69642 m .78356 .69119 L .78366 .69263 L F
.442 0 0 r
.78386 .69212 m .78366 .69263 L .78356 .69119 L F
.8089 .7697 m .78375 .69292 L .78386 .69212 L F
.78375 .69292 m .78366 .69263 L .78386 .69212 L F
.446 0 0 r
.8089 .7697 m .78372 .69407 L .78373 .69308 L F
.78372 .69407 m .78365 .69384 L .78368 .69356 L F
.78372 .69407 m .78368 .69356 L .78373 .69308 L F
.592 .429 0 r
.78368 .69356 m .78363 .69349 L .78364 .69357 L F
.446 0 0 r
.78366 .69285 m .78366 .69263 L .78375 .69292 L F
.78373 .69308 m .78375 .69292 L .8089 .7697 L F
.78366 .69285 m .78375 .69292 L .78373 .69308 L F
.488 .339 .371 r
.82182 .68472 m .8213 .68531 L .82246 .68824 L F
.81793 .67686 m .81804 .67916 L .82113 .6855 L F
.8213 .68531 m .82113 .6855 L .82246 .68824 L F
.81793 .67686 m .82113 .6855 L .8213 .68531 L F
.453 0 0 r
.78469 .70043 m .78338 .69709 L .7834 .69674 L F
.8089 .7697 m .78455 .70042 L .78469 .70043 L F
.78455 .70042 m .78338 .69709 L .78469 .70043 L F
.46 0 0 r
.79151 .77616 m .76712 .70353 L .76688 .70388 L F
.79151 .77616 m .76723 .70337 L .76712 .70353 L F
.458 0 0 r
.76781 .70276 m .76728 .70332 L .79151 .77616 L F
.76728 .70332 m .76723 .70337 L .76725 .70342 L F
.76728 .70332 m .76725 .70342 L .79151 .77616 L F
.457 .125 0 r
.7673 .70325 m .76772 .70111 L .76727 .70326 L F
.458 0 0 r
.76766 .70229 m .76727 .70328 L .76781 .70276 L F
.76727 .70328 m .76723 .70337 L .76781 .70276 L F
.19 0 0 r
.76766 .70229 m .78325 .69739 L .77185 .70164 L F
.457 .125 0 r
.76798 .70306 m .76796 .70291 L .7673 .70325 L F
.76796 .70291 m .76733 .70311 L .7673 .70325 L F
.126 0 0 r
.76712 .70353 m .78105 .69964 L .76688 .70388 L F
.78105 .69964 m .78254 .69923 L .78105 .69967 L F
.78105 .69964 m .78105 .69967 L .77992 .7 L F
.78105 .69964 m .77992 .7 L .77991 .69998 L F
.77991 .69998 m .77992 .7 L .76688 .70388 L F
.76712 .70353 m .76688 .70388 L .76688 .70388 L F
.461 0 0 r
.76688 .70388 m .7664 .7042 L .79151 .77616 L F
.118 0 0 r
.76723 .70337 m .7691 .70276 L .76712 .70353 L F
.412 0 0 r
.80618 .77501 m .78163 .70467 L .80653 .77264 L F
.178 0 0 r
.76712 .70353 m .77031 .70247 L .78131 .69955 L F
.78131 .69955 m .78131 .69955 L .78133 .69955 L F
.76712 .70353 m .78131 .69955 L .78131 .69955 L F
.78131 .69957 m .78133 .69955 L .78133 .69956 L F
.76712 .70353 m .78131 .69955 L .78131 .69957 L F
.78131 .69955 m .78133 .69955 L .78131 .69957 L F
.158 0 0 r
.77758 .70042 m .78206 .69911 L .77097 .70222 L F
.78195 .69918 m .78206 .69911 L .77758 .70042 L F
.78186 .69925 m .77097 .70222 L .76995 .70251 L F
.78186 .69925 m .76872 .70285 L .76898 .70279 L F
.453 0 0 r
.78325 .69739 m .78333 .69695 L .78455 .70042 L F
.78431 .70039 m .78455 .70042 L .8089 .7697 L F
.78325 .69739 m .78455 .70042 L .78431 .70039 L F
.296 .215 .631 r
.82246 .68824 m .84157 .67534 L .82115 .6811 L F
.206 0 0 r
.89623 .73495 m .8951 .73506 L .89631 .73972 L F
.90196 .73921 m .89623 .73495 L .89631 .73972 L F
.054 0 0 r
.89415 .7407 m .87502 .67918 L .89819 .74147 L F
.87502 .67918 m .87187 .66906 L .87543 .67886 L F
.87502 .67918 m .87543 .67886 L .89819 .74147 L F
.027 0 0 r
.87419 .63201 m .91307 .73533 L .87828 .63257 L F
0 0 0 r
.91416 .74006 m .9142 .74494 L .9164 .74113 L F
.91398 .73576 m .91307 .73533 L .91416 .74006 L F
.91416 .74006 m .9164 .74113 L .91398 .73576 L F
.91398 .73576 m .87828 .63257 L .91307 .73533 L F
.91533 .7364 m .87828 .63257 L .91398 .73576 L F
.9164 .74113 m .91533 .7364 L .91398 .73576 L F
.9164 .74113 m .91634 .73755 L .91533 .7364 L F
.91765 .74258 m .91634 .73755 L .9164 .74113 L F
.444 0 0 r
.91596 .74178 m .88961 .66978 L .91663 .74007 L F
.88961 .66978 m .88957 .66967 L .88961 .66978 L F
.88961 .66978 m .88961 .66978 L .91663 .74007 L F
.065 0 0 r
.91416 .74006 m .91096 .73938 L .91108 .74426 L F
.052 0 0 r
.91416 .74006 m .90985 .73467 L .91096 .73938 L F
.065 0 0 r
.91108 .74426 m .9142 .74494 L .91416 .74006 L F
.052 0 0 r
.91307 .73533 m .90985 .73467 L .91416 .74006 L F
.461 0 0 r
.91407 .74422 m .88722 .67201 L .91483 .74324 L F
.158 0 0 r
.88923 .66977 m .88575 .67072 L .88576 .67073 L F
.88923 .66977 m .88575 .67072 L .88923 .66977 L F
.88968 .66965 m .88575 .67072 L .88967 .66965 L F
.88974 .66963 m .88575 .67072 L .88974 .66963 L F
.462 0 0 r
.91483 .74324 m .88949 .66991 L .91596 .74178 L F
.054 0 0 r
.87187 .66906 m .87305 .6692 L .8762 .67826 L F
.87543 .67886 m .8762 .67826 L .89819 .74147 L F
.87187 .66906 m .8762 .67826 L .87543 .67886 L F
0 0 0 r
.91533 .7364 m .88044 .63388 L .87828 .63257 L F
.91634 .73755 m .88678 .65221 L .91533 .7364 L F
.88678 .65221 m .88044 .63388 L .88188 .63811 L F
.88678 .65221 m .88188 .63811 L .91533 .7364 L F
.413 0 0 r
.89722 .68318 m .91634 .73755 L .89249 .67002 L F
.89722 .68318 m .89249 .67002 L .88986 .66259 L F
.054 0 0 r
.86813 .65705 m .86316 .64857 L .86656 .652 L F
.86705 .65794 m .86298 .64855 L .86813 .65705 L F
.86298 .64855 m .86251 .64746 L .86316 .64857 L F
.86298 .64855 m .86316 .64857 L .86813 .65705 L F
.86911 .66873 m .86205 .64846 L .87106 .6672 L F
.86205 .64846 m .86298 .64855 L .87106 .6672 L F
.87187 .66906 m .86813 .65705 L .87305 .6692 L F
.295 0 0 r
.8843 .64846 m .87565 .65091 L .88423 .64837 L F
.48 .881 0 r
.87891 .64999 m .87561 .6509 L .87559 .65091 L F
.456 0 0 r
.88493 .64882 m .87862 .6386 L .88056 .63591 L F
.88528 .64986 m .88458 .64868 L .88493 .64882 L F
.88458 .64868 m .87862 .6386 L .88493 .64882 L F
.48 .881 0 r
.88418 .64852 m .87974 .64975 L .87891 .64999 L F
.298 0 0 r
.88484 .64913 m .88454 .64861 L .88528 .64986 L F
.88454 .64861 m .87862 .6386 L .88458 .64868 L F
.88454 .64861 m .88458 .64868 L .88528 .64986 L F
.48 .881 0 r
.88443 .64845 m .88418 .64852 L .88418 .64852 L F
.88456 .64841 m .88443 .64845 L .88443 .64845 L F
.417 0 0 r
.88454 .64861 m .88433 .64848 L .87862 .6386 L F
.88433 .64848 m .88432 .64847 L .8843 .64843 L F
.88433 .64848 m .8843 .64843 L .87862 .6386 L F
.054 0 0 r
.86813 .65705 m .86556 .6488 L .86865 .65662 L F
.86556 .6488 m .86593 .64884 L .86865 .65662 L F
.549 .319 0 r
.87962 .66663 m .87956 .66657 L .87752 .66719 L F
.87786 .66714 m .87752 .66719 L .87556 .6678 L F
.87962 .66663 m .87752 .66719 L .87786 .66714 L F
0 0 0 r
.87676 .67703 m .87444 .67007 L .87689 .67674 L F
.87444 .67007 m .87472 .67024 L .87696 .67658 L F
.87689 .67674 m .87696 .67658 L .88077 .68733 L F
.87444 .67007 m .87696 .67658 L .87689 .67674 L F
.87103 .65982 m .8713 .66031 L .87479 .67029 L F
.87472 .67024 m .87479 .67029 L .87698 .67653 L F
.87472 .67024 m .87698 .67653 L .87696 .67658 L F
.86939 .65487 m .86946 .6547 L .87107 .65932 L F
.86946 .6547 m .86952 .65456 L .86995 .65582 L F
.87176 .66119 m .87194 .66153 L .87504 .67044 L F
.87165 .66099 m .87504 .67044 L .87493 .67037 L F
.86946 .6547 m .87176 .66119 L .87165 .66099 L F
.87176 .66119 m .87504 .67044 L .87165 .66099 L F
.431 0 0 r
.89015 .66384 m .91663 .74007 L .89031 .6645 L F
.89002 .66316 m .91663 .74007 L .89022 .66404 L F
.89011 .6636 m .89022 .66404 L .89015 .66384 L F
.89002 .66316 m .89022 .66404 L .89011 .6636 L F
.592 .429 0 r
.88325 .66552 m .88297 .66538 L .87956 .66656 L F
.89011 .6636 m .88504 .66487 L .88325 .66552 L F
.88504 .66487 m .88297 .66538 L .88325 .66552 L F
.264 0 0 r
.88994 .66291 m .88774 .66386 L .88182 .66575 L F
.592 .429 0 r
.8901 .66359 m .88692 .66439 L .89011 .6636 L F
0 0 0 r
.87131 .66034 m .87165 .66099 L .87493 .67037 L F
.87112 .6598 m .87493 .67037 L .87479 .67029 L F
.206 0 0 r
.90078 .73453 m .89623 .73495 L .90196 .73921 L F
0 0 0 r
.87479 .67029 m .87493 .67037 L .88033 .68585 L F
.88036 .68617 m .88033 .68585 L .90028 .74301 L F
.87479 .67029 m .88033 .68585 L .88036 .68617 L F
.87493 .67037 m .87504 .67044 L .88031 .68558 L F
.88033 .68585 m .88031 .68558 L .90028 .74301 L F
.87493 .67037 m .88031 .68558 L .88033 .68585 L F
.054 0 0 r
.89415 .7407 m .86911 .66873 L .87187 .66906 L F
.488 .339 .371 r
.82246 .68824 m .82103 .68561 L .82161 .69109 L F
.82103 .68561 m .81922 .68227 L .82016 .68659 L F
.81922 .68227 m .81906 .68319 L .82016 .68659 L F
.82103 .68561 m .82016 .68659 L .82161 .69109 L F
.81808 .68017 m .81813 .68128 L .81897 .68365 L F
.81906 .68319 m .81897 .68365 L .82161 .69109 L F
.81808 .68017 m .81897 .68365 L .81906 .68319 L F
.453 0 0 r
.7834 .69674 m .78333 .69695 L .78334 .69688 L F
.457 .125 0 r
.7834 .69671 m .78309 .69679 L .78322 .69692 L F
.243 0 0 r
.77621 .69883 m .78334 .69688 L .78333 .69695 L F
.457 .125 0 r
.78334 .69688 m .78322 .69692 L .7833 .697 L F
.7834 .69671 m .78322 .69692 L .78334 .69688 L F
.243 0 0 r
.76788 .70133 m .77621 .69883 L .78333 .69695 L F
.453 0 0 r
.76793 .70107 m .7679 .70113 L .76788 .70133 L F
.249 0 0 r
.7679 .70113 m .77621 .69883 L .76788 .70133 L F
.245 0 0 r
.76766 .70229 m .78333 .69695 L .78325 .69739 L F
.457 .125 0 r
.78294 .69709 m .78305 .69687 L .76793 .70105 L F
.78305 .69687 m .78309 .69679 L .77996 .69767 L F
.243 0 0 r
.77621 .69883 m .78338 .69667 L .78334 .69688 L F
.453 0 0 r
.78339 .69672 m .78334 .69688 L .78338 .69667 L F
.7834 .69674 m .78334 .69688 L .78339 .69672 L F
.457 .125 0 r
.7833 .697 m .78309 .69679 L .78294 .69709 L F
.453 0 0 r
.78338 .69709 m .78333 .69695 L .7834 .69674 L F
.449 0 0 r
.8089 .7697 m .78353 .6958 L .78364 .69462 L F
.453 0 0 r
.78341 .69659 m .78353 .6958 L .78363 .69608 L F
.78342 .69643 m .78353 .6958 L .78341 .69659 L F
.78339 .69672 m .78363 .69608 L .8089 .7697 L F
.457 .125 0 r
.81826 .68759 m .78309 .69679 L .81823 .68777 L F
.81813 .68762 m .81839 .68687 L .78309 .69679 L F
.81826 .68759 m .81826 .68758 L .81813 .68762 L F
.81826 .68758 m .81839 .68687 L .81813 .68762 L F
.488 .339 .371 r
.81808 .68017 m .81721 .67812 L .81778 .67961 L F
.81922 .68227 m .81804 .67916 L .81808 .68017 L F
.82246 .68824 m .81931 .68178 L .81922 .68227 L F
.81931 .68178 m .81804 .67916 L .81922 .68227 L F
.178 0 0 r
.78152 .6995 m .78265 .69899 L .78254 .69923 L F
.77031 .70247 m .78152 .69931 L .78152 .6995 L F
.78152 .69931 m .78265 .69899 L .78152 .6995 L F
.223 0 0 r
.76723 .70337 m .76804 .70307 L .7691 .70276 L F
.118 0 0 r
.7691 .70276 m .77031 .70247 L .76712 .70353 L F
0 0 0 r
.78176 .69946 m .76971 .7032 L .76688 .70388 L F
.78198 .69939 m .78175 .69946 L .78176 .69946 L F
.78175 .69946 m .76971 .7032 L .78176 .69946 L F
.78197 .6994 m .78175 .69947 L .78198 .69939 L F
.78175 .69947 m .76971 .7032 L .78175 .69946 L F
.78175 .69947 m .78175 .69946 L .78198 .69939 L F
.178 0 0 r
.78249 .69924 m .77779 .70068 L .76971 .7032 L F
0 0 0 r
.78254 .69923 m .78197 .6994 L .78198 .69939 L F
.178 0 0 r
.78254 .69923 m .7824 .69927 L .78249 .69924 L F
.7824 .69927 m .77779 .70068 L .78249 .69924 L F
.201 0 0 r
.78254 .69923 m .78218 .69934 L .78254 .69923 L F
.78218 .69934 m .77775 .70069 L .78218 .69934 L F
.158 0 0 r
.77799 .70061 m .76727 .70326 L .77531 .70145 L F
.117 0 0 r
.7821 .69969 m .77731 .70105 L .78234 .6993 L F
.201 0 0 r
.77775 .70069 m .77779 .70068 L .78254 .69923 L F
.117 0 0 r
.77731 .70105 m .77885 .70035 L .78254 .69923 L F
.178 0 0 r
.78133 .69956 m .78133 .69955 L .78254 .69923 L F
0 0 0 r
.76971 .7032 m .7664 .7042 L .76688 .70388 L F
.158 0 0 r
.77667 .70134 m .77483 .70171 L .76641 .70419 L F
.77483 .70171 m .76765 .70317 L .76681 .70386 L F
.77483 .70171 m .76681 .70386 L .76641 .70419 L F
.77751 .70096 m .76765 .70317 L .77667 .70134 L F
.19 0 0 r
.76727 .70328 m .76804 .70307 L .76723 .70337 L F
.158 0 0 r
.76765 .70317 m .76727 .70328 L .76633 .70425 L F
.76729 .70325 m .76708 .70345 L .76633 .70425 L F
.201 0 0 r
.77775 .70069 m .7678 .70373 L .77779 .70068 L F
.158 0 0 r
.76636 .70424 m .76641 .70419 L .76633 .70425 L F
.461 0 0 r
.76641 .70426 m .76632 .70428 L .79151 .77616 L F
.7664 .7042 m .76636 .70424 L .76641 .70426 L F
.76636 .70424 m .76632 .70428 L .76641 .70426 L F
.975 .681 0 r
.76349 .70244 m .76502 .70397 L .76633 .70425 L F
.467 .877 0 r
.76606 .70417 m .76633 .70425 L .76602 .70418 L F
.7678 .70373 m .76635 .70424 L .76606 .70417 L F
.76635 .70424 m .76633 .70425 L .76606 .70417 L F
.76693 .70405 m .76633 .70425 L .7678 .70373 L F
.461 0 0 r
.76636 .70424 m .76631 .70426 L .76632 .70428 L F
.7664 .7042 m .76634 .70424 L .76636 .70424 L F
.467 .877 0 r
.76636 .70424 m .76633 .70425 L .76635 .70424 L F
.461 0 0 r
.76634 .70424 m .76631 .70426 L .76636 .70424 L F
0 0 0 r
.76971 .7032 m .76675 .70412 L .7664 .7042 L F
.158 0 0 r
.78032 .70033 m .76641 .70419 L .76636 .70424 L F
0 0 0 r
.76675 .70412 m .76631 .70426 L .76634 .70424 L F
.76675 .70412 m .76634 .70424 L .7664 .7042 L F
.77731 .70105 m .78035 .70027 L .77064 .70293 L F
.178 0 0 r
.76905 .70335 m .76779 .70373 L .77237 .70237 L F
.76779 .70373 m .76765 .70378 L .77237 .70237 L F
.201 0 0 r
.7678 .70373 m .7678 .70373 L .77779 .70068 L F
.178 0 0 r
.77237 .70237 m .76765 .70378 L .76971 .7032 L F
.77754 .70076 m .76905 .70335 L .77237 .70237 L F
.201 0 0 r
.7678 .70373 m .76605 .70426 L .7678 .70373 L F
.178 0 0 r
.7678 .70373 m .76592 .70426 L .76605 .70426 L F
.77775 .70069 m .76823 .70357 L .7678 .70373 L F
.975 .681 0 r
.76349 .70244 m .76633 .70425 L .76772 .70111 L F
.76633 .70425 m .76727 .70326 L .76772 .70111 L F
.178 0 0 r
.76823 .70357 m .76592 .70426 L .7678 .70373 L F
0 0 0 r
.78219 .69967 m .78187 .69983 L .78184 .69983 L F
.7821 .69969 m .78184 .69983 L .77731 .70105 L F
.78219 .69967 m .78184 .69983 L .7821 .69969 L F
.158 0 0 r
.78178 .69992 m .7818 .69943 L .78032 .70033 L F
.117 0 0 r
.78219 .69967 m .7821 .69969 L .78254 .69923 L F
.7821 .69969 m .78234 .6993 L .78254 .69923 L F
.201 0 0 r
.78218 .69934 m .78218 .69934 L .78254 .69923 L F
.461 0 0 r
.8089 .7697 m .78219 .69967 L .78254 .69923 L F
.158 0 0 r
.7818 .69991 m .78236 .69912 L .78178 .69992 L F
.461 0 0 r
.78233 .70005 m .78185 .69992 L .78219 .69967 L F
.78185 .69992 m .78187 .69983 L .78219 .69967 L F
.78167 .70006 m .7818 .69991 L .78185 .69992 L F
.7818 .69991 m .78187 .69983 L .78185 .69992 L F
.178 0 0 r
.78254 .69923 m .77885 .70035 L .77775 .70069 L F
.158 0 0 r
.78146 .69951 m .78012 .69987 L .77799 .70061 L F
.78146 .69951 m .77531 .70145 L .78052 .69982 L F
.78146 .69951 m .77616 .70126 L .78109 .69978 L F
.78151 .69935 m .76727 .70326 L .78146 .69951 L F
.7818 .69943 m .78141 .69955 L .78032 .70033 L F
.467 .877 0 r
.78164 .69987 m .78107 .70004 L .78065 .69964 L F
.178 0 0 r
.77567 .70068 m .783 .69824 L .78277 .69872 L F
.457 .125 0 r
.77097 .70222 m .77088 .70218 L .76872 .70285 L F
.158 0 0 r
.76995 .70251 m .77097 .70222 L .76872 .70285 L F
.118 0 0 r
.7691 .70276 m .77118 .70208 L .77031 .70247 L F
.77118 .70208 m .783 .69824 L .77567 .70068 L F
.223 0 0 r
.77118 .70208 m .78325 .69739 L .783 .69824 L F
.77159 .70181 m .78325 .69739 L .77118 .70208 L F
.19 0 0 r
.76766 .70229 m .77185 .70164 L .76733 .70311 L F
.457 .125 0 r
.76872 .70285 m .76832 .70103 L .76798 .70306 L F
.77088 .70218 m .76832 .70103 L .76872 .70285 L F
.77398 .70025 m .76832 .70103 L .77097 .70222 L F
.158 0 0 r
.78012 .69987 m .76727 .70326 L .77799 .70061 L F
.76898 .70279 m .76872 .70285 L .76727 .70326 L F
.223 0 0 r
.76804 .70307 m .77185 .70164 L .7691 .70276 L F
.77185 .70164 m .78325 .69739 L .77159 .70181 L F
.77185 .70164 m .77159 .70181 L .7691 .70276 L F
.457 .125 0 r
.76834 .70101 m .76824 .70104 L .77398 .70025 L F
.77399 .70024 m .77398 .70025 L .78187 .69916 L F
.76834 .70101 m .77398 .70025 L .77399 .70024 L F
.78187 .69916 m .77398 .70025 L .77097 .70222 L F
.118 0 0 r
.77118 .70208 m .77567 .70068 L .77031 .70247 L F
.223 0 0 r
.7691 .70276 m .77159 .70181 L .77118 .70208 L F
.178 0 0 r
.77031 .70247 m .77567 .70068 L .78265 .69899 L F
.456 0 0 r
.8089 .7697 m .783 .69824 L .78325 .69739 L F
.457 .125 0 r
.78272 .69892 m .78198 .69894 L .78187 .69916 L F
.459 0 0 r
.78456 .70371 m .7826 .69938 L .78278 .69887 L F
.8089 .7697 m .78404 .70322 L .78456 .70371 L F
.78404 .70322 m .7826 .69938 L .78456 .70371 L F
.8089 .7697 m .78278 .69887 L .78311 .69855 L F
.78278 .69887 m .78277 .69872 L .783 .69824 L F
.7826 .69938 m .78272 .69892 L .78278 .69887 L F
.78272 .69892 m .78277 .69872 L .78278 .69887 L F
.488 .339 .371 r
.82246 .68824 m .82161 .69109 L .82261 .69133 L F
.275 .161 .521 r
.82276 .69434 m .8429 .6825 L .82246 .68824 L F
.592 .429 0 r
.81781 .68141 m .8176 .68025 L .78338 .6899 L F
.488 .339 .371 r
.82161 .69109 m .81813 .68128 L .82009 .69072 L F
.618 .511 0 r
.8176 .68025 m .78539 .68903 L .78544 .68932 L F
.488 .339 .371 r
.81813 .68128 m .8171 .67836 L .81734 .67935 L F
.81813 .68128 m .81752 .67979 L .81818 .68221 L F
.81752 .67979 m .81734 .67935 L .8176 .68025 L F
.81752 .67979 m .8176 .68025 L .81818 .68221 L F
.592 .429 0 r
.81782 .68143 m .78338 .6899 L .78339 .68993 L F
.618 .511 0 r
.81754 .68005 m .78539 .68903 L .8176 .68025 L F
.488 .339 .371 r
.81721 .67812 m .81725 .67829 L .81778 .67961 L F
.81644 .67629 m .81652 .67656 L .81778 .67961 L F
.438 0 0 r
.78335 .68936 m .78323 .68905 L .78334 .68907 L F
.78308 .6884 m .78331 .68868 L .78334 .68907 L F
.293 0 0 r
.76744 .69282 m .78308 .6884 L .76746 .69289 L F
.291 0 0 r
.76744 .69282 m .78287 .68754 L .78308 .6884 L F
.76746 .69289 m .78308 .6884 L .78323 .68905 L F
.618 .511 0 r
.81754 .68005 m .8019 .68331 L .78331 .68961 L F
.488 .339 .371 r
.81778 .67961 m .81652 .67657 L .8171 .67836 L F
.432 0 0 r
.78245 .6862 m .78219 .6855 L .78058 .67848 L F
.78254 .68653 m .78236 .68599 L .78245 .6862 L F
.78236 .68599 m .78219 .6855 L .78245 .6862 L F
.442 0 0 r
.7811 .68177 m .78162 .68419 L .78096 .68291 L F
.78017 .68113 m .78095 .6829 L .77997 .681 L F
.78095 .6829 m .78095 .68289 L .77997 .681 L F
.7811 .68177 m .78096 .68291 L .78017 .68113 L F
.297 0 0 r
.77996 .68147 m .77579 .68359 L .77381 .68435 L F
.642 .792 0 r
.77861 .68052 m .7756 .67963 L .77853 .68055 L F
.395 0 0 r
.77781 .67692 m .77995 .68099 L .77989 .68097 L F
.77785 .6769 m .78094 .68289 L .77781 .67692 L F
.443 0 0 r
.77841 .67908 m .77929 .68056 L .77899 .68032 L F
.77852 .67909 m .77929 .68056 L .77841 .67908 L F
.77876 .68001 m .77899 .68032 L .77885 .6802 L F
.77899 .68032 m .77898 .68035 L .77885 .6802 L F
.77929 .68056 m .77905 .6804 L .77899 .68032 L F
.77905 .6804 m .77898 .68035 L .77899 .68032 L F
0 0 0 r
.86946 .6547 m .86995 .65582 L .87194 .66153 L F
.86946 .6547 m .87194 .66153 L .87176 .66119 L F
.86939 .65487 m .86773 .64988 L .86952 .65456 L F
.86773 .64988 m .86426 .63945 L .86793 .65 L F
.86773 .64988 m .86793 .65 L .86952 .65456 L F
.86773 .64988 m .86231 .63834 L .86426 .63945 L F
.86922 .65528 m .86646 .64914 L .86718 .64956 L F
.86908 .65561 m .86646 .64914 L .86922 .65528 L F
.8713 .66171 m .86902 .65577 L .87123 .66093 L F
.86902 .65577 m .86646 .64914 L .86908 .65561 L F
.86902 .65577 m .86908 .65561 L .87123 .66093 L F
.86895 .65355 m .86718 .64956 L .86773 .64988 L F
.86939 .65487 m .86718 .64956 L .86895 .65355 L F
.86927 .65515 m .86718 .64956 L .86939 .65487 L F
.87123 .66093 m .86922 .65528 L .87115 .66017 L F
.86922 .65528 m .86718 .64956 L .86927 .65515 L F
.86922 .65528 m .86927 .65515 L .87115 .66017 L F
.87397 .66864 m .87123 .66093 L .87115 .66017 L F
.87397 .66864 m .8713 .66171 L .87123 .66093 L F
.87635 .67869 m .87305 .6692 L .87428 .66997 L F
.86866 .65661 m .86596 .64884 L .86891 .65602 L F
.86596 .64884 m .86642 .64911 L .8713 .66172 L F
.87132 .6619 m .8713 .66172 L .87224 .66414 L F
.86596 .64884 m .8713 .66172 L .87132 .6619 L F
.86281 .63977 m .86292 .63993 L .86646 .64914 L F
.86642 .64911 m .86646 .64914 L .8713 .66171 L F
.86642 .64911 m .8713 .66171 L .8713 .66172 L F
.324 0 0 r
.86952 .65456 m .86793 .65 L .8693 .65403 L F
.86793 .65 m .86426 .63945 L .86805 .65039 L F
.86793 .65 m .86805 .65039 L .8693 .65403 L F
.054 0 0 r
.86274 .63973 m .86277 .63974 L .86865 .65662 L F
.86274 .63973 m .86865 .65662 L .86865 .65662 L F
.86274 .63973 m .87163 .66514 L .87163 .66514 L F
.642 .792 0 r
.88386 .6506 m .88226 .65103 L .88383 .65064 L F
.324 0 0 r
.86952 .65456 m .8693 .65403 L .87021 .65664 L F
.054 0 0 r
.86277 .63974 m .86281 .63977 L .87163 .66513 L F
.86258 .63922 m .87163 .66513 L .87163 .66514 L F
0 0 0 r
.87035 .66145 m .86866 .65661 L .87132 .6619 L F
.86866 .65661 m .86891 .65602 L .87132 .6619 L F
.87115 .66017 m .86927 .65515 L .86939 .65487 L F
.87123 .66093 m .86908 .65561 L .86922 .65528 L F
.86939 .65487 m .87107 .65932 L .87112 .6598 L F
.87103 .65982 m .86939 .65487 L .8713 .66031 L F
.054 0 0 r
.86865 .65662 m .86865 .65662 L .87163 .66514 L F
.86813 .65705 m .86865 .65662 L .87305 .6692 L F
.87187 .66906 m .86705 .65794 L .86813 .65705 L F
.488 .339 .371 r
.81087 .66499 m .81225 .6672 L .81087 .66496 L F
.81225 .6672 m .81513 .67184 L .81225 .66719 L F
.81225 .6672 m .81225 .66719 L .81087 .66496 L F
.80778 .66053 m .81217 .66728 L .80346 .65309 L F
.81217 .66728 m .81513 .67184 L .81225 .6672 L F
.81217 .66728 m .81225 .6672 L .80346 .65309 L F
.437 0 0 r
.78065 .68245 m .77996 .68147 L .77963 .6808 L F
.48 .881 0 r
.77687 .67904 m .77468 .67905 L .77662 .6791 L F
.437 0 0 r
.77894 .67912 m .77878 .67911 L .77294 .66742 L F
.642 .792 0 r
.77905 .6804 m .77586 .67957 L .77861 .68052 L F
.443 0 0 r
.77954 .68074 m .77929 .68056 L .77858 .6791 L F
.77878 .67911 m .77858 .6791 L .77294 .66742 L F
.77996 .68147 m .77858 .6791 L .77878 .67911 L F
.437 0 0 r
.77989 .68097 m .77963 .6808 L .77878 .67911 L F
.77989 .68097 m .77878 .67911 L .77894 .67912 L F
.447 0 0 r
.7779 .67904 m .77885 .6802 L .77812 .67957 L F
.77294 .66742 m .77833 .67908 L .7779 .67904 L F
.77833 .67908 m .77885 .6802 L .7779 .67904 L F
.48 .881 0 r
.77711 .67897 m .77535 .67887 L .77703 .67899 L F
.451 0 0 r
.77812 .67957 m .77725 .67903 L .77717 .67897 L F
.77812 .67957 m .77717 .67897 L .7779 .67904 L F
.77717 .67897 m .77715 .67895 L .7779 .67904 L F
.7779 .67904 m .77715 .67895 L .77294 .66742 L F
.35 0 0 r
.87079 .65835 m .8709 .65865 L .87021 .65664 L F
.87076 .65828 m .87021 .65664 L .87014 .65648 L F
.87096 .65884 m .87079 .65835 L .87076 .65828 L F
.87079 .65835 m .87021 .65664 L .87076 .65828 L F
.86929 .654 m .8693 .65403 L .86805 .65039 L F
.86928 .65399 m .86805 .65039 L .86805 .65043 L F
.87014 .65648 m .86929 .654 L .86928 .65399 L F
.86929 .654 m .86805 .65039 L .86928 .65399 L F
.488 .339 .371 r
.81513 .67184 m .81496 .67126 L .81234 .66709 L F
.81225 .66719 m .81234 .66709 L .80338 .65285 L F
.81513 .67184 m .81234 .66709 L .81225 .66719 L F
.81449 .66963 m .81487 .66973 L .81356 .66649 L F
.451 0 0 r
.77715 .67895 m .77715 .67895 L .77294 .66742 L F
.48 .881 0 r
.77715 .67895 m .77553 .67882 L .77711 .67897 L F
.451 0 0 r
.77715 .67895 m .77715 .67895 L .77715 .67895 L F
.77294 .66742 m .77715 .67895 L .77706 .67891 L F
.77715 .67895 m .77712 .67895 L .77706 .67891 L F
.455 0 0 r
.77294 .66742 m .77706 .67891 L .77697 .67888 L F
.77294 .66742 m .77697 .67888 L .77639 .67869 L F
.462 0 0 r
.77294 .66742 m .77623 .67815 L .77042 .66996 L F
.77623 .67815 m .77639 .67869 L .77611 .67827 L F
.77623 .67815 m .77611 .67827 L .77042 .66996 L F
.48 .881 0 r
.77579 .67874 m .77509 .67885 L .77533 .67887 L F
.461 0 0 r
.77562 .67869 m .77639 .67869 L .77564 .67871 L F
.77042 .66996 m .77611 .67827 L .77562 .67869 L F
.77611 .67827 m .77639 .67869 L .77562 .67869 L F
.48 .881 0 r
.77561 .67871 m .77509 .67885 L .77579 .67874 L F
.228 0 0 r
.76746 .68111 m .77204 .67979 L .76681 .68148 L F
0 0 0 r
.76681 .68148 m .77421 .67919 L .77421 .67914 L F
.275 0 0 r
.76649 .68171 m .77544 .67876 L .76777 .68135 L F
.461 0 0 r
.77042 .66996 m .77564 .67871 L .77557 .6787 L F
.48 .881 0 r
.8113 .66878 m .81088 .66867 L .7756 .67871 L F
.77561 .67871 m .7756 .67871 L .77509 .67885 L F
.8113 .66878 m .7756 .67871 L .77561 .67871 L F
.142 0 0 r
.7756 .67871 m .77547 .67875 L .77547 .67874 L F
.275 0 0 r
.77544 .67876 m .77552 .67873 L .77545 .67876 L F
.142 0 0 r
.77547 .67875 m .77539 .67877 L .77547 .67874 L F
.48 .881 0 r
.8113 .66878 m .77561 .67871 L .8114 .66881 L F
.77561 .67871 m .77509 .67885 L .77561 .67871 L F
.77561 .67871 m .77561 .67871 L .8114 .66881 L F
.142 0 0 r
.77547 .67875 m .77501 .67891 L .77539 .67877 L F
.186 0 0 r
.76751 .68145 m .77546 .67876 L .77564 .67871 L F
.76171 .6834 m .77564 .67871 L .76523 .68227 L F
.142 0 0 r
.77553 .67877 m .77499 .67893 L .77552 .67874 L F
.7756 .67871 m .77499 .67893 L .77501 .67891 L F
0 0 0 r
.77477 .67899 m .77537 .67883 L .77539 .67877 L F
.142 0 0 r
.77547 .67874 m .77501 .67891 L .77509 .67885 L F
.48 .881 0 r
.8114 .66881 m .77561 .67871 L .77579 .67874 L F
.142 0 0 r
.81084 .66871 m .77499 .67893 L .81088 .66867 L F
.81084 .66871 m .77499 .67893 L .81084 .66871 L F
.488 .339 .371 r
.81327 .66609 m .81496 .67126 L .81356 .66649 L F
.81277 .66663 m .81496 .67126 L .81327 .66609 L F
.142 0 0 r
.81084 .66871 m .79945 .67204 L .77499 .67893 L F
.488 .339 .371 r
.81234 .66709 m .81496 .67126 L .81277 .66663 L F
.443 0 0 r
.77996 .68147 m .77943 .68086 L .77929 .68056 L F
.77996 .68147 m .77929 .68056 L .77954 .68074 L F
.65 .675 0 r
.81419 .67158 m .81392 .67112 L .77919 .68059 L F
.77905 .6804 m .77905 .6804 L .77887 .68045 L F
.642 .792 0 r
.77586 .67957 m .7756 .67963 L .77861 .68052 L F
.77853 .68055 m .77542 .67967 L .77782 .68075 L F
.7756 .67963 m .77542 .67967 L .77853 .68055 L F
.65 .675 0 r
.77919 .68059 m .77905 .6804 L .77887 .68045 L F
.77903 .68063 m .77887 .68045 L .77016 .68292 L F
.443 0 0 r
.77929 .68056 m .77919 .68059 L .77905 .6804 L F
.488 .339 .371 r
.81217 .66728 m .81361 .67058 L .8144 .67142 L F
.81359 .66947 m .8144 .67142 L .8159 .67302 L F
.81217 .66728 m .8144 .67142 L .81359 .66947 L F
.592 .429 0 r
.81787 .68174 m .78258 .69059 L .78258 .69061 L F
.488 .339 .371 r
.81644 .67384 m .81658 .67462 L .82115 .6811 L F
.81451 .67169 m .81474 .67225 L .82115 .6811 L F
.054 0 0 r
.87163 .66514 m .87163 .66513 L .87305 .6692 L F
.324 0 0 r
.87325 .6654 m .8722 .66232 L .8725 .66325 L F
.87524 .6711 m .87393 .66733 L .87412 .66789 L F
.87686 .67575 m .87504 .67044 L .87524 .6711 L F
.90028 .74301 m .87708 .67631 L .87686 .67575 L F
.87708 .67631 m .87504 .67044 L .87686 .67575 L F
.383 0 0 r
.87686 .67574 m .87524 .67111 L .87675 .67561 L F
.324 0 0 r
.87124 .65961 m .87056 .65762 L .87105 .65905 L F
.87056 .65762 m .86952 .65456 L .87049 .65741 L F
.87056 .65762 m .87049 .65741 L .87105 .65905 L F
.35 0 0 r
.87014 .65648 m .87021 .65664 L .8693 .65403 L F
.87014 .65648 m .8693 .65403 L .86929 .654 L F
.488 .339 .371 r
.812 .66747 m .81361 .67058 L .81217 .66728 L F
.81075 .66564 m .81188 .66759 L .81083 .66521 L F
.81188 .66759 m .81361 .67058 L .812 .66747 L F
.81188 .66759 m .812 .66747 L .81083 .66521 L F
.35 0 0 r
.86928 .65399 m .8701 .65637 L .87014 .65648 L F
.86805 .65043 m .86927 .65397 L .86928 .65399 L F
.86927 .65397 m .8701 .65637 L .86928 .65399 L F
.488 .339 .371 r
.81177 .66771 m .81284 .66963 L .81325 .6702 L F
.81069 .66591 m .81175 .66774 L .81177 .66771 L F
.81175 .66774 m .81284 .66963 L .81177 .66771 L F
.81068 .66598 m .81173 .66775 L .81069 .66591 L F
.81173 .66775 m .81284 .66963 L .81175 .66774 L F
.81173 .66775 m .81175 .66774 L .81069 .66591 L F
.48 .881 0 r
.81213 .66901 m .77568 .67878 L .77715 .67895 L F
.77568 .67878 m .77568 .67878 L .77715 .67895 L F
.77568 .67878 m .77715 .67895 L .77715 .67895 L F
.77568 .67878 m .77553 .67882 L .77715 .67895 L F
.77553 .67882 m .77535 .67887 L .77711 .67897 L F
.77703 .67899 m .77501 .67896 L .77687 .67904 L F
.77535 .67887 m .77501 .67896 L .77703 .67899 L F
.77501 .67896 m .77468 .67905 L .77687 .67904 L F
.8114 .66881 m .7757 .67877 L .81213 .66901 L F
.7757 .67877 m .77468 .67905 L .77572 .67877 L F
.7757 .67877 m .77572 .67877 L .81213 .66901 L F
.142 0 0 r
.77526 .67895 m .77356 .6799 L .77469 .67911 L F
.81075 .66881 m .77478 .67954 L .77526 .67895 L F
.77478 .67954 m .77356 .6799 L .77526 .67895 L F
.81038 .66921 m .77471 .67957 L .81075 .66881 L F
.77471 .67957 m .77356 .6799 L .77472 .67956 L F
.77471 .67957 m .77472 .67956 L .81075 .66881 L F
.289 0 0 r
.76171 .6834 m .77715 .67897 L .77561 .67946 L F
.455 0 0 r
.76169 .68334 m .76171 .6834 L .76186 .68348 L F
.289 0 0 r
.76171 .6834 m .77561 .67946 L .76186 .68348 L F
.642 .792 0 r
.77735 .67921 m .77586 .67957 L .77905 .6804 L F
.77714 .67921 m .77542 .67967 L .77714 .67921 L F
.81275 .66966 m .77705 .67901 L .77729 .67917 L F
.81264 .66954 m .77705 .67901 L .81275 .66966 L F
.81276 .66967 m .77542 .67967 L .79877 .67411 L F
.81311 .67004 m .79877 .67411 L .81361 .67058 L F
.81276 .66967 m .79877 .67411 L .81311 .67004 L F
.488 .339 .371 r
.81361 .67058 m .81394 .67115 L .8159 .67302 L F
.81496 .67126 m .81487 .66973 L .81449 .66963 L F
.81531 .66985 m .81593 .67104 L .81573 .66996 L F
.81486 .66438 m .81899 .67375 L .81623 .66707 L F
.81453 .66474 m .81899 .67375 L .81486 .66438 L F
.063 0 0 r
.77089 .66343 m .80879 .65017 L .79948 .65374 L F
.488 .339 .371 r
.79914 .63443 m .80881 .65358 L .7973 .62997 L F
.80881 .65358 m .81899 .67375 L .80879 .65316 L F
.80881 .65358 m .80879 .65316 L .7973 .62997 L F
.80338 .65285 m .81088 .6629 L .75856 .55405 L F
.637 .588 0 r
.81558 .6743 m .78095 .68289 L .81559 .6743 L F
.81559 .67431 m .78096 .68291 L .78096 .68292 L F
.81559 .6743 m .78096 .68291 L .81559 .67431 L F
.81559 .6743 m .78095 .68289 L .78096 .68291 L F
.81559 .6743 m .78095 .68289 L .81559 .6743 L F
.81558 .6743 m .81513 .6732 L .78095 .68289 L F
.81558 .6743 m .78095 .68289 L .81558 .6743 L F
.288 0 0 r
.78162 .68419 m .77776 .68625 L .77682 .68659 L F
.618 .511 0 r
.81697 .67808 m .76679 .69062 L .81697 .6781 L F
.288 0 0 r
.77776 .68625 m .76973 .69054 L .77682 .68659 L F
.77682 .68659 m .76973 .69054 L .76943 .69028 L F
.301 0 0 r
.78159 .68415 m .76634 .68944 L .76594 .68859 L F
.304 0 0 r
.77377 .68532 m .78159 .68415 L .76594 .68859 L F
.309 0 0 r
.77377 .68532 m .76594 .68859 L .76881 .68713 L F
.304 0 0 r
.78106 .68319 m .78159 .68415 L .77377 .68532 L F
.637 .588 0 r
.78111 .68336 m .77066 .686 L .78174 .68469 L F
.77066 .686 m .7683 .6866 L .76959 .68641 L F
.77066 .686 m .76959 .68641 L .78174 .68469 L F
.77045 .68629 m .7683 .6866 L .76854 .68685 L F
.314 0 0 r
.77996 .68147 m .77381 .68435 L .77943 .68086 L F
.77381 .68435 m .77653 .68245 L .77943 .68086 L F
.77653 .68245 m .77681 .68226 L .77943 .68086 L F
.309 0 0 r
.78065 .68245 m .77797 .68357 L .77996 .68147 L F
.77797 .68357 m .77657 .68358 L .77996 .68147 L F
.65 .675 0 r
.77859 .68357 m .77773 .68364 L .76531 .68733 L F
.306 0 0 r
.76386 .68525 m .76459 .68491 L .76576 .68449 L F
.307 0 0 r
.76576 .68449 m .76585 .68447 L .76387 .68526 L F
.308 0 0 r
.76387 .68526 m .76587 .68447 L .77152 .68268 L F
.442 0 0 r
.76475 .68606 m .76476 .68645 L .7649 .6864 L F
.637 .588 0 r
.78036 .68355 m .78014 .68312 L .76456 .68754 L F
.442 0 0 r
.7649 .6864 m .76476 .68645 L .76542 .68759 L F
.302 0 0 r
.77943 .68086 m .77681 .68226 L .76476 .68645 L F
.65 .675 0 r
.77557 .68359 m .77295 .68386 L .77264 .68399 L F
.302 0 0 r
.77681 .68226 m .76515 .68711 L .76476 .68645 L F
.65 .675 0 r
.77663 .68358 m .77127 .68418 L .77859 .68357 L F
.77557 .68359 m .77127 .68418 L .77663 .68358 L F
.307 0 0 r
.76585 .68447 m .76587 .68447 L .76387 .68526 L F
.45 0 0 r
.76379 .68503 m .76386 .68525 L .76387 .68526 L F
.76378 .68503 m .76386 .68525 L .76379 .68503 L F
.301 0 0 r
.76366 .68503 m .76454 .68493 L .76386 .68525 L F
.306 0 0 r
.76386 .68525 m .76454 .68493 L .76459 .68491 L F
.77943 .68086 m .76476 .68645 L .76405 .68546 L F
.308 0 0 r
.76405 .68546 m .76387 .68526 L .77943 .68086 L F
.65 .675 0 r
.77773 .68364 m .76352 .68483 L .76517 .68715 L F
.77773 .68364 m .76517 .68715 L .76531 .68733 L F
.304 0 0 r
.78065 .68245 m .78083 .68277 L .77797 .68357 L F
.309 0 0 r
.77657 .68358 m .77579 .68359 L .77996 .68147 L F
.65 .675 0 r
.77034 .68305 m .76842 .68366 L .78014 .68312 L F
.76842 .68366 m .76533 .68464 L .77555 .68359 L F
.76842 .68366 m .77555 .68359 L .78014 .68312 L F
.77811 .68104 m .77034 .68305 L .77482 .68308 L F
.77858 .68152 m .77482 .68308 L .78014 .68312 L F
.77811 .68104 m .77482 .68308 L .77858 .68152 L F
.76351 .68482 m .76352 .68483 L .78014 .68312 L F
.442 0 0 r
.76571 .68788 m .76543 .6875 L .76573 .68813 L F
.302 0 0 r
.7673 .6873 m .76573 .68813 L .76542 .68759 L F
.314 0 0 r
.76852 .68683 m .76573 .68813 L .7673 .6873 L F
.637 .588 0 r
.77084 .68925 m .76577 .68753 L .7691 .68997 L F
.76577 .68753 m .76533 .68739 L .76559 .68756 L F
.76577 .68753 m .76559 .68756 L .7691 .68997 L F
.7683 .6866 m .76527 .68736 L .77084 .68925 L F
.302 0 0 r
.77681 .68226 m .7673 .6873 L .76515 .68711 L F
.637 .588 0 r
.76533 .68739 m .76534 .68742 L .7691 .68997 L F
.7691 .68997 m .76863 .68965 L .7668 .69062 L F
.296 0 0 r
.76791 .6899 m .76666 .69033 L .76634 .68944 L F
.637 .588 0 r
.76863 .68965 m .76527 .68737 L .76666 .69033 L F
.76863 .68965 m .76666 .69033 L .7668 .69062 L F
.618 .511 0 r
.76933 .69019 m .76681 .69065 L .76945 .69029 L F
.436 0 0 r
.76686 .69089 m .7668 .69062 L .76666 .69033 L F
.296 0 0 r
.76934 .69032 m .76686 .69089 L .76666 .69033 L F
.76934 .69032 m .76666 .69033 L .76791 .6899 L F
.302 0 0 r
.7673 .6873 m .76542 .68759 L .76515 .68711 L F
.65 .675 0 r
.77264 .68399 m .76505 .68467 L .77127 .68418 L F
.77295 .68386 m .76505 .68467 L .77264 .68399 L F
.76505 .68467 m .76352 .68483 L .76488 .68472 L F
.76505 .68467 m .76488 .68472 L .77127 .68418 L F
.76834 .68357 m .77016 .68292 L .76301 .68495 L F
.307 0 0 r
.77136 .68226 m .77145 .68223 L .76587 .68447 L F
.77136 .68226 m .76587 .68447 L .76585 .68447 L F
.642 .792 0 r
.77705 .67901 m .77568 .67937 L .77729 .67917 L F
.768 .68274 m .76335 .68469 L .76349 .6848 L F
.301 0 0 r
.76335 .68469 m .77715 .67897 L .76454 .68493 L F
.65 .675 0 r
.76351 .68482 m .76346 .68484 L .76352 .68483 L F
.76352 .68483 m .76346 .68484 L .7636 .68503 L F
.76366 .68503 m .7636 .68503 L .7647 .68651 L F
.76352 .68483 m .7636 .68503 L .76366 .68503 L F
.45 0 0 r
.76335 .68469 m .76366 .68503 L .76365 .68503 L F
.76336 .6847 m .76365 .68503 L .76351 .68481 L F
.301 0 0 r
.76335 .68469 m .76335 .68469 L .76366 .68503 L F
.76366 .68503 m .76366 .68503 L .76386 .68525 L F
.76335 .68469 m .76366 .68503 L .76366 .68503 L F
.76335 .68469 m .76454 .68493 L .76366 .68503 L F
.304 0 0 r
.77797 .68357 m .78106 .68319 L .77377 .68532 L F
.637 .588 0 r
.78096 .68292 m .78095 .68289 L .78014 .68312 L F
.488 .339 .371 r
.81088 .6629 m .81899 .67375 L .80881 .65358 L F
.80898 .65764 m .80881 .65358 L .80428 .64461 L F
.81088 .6629 m .80881 .65358 L .80898 .65764 L F
.319 .294 .783 r
.81899 .67375 m .83664 .66127 L .81623 .66707 L F
.81899 .67375 m .83939 .66797 L .83664 .66127 L F
.309 .256 .711 r
.82115 .6811 m .84157 .67534 L .83939 .66797 L F
.488 .338 .361 r
.83924 .67035 m .83664 .66127 L .83939 .66797 L F
.83822 .66924 m .83664 .66127 L .83924 .67035 L F
.83791 .67141 m .83755 .66851 L .83904 .67339 L F
.83755 .66851 m .83664 .66127 L .83822 .66924 L F
.83755 .66851 m .83822 .66924 L .83904 .67339 L F
.488 .339 .371 r
.80411 .65488 m .81325 .6702 L .81357 .67054 L F
.80411 .65488 m .81357 .67054 L .80778 .66053 L F
.8159 .67302 m .81451 .67169 L .81658 .67462 L F
.8159 .67302 m .81658 .67462 L .81644 .67384 L F
.81644 .67629 m .8152 .67335 L .81652 .67656 L F
.81804 .67916 m .81513 .6732 L .81808 .68017 L F
.81513 .6732 m .81512 .67318 L .8152 .67335 L F
.81513 .6732 m .8152 .67335 L .81808 .68017 L F
.395 0 0 r
.78096 .68292 m .78159 .68415 L .78106 .68319 L F
.389 0 0 r
.78096 .68291 m .78162 .68419 L .78096 .68291 L F
.637 .588 0 r
.81571 .6746 m .78014 .68312 L .78036 .68355 L F
.488 .339 .371 r
.81793 .67686 m .81513 .67318 L .81804 .67916 L F
.81513 .67318 m .81512 .67318 L .81513 .6732 L F
.81513 .67318 m .81513 .6732 L .81804 .67916 L F
.65 .675 0 r
.81392 .67112 m .81369 .67071 L .77878 .6807 L F
.308 0 0 r
.777 .68119 m .77919 .68059 L .77943 .68086 L F
.443 0 0 r
.77929 .68056 m .77943 .68086 L .77919 .68059 L F
.65 .675 0 r
.77878 .6807 m .77877 .6807 L .81419 .67158 L F
.77878 .6807 m .81419 .67158 L .81419 .67158 L F
.637 .588 0 r
.81609 .67552 m .79085 .68089 L .78174 .68469 L F
.488 .339 .371 r
.82115 .6811 m .81474 .67225 L .81513 .67318 L F
.65 .675 0 r
.8341 .66476 m .77905 .6804 L .77905 .6804 L F
.488 .338 .361 r
.83561 .66738 m .83575 .66655 L .83741 .67053 L F
.83575 .66655 m .83615 .66415 L .83686 .66776 L F
.83575 .66655 m .83686 .66776 L .83741 .67053 L F
.65 .675 0 r
.81361 .67058 m .77905 .6804 L .81361 .67058 L F
.81419 .67158 m .77878 .6807 L .81419 .67158 L F
.81419 .67158 m .77919 .68059 L .77919 .68059 L F
.488 .339 .371 r
.81325 .6702 m .81284 .66963 L .81311 .67004 L F
.488 .338 .361 r
.83615 .66415 m .83664 .66127 L .83689 .66436 L F
.8356 .66737 m .83574 .66654 L .83561 .66738 L F
.488 .339 .371 r
.81357 .67054 m .81361 .67058 L .80778 .66053 L F
.80451 .65695 m .81284 .66963 L .80411 .65488 L F
.80451 .65695 m .80957 .66627 L .81284 .66963 L F
.642 .792 0 r
.81255 .66955 m .81219 .66907 L .77715 .67895 L F
.81262 .66953 m .81262 .66953 L .81255 .66955 L F
.81262 .66953 m .81219 .66907 L .81255 .66955 L F
.488 .339 .371 r
.80957 .66627 m .81262 .66953 L .81284 .66963 L F
.278 .442 .99 r
.83334 .66381 m .81284 .66963 L .81262 .66953 L F
.488 .338 .361 r
.83615 .66415 m .83664 .66127 L .83615 .66415 L F
.35 0 0 r
.86806 .65045 m .86926 .65395 L .86805 .65043 L F
.86926 .65395 m .87009 .65635 L .86927 .65396 L F
.86926 .65395 m .86927 .65396 L .86805 .65043 L F
.87009 .65635 m .8701 .65637 L .86927 .65397 L F
.86927 .65396 m .86927 .65397 L .86805 .65043 L F
.87009 .65635 m .86927 .65397 L .86927 .65396 L F
.87065 .65799 m .87066 .658 L .8701 .65637 L F
.86927 .65397 m .86927 .65397 L .86805 .65043 L F
.364 0 0 r
.87009 .65635 m .87007 .65647 L .87037 .65727 L F
.87065 .65799 m .87047 .65752 L .87074 .65825 L F
.87009 .65635 m .87037 .65727 L .87065 .65799 L F
.35 0 0 r
.87065 .65799 m .8701 .65637 L .8701 .65637 L F
.87009 .65635 m .87065 .65799 L .8701 .65637 L F
.8701 .65637 m .87066 .658 L .87014 .65648 L F
.87066 .658 m .87074 .65825 L .87067 .65802 L F
.87066 .658 m .87067 .65802 L .87014 .65648 L F
.488 .338 .361 r
.83574 .66654 m .83615 .66415 L .83575 .66655 L F
.83615 .66415 m .83615 .66415 L .83575 .66655 L F
.83615 .66415 m .83689 .66436 L .83741 .67053 L F
.488 .339 .371 r
.81474 .67225 m .81394 .67115 L .81513 .67318 L F
.81451 .67169 m .81394 .67115 L .81474 .67225 L F
.322 .315 .82 r
.8151 .6166 m .81623 .66707 L .83664 .66127 L F
.488 .338 .361 r
.8342 .65975 m .83664 .66127 L .83615 .66415 L F
.8151 .6166 m .83531 .65852 L .8342 .65975 L F
.83531 .65852 m .83664 .66127 L .8342 .65975 L F
.83333 .66071 m .83615 .66415 L .83457 .66371 L F
.8151 .6166 m .8342 .65975 L .83333 .66071 L F
.8342 .65975 m .83615 .66415 L .83333 .66071 L F
.488 .339 .371 r
.80957 .66627 m .81087 .66867 L .81213 .66901 L F
.48 .881 0 r
.83206 .66301 m .8113 .66878 L .83206 .66301 L F
.488 .338 .361 r
.83304 .66103 m .83457 .66371 L .83407 .66357 L F
.8151 .6166 m .83333 .66071 L .83304 .66103 L F
.83333 .66071 m .83457 .66371 L .83304 .66103 L F
.48 .881 0 r
.83216 .66304 m .8114 .66881 L .83218 .66305 L F
.642 .792 0 r
.81219 .66907 m .81213 .66901 L .77674 .67907 L F
.488 .339 .371 r
.81213 .66901 m .81087 .66868 L .81262 .66953 L F
.81087 .66867 m .81087 .66868 L .81213 .66901 L F
.48 .881 0 r
.83264 .66317 m .8114 .66881 L .81213 .66901 L F
.488 .338 .361 r
.83689 .66436 m .83664 .66127 L .83703 .6644 L F
.322 .315 .82 r
.8151 .6166 m .79458 .62262 L .81623 .66707 L F
.321 .308 .807 r
.79357 .56942 m .79458 .62262 L .8151 .6166 L F
.79357 .56942 m .77297 .57565 L .79458 .62262 L F
.32 .301 .795 r
.77221 .51999 m .77297 .57565 L .79357 .56942 L F
.488 .339 .371 r
.81083 .66521 m .812 .66747 L .81217 .66728 L F
.8109 .66481 m .81234 .66709 L .81119 .6633 L F
.81234 .66709 m .81277 .66663 L .81119 .6633 L F
.81119 .6633 m .81277 .66663 L .81327 .66609 L F
.81623 .66707 m .79458 .62262 L .75856 .55405 L F
.642 .792 0 r
.81263 .66953 m .77909 .67845 L .81263 .66953 L F
.81275 .66966 m .77739 .67914 L .81276 .66967 L F
.81262 .66953 m .77715 .67895 L .81262 .66953 L F
.142 0 0 r
.81036 .66923 m .77471 .67957 L .81038 .66921 L F
.77471 .67957 m .77356 .6799 L .77471 .67957 L F
.77471 .67957 m .77471 .67957 L .81038 .66921 L F
.301 0 0 r
.77553 .67958 m .77715 .67897 L .76335 .68469 L F
.306 0 0 r
.76576 .68449 m .77725 .67903 L .77136 .68226 L F
.65 .675 0 r
.76576 .68449 m .76546 .68457 L .7656 .68455 L F
.306 0 0 r
.76459 .68491 m .77725 .67903 L .76576 .68449 L F
.76459 .68491 m .77715 .67897 L .77725 .67903 L F
.76454 .68493 m .77715 .67897 L .76459 .68491 L F
.65 .675 0 r
.77811 .68104 m .77016 .68292 L .76834 .68357 L F
.307 0 0 r
.76576 .68449 m .77136 .68226 L .76585 .68447 L F
.65 .675 0 r
.77798 .68091 m .77016 .68292 L .77811 .68104 L F
.76834 .68357 m .76546 .68457 L .76576 .68449 L F
.308 0 0 r
.76587 .68447 m .77145 .68223 L .77152 .68268 L F
.302 0 0 r
.76294 .68425 m .76299 .68429 L .76299 .68429 L F
.301 0 0 r
.76299 .68429 m .76299 .68429 L .76335 .68469 L F
.76299 .68429 m .76335 .68469 L .76335 .68469 L F
.642 .792 0 r
.768 .68274 m .76232 .6839 L .76335 .68469 L F
.21 0 0 r
.7707 .68318 m .76424 .68404 L .76491 .68412 L F
.314 0 0 r
.76852 .68683 m .7673 .6873 L .77681 .68226 L F
.76852 .68683 m .77681 .68226 L .77653 .68245 L F
.65 .675 0 r
.77884 .68085 m .7788 .68086 L .78095 .68289 L F
.7788 .68086 m .77833 .68119 L .78095 .68289 L F
.78095 .68289 m .78095 .68289 L .78095 .68289 L F
.7788 .68086 m .78095 .68289 L .78095 .68289 L F
.637 .588 0 r
.81559 .67431 m .78014 .68312 L .81565 .67444 L F
.81565 .67444 m .78014 .68312 L .81571 .6746 L F
.395 0 0 r
.78096 .68292 m .78106 .68319 L .78083 .68277 L F
.78093 .68287 m .78083 .68277 L .78065 .68245 L F
.78096 .68292 m .78083 .68277 L .78093 .68287 L F
.65 .675 0 r
.77971 .68208 m .77833 .68119 L .77928 .68224 L F
.77833 .68119 m .77829 .68122 L .77928 .68224 L F
.314 0 0 r
.77381 .68435 m .76852 .68683 L .77653 .68245 L F
.437 0 0 r
.78065 .68245 m .77963 .6808 L .77989 .68097 L F
.395 0 0 r
.77989 .68097 m .78094 .68289 L .78065 .68245 L F
.77995 .68099 m .78094 .68289 L .77989 .68097 L F
.78094 .68289 m .78093 .68287 L .78065 .68245 L F
.389 0 0 r
.78095 .68289 m .78095 .68289 L .77996 .681 L F
.77996 .681 m .78096 .68291 L .78096 .68292 L F
.65 .675 0 r
.81513 .6732 m .81492 .67325 L .78095 .68289 L F
.488 .338 .361 r
.83753 .67209 m .83741 .67053 L .83814 .67356 L F
.83741 .67053 m .83689 .66436 L .83783 .67127 L F
.83741 .67053 m .83783 .67127 L .83814 .67356 L F
.8356 .66737 m .83413 .66479 L .83465 .66536 L F
.83689 .66436 m .83703 .6644 L .83791 .67141 L F
.637 .588 0 r
.81571 .6746 m .79085 .68089 L .81609 .67552 L F
.65 .675 0 r
.81425 .67167 m .77933 .68072 L .81414 .67341 L F
.8151 .67314 m .81414 .67341 L .81513 .6732 L F
.81425 .67167 m .81414 .67341 L .8151 .67314 L F
.326 .351 .884 r
.8356 .66737 m .81512 .67318 L .8151 .67314 L F
.65 .675 0 r
.83498 .6663 m .81425 .67167 L .83498 .6663 L F
.83498 .6663 m .81425 .67167 L .83506 .66643 L F
.488 .338 .361 r
.83689 .66436 m .83791 .67141 L .83783 .67127 L F
.83407 .66357 m .83574 .66654 L .83489 .66562 L F
.83457 .66371 m .83574 .66654 L .83407 .66357 L F
.83457 .66371 m .83615 .66415 L .83574 .66654 L F
.83489 .66562 m .83574 .66654 L .8356 .66737 L F
.8356 .66737 m .83553 .66725 L .83412 .66478 L F
.185 0 0 r
.77336 .68005 m .77467 .67968 L .77468 .67965 L F
.461 0 0 r
.77467 .67967 m .77468 .67967 L .77467 .67968 L F
.642 .792 0 r
.81264 .66954 m .77909 .67845 L .77836 .67866 L F
.81263 .66953 m .77909 .67845 L .81264 .66954 L F
.488 .338 .361 r
.83413 .66479 m .83412 .66478 L .83331 .66336 L F
.83331 .66336 m .83331 .66336 L .83239 .66175 L F
.83413 .66479 m .83331 .66336 L .83331 .66336 L F
.83331 .66336 m .83239 .66175 L .83239 .66175 L F
.83413 .66479 m .83331 .66336 L .83331 .66336 L F
.83331 .66336 m .83239 .66175 L .83331 .66336 L F
.326 .351 .884 r
.8336 .66422 m .81284 .66963 L .83334 .66381 L F
.65 .675 0 r
.83494 .66623 m .81419 .67158 L .83495 .66623 L F
.8341 .66476 m .81361 .67058 L .8341 .66476 L F
.81361 .67058 m .81361 .67058 L .8341 .66476 L F
.326 .351 .884 r
.81545 .66938 m .81284 .66963 L .8336 .66422 L F
.81545 .66938 m .81311 .67004 L .81284 .66963 L F
.642 .792 0 r
.8341 .66476 m .81276 .66967 L .81361 .67058 L F
.83357 .66418 m .81276 .66967 L .8341 .66476 L F
.488 .338 .361 r
.8356 .66737 m .83412 .66478 L .83413 .66479 L F
.83239 .66175 m .83126 .65979 L .83126 .65977 L F
.83331 .66336 m .83239 .66175 L .83239 .66175 L F
.83331 .66336 m .83239 .66175 L .83331 .66336 L F
.48 .881 0 r
.83213 .66303 m .8114 .66881 L .83216 .66304 L F
.642 .792 0 r
.83341 .66401 m .77715 .67895 L .77716 .67896 L F
.83341 .66401 m .77715 .67895 L .83341 .66401 L F
.488 .338 .361 r
.83238 .66176 m .83238 .66176 L .8333 .66336 L F
.8333 .66336 m .8333 .66336 L .83412 .66478 L F
.83238 .66176 m .8333 .66336 L .8333 .66336 L F
.8333 .66336 m .83238 .66176 L .8333 .66336 L F
.83126 .65979 m .83126 .65979 L .83239 .66175 L F
.83238 .66176 m .83239 .66175 L .83412 .66478 L F
.83126 .65979 m .83239 .66175 L .83238 .66176 L F
.83238 .66176 m .82464 .64881 L .82404 .64719 L F
.8341 .66476 m .83234 .6618 L .83238 .66176 L F
.83234 .6618 m .82464 .64881 L .83238 .66176 L F
.48 .881 0 r
.83206 .66301 m .8113 .66878 L .83207 .66301 L F
.83213 .66303 m .8113 .66878 L .8114 .66881 L F
.83207 .66301 m .8113 .66878 L .83213 .66303 L F
.488 .339 .371 r
.81055 .6692 m .81086 .6687 L .81032 .66927 L F
.81055 .6692 m .81032 .66927 L .80953 .67013 L F
.642 .792 0 r
.77739 .67914 m .77739 .67914 L .81276 .66967 L F
.488 .338 .361 r
.8341 .66476 m .8333 .66336 L .83412 .66478 L F
.8333 .66336 m .8333 .66336 L .83412 .66478 L F
.83412 .66478 m .83331 .66336 L .83331 .66336 L F
.48 .881 0 r
.83176 .66293 m .83141 .66283 L .81088 .66867 L F
.83179 .66294 m .81088 .66867 L .8318 .66294 L F
.642 .792 0 r
.8327 .66323 m .83264 .66317 L .81213 .66901 L F
.48 .881 0 r
.83218 .66305 m .8114 .66881 L .83219 .66305 L F
.642 .792 0 r
.8327 .66323 m .81213 .66901 L .8327 .66323 L F
.48 .881 0 r
.83219 .66305 m .8114 .66881 L .83264 .66317 L F
.642 .792 0 r
.83274 .66327 m .81213 .66901 L .81219 .66907 L F
.8327 .66323 m .81213 .66901 L .83274 .66327 L F
.48 .881 0 r
.83206 .66301 m .81354 .66794 L .8113 .66878 L F
.488 .338 .361 r
.83398 .66463 m .83232 .66182 L .8341 .66476 L F
.83232 .66182 m .83233 .66181 L .8341 .66476 L F
.83123 .65997 m .83123 .65993 L .83234 .6618 L F
.83233 .66181 m .83234 .6618 L .8341 .66476 L F
.83123 .65997 m .83234 .6618 L .83233 .66181 L F
.83377 .66349 m .8326 .66152 L .83276 .66134 L F
.83465 .66536 m .83353 .66342 L .83377 .66349 L F
.83353 .66342 m .83249 .66164 L .83377 .66349 L F
.83249 .66164 m .83255 .66157 L .83377 .66349 L F
.8313 .65958 m .83133 .65938 L .8326 .66152 L F
.83255 .66157 m .8326 .66152 L .83377 .66349 L F
.8313 .65958 m .8326 .66152 L .83255 .66157 L F
.83413 .66479 m .83239 .66175 L .83465 .66536 L F
.83239 .66175 m .83126 .65977 L .83243 .6617 L F
.83239 .66175 m .83243 .6617 L .83465 .66536 L F
.642 .792 0 r
.82956 .66463 m .82254 .66615 L .81219 .66907 L F
.83254 .66387 m .82254 .66615 L .82956 .66463 L F
.488 .338 .361 r
.83126 .65977 m .83128 .65968 L .83246 .66167 L F
.83243 .6617 m .83246 .66167 L .83465 .66536 L F
.83126 .65977 m .83246 .66167 L .83243 .6617 L F
.82974 .65709 m .82973 .65688 L .83249 .66164 L F
.83246 .66167 m .83249 .66164 L .83465 .66536 L F
.82974 .65709 m .83249 .66164 L .83246 .66167 L F
.83334 .66381 m .83224 .66191 L .83398 .66463 L F
.83224 .66191 m .83232 .66182 L .83398 .66463 L F
.83334 .66381 m .83398 .66463 L .8336 .66422 L F
.278 .442 .99 r
.83334 .66381 m .81262 .66953 L .83082 .66435 L F
.83334 .66381 m .83082 .66435 L .83313 .6637 L F
.488 .338 .361 r
.83489 .66562 m .83159 .65792 L .83165 .65758 L F
.83481 .66553 m .83158 .65799 L .83489 .66562 L F
.83158 .65799 m .79357 .56942 L .83159 .65792 L F
.83158 .65799 m .83159 .65792 L .83489 .66562 L F
.642 .792 0 r
.83341 .66401 m .83254 .66387 L .81262 .66953 L F
.83312 .66369 m .83274 .66327 L .82254 .66615 L F
.142 0 0 r
.83141 .66283 m .82867 .66361 L .81088 .66867 L F
.82867 .66361 m .81087 .66868 L .81088 .66867 L F
.278 .442 .99 r
.83141 .66284 m .81087 .66868 L .8314 .66283 L F
.488 .338 .361 r
.83481 .66553 m .77221 .51999 L .79357 .56942 L F
.83481 .66553 m .77221 .51999 L .83481 .66553 L F
.77955 .54824 m .77221 .51999 L .82867 .65127 L F
.82829 .65169 m .82867 .65127 L .83481 .66553 L F
.77955 .54824 m .82867 .65127 L .82829 .65169 L F
.77955 .54824 m .83481 .66553 L .83465 .66536 L F
.364 0 0 r
.86926 .65395 m .86981 .65573 L .87009 .65635 L F
.86806 .65045 m .86918 .65384 L .86926 .65395 L F
.86918 .65384 m .86981 .65573 L .86926 .65395 L F
.86806 .65057 m .86916 .6538 L .86806 .65045 L F
.86916 .6538 m .86981 .65573 L .86918 .65384 L F
.86916 .6538 m .86918 .65384 L .86806 .65045 L F
.488 .338 .361 r
.82495 .65344 m .82519 .65241 L .83334 .66381 L F
.83334 .66381 m .82479 .65464 L .82495 .65344 L F
.83334 .66381 m .82431 .65506 L .82479 .65464 L F
.48 .881 0 r
.8318 .66294 m .81354 .66794 L .83206 .66301 L F
.83176 .66293 m .81088 .66867 L .83179 .66294 L F
.488 .338 .361 r
.8314 .66283 m .82431 .65506 L .83334 .66381 L F
.83334 .66381 m .82508 .65076 L .82464 .64881 L F
.82519 .65241 m .82508 .65076 L .83334 .66381 L F
.426 0 0 r
.868 .65146 m .86851 .65317 L .8687 .6533 L F
0 0 0 r
.86646 .64914 m .86231 .63834 L .86773 .64988 L F
.426 0 0 r
.86415 .64128 m .86795 .65163 L .868 .65146 L F
.86795 .65163 m .86851 .65317 L .868 .65146 L F
.65 .675 0 r
.8341 .66476 m .8341 .66476 L .86933 .65476 L F
.405 0 0 r
.86885 .65344 m .86919 .65444 L .86945 .65499 L F
.86919 .65444 m .86924 .65461 L .86933 .65476 L F
.86919 .65444 m .86933 .65476 L .86945 .65499 L F
.364 0 0 r
.86616 .64502 m .86807 .65061 L .8661 .64478 L F
.642 .792 0 r
.83312 .66369 m .86841 .65321 L .86418 .6544 L F
.405 0 0 r
.86945 .65499 m .86949 .65507 L .86917 .65424 L F
.86945 .65499 m .86917 .65424 L .86914 .65419 L F
.86803 .65132 m .8669 .64837 L .8669 .64839 L F
.441 0 0 r
.86829 .65302 m .86851 .65317 L .86795 .65163 L F
.86829 .65303 m .86795 .65163 L .86786 .65181 L F
.86784 .65186 m .86821 .65297 L .86823 .653 L F
.86783 .65187 m .86821 .65297 L .86784 .65186 L F
.86786 .65181 m .86823 .653 L .86829 .65303 L F
.86784 .65186 m .86823 .653 L .86786 .65181 L F
.457 0 0 r
.8676 .65227 m .86739 .65256 L .8677 .6526 L F
.86739 .65256 m .86746 .65264 L .8677 .6526 L F
.86716 .65253 m .86736 .6526 L .86739 .65256 L F
.86736 .6526 m .86746 .65264 L .86739 .65256 L F
.48 .881 0 r
.86817 .65292 m .8681 .65289 L .83141 .66283 L F
.8681 .65289 m .86746 .65264 L .86736 .65267 L F
.8681 .65289 m .86736 .65267 L .83141 .66283 L F
0 0 0 r
.86281 .63977 m .86646 .64914 L .86642 .64911 L F
.86596 .64884 m .86281 .63977 L .86642 .64911 L F
.054 0 0 r
.86556 .6488 m .86274 .63973 L .86593 .64884 L F
.86316 .64857 m .86353 .6486 L .86656 .652 L F
.86656 .652 m .85841 .63799 L .86231 .63834 L F
.86251 .64746 m .85841 .63799 L .86656 .652 L F
.461 0 0 r
.86196 .64376 m .86517 .65202 L .86415 .64128 L F
.48 .881 0 r
.81354 .66794 m .81088 .66867 L .81093 .66869 L F
.81354 .66794 m .81093 .66869 L .8113 .66878 L F
.278 .442 .99 r
.83313 .6637 m .81093 .66866 L .83141 .66284 L F
.405 0 0 r
.86803 .65132 m .8687 .6533 L .86885 .65344 L F
.86801 .65142 m .8687 .6533 L .86803 .65132 L F
.86694 .64865 m .868 .65146 L .8669 .64839 L F
.868 .65146 m .8687 .6533 L .86801 .65142 L F
.868 .65146 m .86801 .65142 L .8669 .64839 L F
.48 .881 0 r
.83277 .66247 m .83141 .66283 L .83145 .66284 L F
.83277 .66247 m .83145 .66284 L .83176 .66293 L F
.8686 .6528 m .83277 .66247 L .83176 .66293 L F
.451 0 0 r
.86778 .65198 m .8677 .6526 L .86798 .65257 L F
.8676 .65227 m .8677 .6526 L .86778 .65198 L F
.48 .881 0 r
.86786 .65253 m .86785 .65252 L .86749 .65263 L F
.8675 .65263 m .86749 .65263 L .83157 .66279 L F
.86786 .65253 m .86749 .65263 L .8675 .65263 L F
.86785 .65252 m .86772 .6525 L .86749 .65257 L F
.86745 .65264 m .86736 .6526 L .83157 .66279 L F
.86786 .65253 m .83157 .66279 L .83141 .66283 L F
.642 .792 0 r
.83351 .66412 m .81276 .66967 L .83354 .66415 L F
.81276 .66967 m .82652 .66599 L .82652 .66599 L F
.81276 .66967 m .81276 .66967 L .82652 .66599 L F
.65 .675 0 r
.8341 .66476 m .81361 .67058 L .8341 .66476 L F
.81361 .67058 m .77905 .6804 L .81361 .67058 L F
.81361 .67058 m .81361 .67058 L .8341 .66476 L F
.642 .792 0 r
.81361 .67058 m .77745 .67919 L .77905 .6804 L F
.65 .675 0 r
.81425 .67167 m .77798 .68091 L .77811 .68104 L F
.8142 .67159 m .77798 .68091 L .81425 .67167 L F
.488 .338 .361 r
.83465 .66536 m .83481 .66553 L .8356 .66737 L F
.8356 .66737 m .83481 .66553 L .83481 .66553 L F
.8356 .66737 m .83481 .66553 L .83489 .66562 L F
.65 .675 0 r
.87036 .65711 m .83495 .66623 L .87037 .65713 L F
.488 .339 .371 r
.81513 .67318 m .81394 .67115 L .81512 .67318 L F
.81394 .67115 m .8151 .67314 L .81512 .67318 L F
.65 .675 0 r
.83495 .66623 m .77798 .68091 L .83495 .66625 L F
.83495 .66623 m .83495 .66625 L .87037 .65713 L F
.81419 .67158 m .81419 .67158 L .83495 .66623 L F
.83495 .66623 m .83495 .66623 L .87032 .65712 L F
.81419 .67158 m .83495 .66623 L .83495 .66623 L F
.82694 .66757 m .83442 .66532 L .81369 .67071 L F
.83442 .66532 m .83416 .66486 L .81369 .67071 L F
.83453 .6655 m .83444 .66535 L .82694 .66757 L F
.405 0 0 r
.86945 .65499 m .86933 .65476 L .86955 .65525 L F
.364 0 0 r
.86915 .65379 m .86981 .65573 L .86916 .6538 L F
.35 0 0 r
.8701 .65637 m .8701 .65637 L .86927 .65397 L F
.8701 .65637 m .86927 .65397 L .86927 .65397 L F
.451 0 0 r
.86798 .65257 m .8677 .6526 L .86805 .65279 L F
.441 0 0 r
.86805 .65279 m .86817 .65287 L .86783 .65187 L F
.231 0 0 r
.8681 .65249 m .86805 .65279 L .86775 .65259 L F
.383 0 0 r
.86415 .64128 m .86687 .64827 L .86426 .63945 L F
.8689 .65347 m .86964 .65539 L .86907 .65368 L F
.642 .792 0 r
.83254 .66387 m .81219 .66907 L .81262 .66953 L F
.83254 .66387 m .81262 .66953 L .81262 .66953 L F
.83313 .6637 m .83312 .66369 L .83254 .66387 L F
.83254 .66387 m .83312 .66369 L .82254 .66615 L F
.278 .442 .99 r
.83082 .66435 m .81092 .66866 L .83313 .6637 L F
.81092 .66866 m .81087 .66868 L .81093 .66866 L F
.81092 .66866 m .81093 .66866 L .83313 .6637 L F
.81121 .66861 m .8109 .66869 L .81087 .66868 L F
.83082 .66435 m .8109 .66869 L .81121 .66861 L F
.83082 .66435 m .81262 .66953 L .8109 .66869 L F
.83082 .66435 m .81087 .66868 L .81092 .66866 L F
.81093 .66866 m .81087 .66868 L .83141 .66284 L F
.142 0 0 r
.82867 .66361 m .81084 .66871 L .81087 .66868 L F
.278 .442 .99 r
.81092 .66866 m .81087 .66868 L .81087 .66868 L F
.132 0 0 r
.8314 .66283 m .81087 .66868 L .81086 .6687 L F
.383 0 0 r
.86964 .65539 m .86981 .65573 L .86807 .65061 L F
.86964 .65539 m .86807 .65061 L .86806 .65068 L F
.86806 .6507 m .86616 .64502 L .86619 .64518 L F
.86964 .65539 m .86806 .65068 L .86806 .6507 L F
.86806 .65068 m .86616 .64502 L .86806 .6507 L F
.86803 .65125 m .8689 .65347 L .86805 .65091 L F
.642 .792 0 r
.81272 .66951 m .77909 .67845 L .81271 .66951 L F
.405 0 0 r
.86919 .65445 m .869 .65409 L .86924 .65461 L F
.86885 .65344 m .869 .65409 L .86919 .65445 L F
.426 0 0 r
.8689 .65382 m .86862 .65345 L .869 .65409 L F
.304 0 0 r
.86865 .65344 m .869 .65409 L .86862 .65345 L F
.383 0 0 r
.8689 .65347 m .86907 .65368 L .86806 .6507 L F
.8689 .65347 m .86806 .6507 L .86805 .65088 L F
.86805 .65091 m .86619 .64518 L .86627 .64554 L F
.8689 .65347 m .86805 .65088 L .86805 .65091 L F
.86805 .65088 m .86619 .64518 L .86805 .65091 L F
.405 0 0 r
.86885 .65344 m .86803 .65132 L .86803 .65132 L F
.86885 .65344 m .86803 .65132 L .86885 .65344 L F
.86886 .65344 m .86887 .65346 L .86804 .65131 L F
.86885 .65344 m .86804 .65131 L .86803 .65132 L F
.86914 .65419 m .86886 .65344 L .86885 .65344 L F
.86886 .65344 m .86804 .65131 L .86885 .65344 L F
.441 0 0 r
.86805 .65279 m .86821 .65297 L .86817 .65287 L F
.364 0 0 r
.86807 .65061 m .86915 .65379 L .86806 .65057 L F
.86915 .65379 m .86916 .6538 L .86806 .65057 L F
.285 0 0 r
.86835 .6527 m .86821 .65297 L .86805 .65279 L F
.231 0 0 r
.86818 .65246 m .86829 .65272 L .8681 .65249 L F
.642 .792 0 r
.81272 .66951 m .81271 .66951 L .86922 .65449 L F
.308 0 0 r
.88029 .65157 m .86924 .65461 L .86919 .6545 L F
.642 .792 0 r
.86922 .65449 m .86922 .65449 L .87057 .65413 L F
.81272 .66951 m .86922 .65449 L .86922 .65449 L F
.369 0 0 r
.86964 .65539 m .86962 .65539 L .87007 .65647 L F
.86926 .65441 m .86953 .65514 L .86964 .65539 L F
.86953 .65514 m .86962 .65539 L .86964 .65539 L F
.308 0 0 r
.88029 .65157 m .86919 .6545 L .87053 .65375 L F
.642 .792 0 r
.87057 .65413 m .86922 .65449 L .87057 .65413 L F
.86922 .65449 m .81272 .66951 L .86922 .65449 L F
.86922 .65449 m .86922 .65449 L .87057 .65413 L F
.369 0 0 r
.86917 .65424 m .86949 .65507 L .86926 .65441 L F
.86949 .65507 m .86962 .65539 L .86953 .65514 L F
.86949 .65507 m .86953 .65514 L .86926 .65441 L F
.642 .792 0 r
.83341 .66401 m .81263 .66953 L .83341 .66401 L F
.81263 .66953 m .81263 .66953 L .83341 .66401 L F
.83341 .66401 m .81262 .66953 L .83341 .66401 L F
.81262 .66953 m .81262 .66953 L .83341 .66401 L F
.83342 .66401 m .81263 .66953 L .81264 .66954 L F
.83341 .66401 m .81263 .66953 L .83342 .66401 L F
.87057 .65416 m .81264 .66954 L .81275 .66966 L F
.87057 .65413 m .81264 .66954 L .87057 .65416 L F
.132 0 0 r
.83139 .66285 m .81223 .66968 L .83043 .66451 L F
.441 0 0 r
.86805 .65279 m .86783 .65187 L .86778 .65198 L F
.369 0 0 r
.86803 .65125 m .86885 .6534 L .8689 .65347 L F
.86803 .65129 m .86885 .6534 L .86803 .65125 L F
.8669 .64837 m .86804 .65131 L .86687 .64827 L F
.86804 .65131 m .86885 .6534 L .86803 .65129 L F
.86804 .65131 m .86803 .65129 L .86687 .64827 L F
.231 0 0 r
.87938 .64921 m .86835 .6527 L .86818 .65246 L F
.87888 .64944 m .86835 .6527 L .87938 .64921 L F
.285 0 0 r
.88383 .6481 m .86846 .6529 L .86835 .6527 L F
.48 .881 0 r
.8777 .64975 m .88339 .64805 L .88187 .64848 L F
.88072 .64889 m .88339 .64805 L .8777 .64975 L F
.162 0 0 r
.88383 .6481 m .87888 .64944 L .88342 .64808 L F
.48 .881 0 r
.88353 .6481 m .88345 .64807 L .88072 .64889 L F
.88345 .64807 m .88339 .64805 L .88072 .64889 L F
0 0 0 r
.8736 .65089 m .86771 .6526 L .87343 .65096 L F
.117 0 0 r
.87483 .65056 m .8677 .6526 L .86749 .65263 L F
.231 0 0 r
.86835 .6527 m .86829 .65272 L .86818 .65246 L F
.48 .881 0 r
.8686 .6528 m .86833 .65233 L .86781 .65248 L F
.86829 .65293 m .83179 .66294 L .8683 .65293 L F
.8676 .65259 m .86736 .6526 L .86745 .65264 L F
.86785 .65252 m .86749 .65257 L .8676 .65259 L F
.142 0 0 r
.86787 .65251 m .86765 .65257 L .86784 .65249 L F
.86765 .65257 m .86494 .65334 L .86768 .65254 L F
.86765 .65257 m .86768 .65254 L .86784 .65249 L F
.642 .792 0 r
.86841 .65321 m .86829 .65304 L .83264 .66317 L F
.285 0 0 r
.86846 .6529 m .86821 .65297 L .86835 .6527 L F
.48 .881 0 r
.86862 .65284 m .86829 .65293 L .86863 .65284 L F
.86829 .65293 m .8683 .65293 L .86863 .65284 L F
.441 0 0 r
.86833 .6531 m .86862 .65345 L .86851 .65317 L F
.426 0 0 r
.86851 .65317 m .86862 .65345 L .8687 .6533 L F
.287 0 0 r
.88143 .64942 m .86862 .65345 L .86841 .65318 L F
.405 0 0 r
.8687 .6533 m .869 .65409 L .86885 .65344 L F
.294 0 0 r
.88484 .64913 m .86862 .65345 L .88143 .64942 L F
.642 .792 0 r
.88442 .64861 m .88433 .64848 L .87212 .65195 L F
.294 0 0 r
.88442 .64861 m .88143 .64942 L .88434 .64851 L F
.88484 .64913 m .88143 .64942 L .88442 .64861 L F
.642 .792 0 r
.88447 .64868 m .88442 .64861 L .87041 .65244 L F
.88442 .64861 m .87212 .65195 L .87041 .65244 L F
.88447 .64868 m .87041 .65244 L .87043 .65264 L F
.287 0 0 r
.87362 .65157 m .8741 .65147 L .8684 .65306 L F
.88434 .64851 m .8741 .65147 L .87362 .65157 L F
.88434 .64851 m .88143 .64942 L .8741 .65147 L F
.441 0 0 r
.86829 .65304 m .86851 .65317 L .86829 .65302 L F
.86831 .65309 m .86851 .65317 L .86829 .65303 L F
.642 .792 0 r
.86875 .65311 m .86829 .65304 L .86841 .65321 L F
.287 0 0 r
.8684 .65306 m .8684 .65306 L .86834 .65308 L F
.88434 .64851 m .8684 .65306 L .8684 .65306 L F
.642 .792 0 r
.86875 .65311 m .86868 .65293 L .86839 .65301 L F
.86875 .65311 m .86839 .65301 L .86841 .65306 L F
.87043 .65264 m .87041 .65244 L .86868 .65293 L F
.87043 .65264 m .86868 .65293 L .86875 .65311 L F
.287 0 0 r
.88143 .64942 m .86841 .65318 L .86834 .65308 L F
.441 0 0 r
.86831 .65309 m .86839 .65319 L .86833 .6531 L F
.86839 .65319 m .86862 .65345 L .86833 .6531 L F
.287 0 0 r
.86834 .65308 m .86841 .65318 L .86831 .65309 L F
.86841 .65318 m .86839 .65319 L .86831 .65309 L F
.48 .881 0 r
.87042 .6524 m .86866 .65289 L .87041 .65244 L F
.87041 .65244 m .86867 .65292 L .86868 .65293 L F
.288 0 0 r
.88423 .64837 m .87565 .65091 L .86821 .65297 L F
.48 .881 0 r
.8816 .64924 m .87047 .65229 L .87045 .65234 L F
.417 0 0 r
.87862 .6386 m .88432 .64847 L .88423 .64837 L F
.48 .881 0 r
.88456 .64841 m .87559 .65091 L .8755 .65099 L F
.417 0 0 r
.88432 .64847 m .88434 .64851 L .8843 .64846 L F
.88432 .64847 m .8843 .64846 L .88423 .64837 L F
.48 .881 0 r
.88433 .64848 m .88297 .64885 L .8816 .64924 L F
.88456 .64841 m .88433 .64848 L .88433 .64848 L F
.88433 .64848 m .88297 .64885 L .88433 .64848 L F
.88297 .64885 m .87047 .65229 L .8816 .64924 L F
.288 0 0 r
.87565 .65091 m .87238 .65183 L .87215 .65188 L F
.87238 .65183 m .86823 .653 L .87215 .65188 L F
.87215 .65188 m .86823 .653 L .86821 .65297 L F
.48 .881 0 r
.87044 .65235 m .87042 .6524 L .8755 .65099 L F
.8755 .65099 m .87042 .6524 L .87041 .65244 L F
.369 0 0 r
.8689 .65347 m .86917 .65424 L .86926 .65441 L F
.86885 .6534 m .86917 .65424 L .8689 .65347 L F
.405 0 0 r
.86914 .65419 m .86885 .65344 L .86885 .65344 L F
.86914 .65419 m .86917 .65424 L .86887 .65346 L F
.86914 .65419 m .86887 .65346 L .86886 .65344 L F
.426 0 0 r
.8687 .6533 m .86862 .65345 L .8689 .65382 L F
.304 0 0 r
.88484 .64913 m .869 .65409 L .86865 .65344 L F
.308 0 0 r
.88528 .64986 m .88029 .65157 L .869 .65409 L F
.306 0 0 r
.88528 .64986 m .869 .65409 L .88484 .64913 L F
.642 .792 0 r
.87496 .65296 m .87544 .65123 L .87043 .65264 L F
.48 .881 0 r
.86868 .65293 m .83219 .66305 L .83264 .66317 L F
.441 0 0 r
.86829 .65303 m .86823 .653 L .86831 .65309 L F
.48 .881 0 r
.86824 .65301 m .86824 .65301 L .86835 .65298 L F
.86835 .65298 m .86835 .65298 L .86883 .65284 L F
.642 .792 0 r
.86841 .65306 m .86839 .65301 L .86829 .65304 L F
.441 0 0 r
.86829 .65303 m .86829 .65304 L .86829 .65302 L F
.48 .881 0 r
.86866 .65289 m .86867 .65292 L .87041 .65244 L F
.288 0 0 r
.87565 .65091 m .86831 .65309 L .86823 .653 L F
.308 0 0 r
.8854 .65009 m .88029 .65157 L .88528 .64986 L F
.642 .792 0 r
.88358 .65062 m .88447 .64868 L .87544 .65123 L F
.88386 .6506 m .88388 .65053 L .88358 .65062 L F
.88388 .65053 m .88447 .64868 L .88358 .65062 L F
.324 0 0 r
.87067 .65793 m .86952 .65456 L .87056 .65762 L F
.86952 .65456 m .87021 .65664 L .87049 .65741 L F
.65 .675 0 r
.8706 .6544 m .8706 .6544 L .86951 .65471 L F
.405 0 0 r
.86933 .65476 m .86942 .65497 L .86955 .65525 L F
.488 .338 .361 r
.83553 .66725 m .83495 .66623 L .83412 .66478 L F
.65 .675 0 r
.81419 .67158 m .81419 .67158 L .83495 .66623 L F
.83495 .66623 m .83495 .66623 L .87032 .65712 L F
.81419 .67158 m .83495 .66623 L .83495 .66623 L F
.81361 .67058 m .81361 .67058 L .77905 .6804 L F
.642 .792 0 r
.77739 .67914 m .81276 .66967 L .81276 .66967 L F
.77739 .67914 m .77714 .67921 L .77739 .67914 L F
.77745 .67919 m .77735 .67921 L .77854 .68004 L F
.77745 .67919 m .77854 .68004 L .77905 .6804 L F
.77909 .67845 m .77674 .67907 L .77836 .67866 L F
.451 0 0 r
.77717 .67897 m .77715 .67897 L .77715 .67895 L F
.77725 .67903 m .77715 .67897 L .77717 .67897 L F
.642 .792 0 r
.77714 .67921 m .77714 .67921 L .81276 .66967 L F
.81276 .66967 m .81276 .66967 L .86943 .65449 L F
.77714 .67921 m .81276 .66967 L .81276 .66967 L F
.77706 .67901 m .77674 .67907 L .77662 .67912 L F
.77836 .67866 m .77704 .679 L .77706 .67901 L F
.77704 .679 m .77674 .67907 L .77706 .67901 L F
.302 0 0 r
.77561 .67946 m .77715 .67897 L .77553 .67958 L F
.451 .117 0 r
.80999 .66963 m .77447 .68121 L .77467 .67967 L F
.65 .675 0 r
.81492 .67325 m .77933 .68072 L .78094 .68288 L F
.81492 .67325 m .78094 .68288 L .78095 .68289 L F
.21 0 0 r
.77178 .68296 m .76424 .68404 L .7707 .68318 L F
.65 .675 0 r
.7788 .68086 m .77811 .68104 L .77833 .68119 L F
.77833 .68119 m .77811 .68104 L .77829 .68122 L F
.642 .792 0 r
.77782 .68075 m .77529 .68141 L .77607 .68125 L F
.308 0 0 r
.77526 .68142 m .77898 .68035 L .77919 .68059 L F
.65 .675 0 r
.77878 .6807 m .77798 .68091 L .77877 .6807 L F
.308 0 0 r
.77526 .68142 m .77919 .68059 L .777 .68119 L F
.65 .675 0 r
.77919 .68059 m .77919 .68059 L .77878 .6807 L F
.443 0 0 r
.77905 .6804 m .77919 .68059 L .77898 .68035 L F
.65 .675 0 r
.77933 .68072 m .77884 .68085 L .78095 .68289 L F
.77933 .68072 m .78095 .68289 L .78095 .68289 L F
.324 0 0 r
.86995 .65582 m .86952 .65456 L .87067 .65793 L F
.87073 .65808 m .87067 .65793 L .87156 .66051 L F
.86995 .65582 m .87067 .65793 L .87073 .65808 L F
.642 .792 0 r
.87059 .65432 m .86948 .65462 L .8706 .6544 L F
.86948 .65462 m .81276 .66967 L .8695 .65469 L F
.86948 .65462 m .8695 .65469 L .8706 .6544 L F
.65 .675 0 r
.77919 .68059 m .81369 .67071 L .77905 .6804 L F
.81369 .67071 m .81362 .67059 L .77905 .6804 L F
.86717 .65541 m .86432 .65618 L .77905 .6804 L F
.308 0 0 r
.77152 .68268 m .77526 .68142 L .777 .68119 L F
.642 .792 0 r
.77705 .6809 m .77123 .68233 L .7703 .68284 L F
.308 0 0 r
.77152 .68268 m .77145 .68223 L .77526 .68142 L F
.451 0 0 r
.77715 .67895 m .77715 .67897 L .77712 .67895 L F
.642 .792 0 r
.77716 .67896 m .77715 .67895 L .77674 .67907 L F
.451 0 0 r
.77717 .67897 m .77715 .67895 L .77715 .67895 L F
.642 .792 0 r
.77662 .67912 m .77674 .67907 L .77568 .67937 L F
.142 0 0 r
.81032 .66927 m .80999 .66963 L .77397 .67987 L F
.186 0 0 r
.76171 .6834 m .76777 .68135 L .76751 .68145 L F
.275 0 0 r
.76649 .68171 m .76777 .68135 L .76171 .6834 L F
.266 0 0 r
.76171 .6834 m .76523 .68227 L .7695 .68109 L F
.48 .881 0 r
.76099 .68325 m .76099 .68325 L .76169 .68335 L F
.642 .792 0 r
.7617 .68335 m .7617 .68335 L .76148 .68341 L F
.48 .881 0 r
.7602 .68309 m .76017 .6831 L .76162 .68337 L F
.975 .681 0 r
.76595 .69086 m .76017 .6831 L .75945 .69281 L F
.76595 .69086 m .76301 .68495 L .76017 .6831 L F
.76301 .68495 m .76148 .68341 L .76017 .6831 L F
.76017 .6831 m .75875 .68619 L .75945 .69281 L F
.76017 .6831 m .75922 .68406 L .75875 .68619 L F
.142 0 0 r
.75923 .68416 m .77306 .68012 L .75933 .68397 L F
.77061 .68081 m .77397 .67987 L .76836 .68146 L F
.48 .881 0 r
.77662 .6791 m .77589 .6793 L .77426 .67976 L F
.297 0 0 r
.77128 .6806 m .77712 .67895 L .77715 .67897 L F
.48 .881 0 r
.77426 .67976 m .76713 .68162 L .76533 .68224 L F
.77589 .6793 m .76713 .68162 L .77426 .67976 L F
.243 0 0 r
.77404 .6818 m .76424 .68404 L .77178 .68296 L F
.451 .117 0 r
.77447 .68121 m .76695 .68366 L .7746 .6797 L F
.76695 .68366 m .76539 .68417 L .76601 .68387 L F
.76695 .68366 m .76601 .68387 L .7746 .6797 L F
.243 0 0 r
.77448 .6817 m .77178 .68296 L .77449 .6818 L F
.642 .792 0 r
.77705 .6809 m .77337 .68165 L .77123 .68233 L F
.77782 .68075 m .77426 .68133 L .77414 .68149 L F
.81275 .66966 m .81276 .66967 L .83351 .66412 L F
.81275 .66966 m .83351 .66412 L .8335 .66411 L F
.8335 .6641 m .81275 .66966 L .8335 .66411 L F
.451 .117 0 r
.81748 .66819 m .80978 .67079 L .80986 .67036 L F
.65 .675 0 r
.81369 .67071 m .86717 .65541 L .81362 .67059 L F
.86951 .65471 m .86951 .65471 L .81361 .67058 L F
.86951 .65471 m .81361 .67058 L .81361 .67058 L F
.488 .339 .371 r
.81467 .67241 m .81464 .67242 L .8151 .67314 L F
.81394 .67115 m .81464 .67242 L .81467 .67241 L F
.81394 .67115 m .81325 .6702 L .81464 .67242 L F
.65 .675 0 r
.86942 .65497 m .86934 .65479 L .82694 .66757 L F
.82694 .66757 m .81369 .67071 L .81392 .67112 L F
.87033 .65714 m .8142 .67159 L .81425 .67167 L F
.87033 .65714 m .8142 .67159 L .87033 .65714 L F
.324 0 0 r
.86995 .65582 m .87156 .66051 L .87162 .66069 L F
.383 0 0 r
.86964 .65539 m .87007 .65647 L .86981 .65573 L F
.364 0 0 r
.86981 .65573 m .87007 .65647 L .87009 .65635 L F
.324 0 0 r
.8722 .66232 m .86995 .65582 L .87162 .66069 L F
.637 .588 0 r
.81558 .6743 m .81558 .6743 L .83633 .66914 L F
.81558 .6743 m .83633 .66914 L .83633 .66914 L F
.488 .338 .361 r
.83699 .67077 m .83741 .67053 L .83753 .67209 L F
.83561 .6674 m .83642 .6688 L .83699 .67077 L F
.83642 .6688 m .83741 .67053 L .83699 .67077 L F
.324 0 0 r
.87504 .67044 m .87194 .66153 L .87408 .66774 L F
.87194 .66153 m .86995 .65582 L .87253 .66328 L F
.87194 .66153 m .87253 .66328 L .87408 .66774 L F
.87412 .66789 m .87253 .66328 L .87325 .6654 L F
0 0 0 r
.87524 .67111 m .87325 .6654 L .87327 .66543 L F
.87524 .6711 m .87325 .6654 L .87524 .67111 L F
.87325 .6654 m .8725 .66325 L .87325 .6654 L F
.87325 .6654 m .87325 .6654 L .87524 .67111 L F
.324 0 0 r
.87516 .67085 m .87408 .66774 L .87524 .6711 L F
.87504 .67044 m .87408 .66774 L .87516 .67085 L F
0 0 0 r
.87428 .66997 m .87035 .66145 L .87397 .66864 L F
.87305 .6692 m .87035 .66145 L .87428 .66997 L F
.88965 .71579 m .87635 .67869 L .87397 .66864 L F
.89819 .74147 m .89047 .71928 L .88965 .71579 L F
.89047 .71928 m .87635 .67869 L .88965 .71579 L F
.439 0 0 r
.89059 .66532 m .89051 .66565 L .89031 .6645 L F
.91663 .74007 m .89062 .66595 L .89059 .66532 L F
.89062 .66595 m .89051 .66565 L .89059 .66532 L F
.383 0 0 r
.87524 .67111 m .87327 .66543 L .87524 .67125 L F
.226 0 0 r
.89064 .66798 m .88315 .67049 L .89066 .66716 L F
.88315 .67049 m .88409 .66976 L .89066 .66716 L F
0 0 0 r
.87686 .67574 m .87524 .6711 L .87524 .67111 L F
.87686 .67574 m .87524 .6711 L .87686 .67574 L F
.87963 .68372 m .87686 .67575 L .87963 .6837 L F
.87686 .67575 m .87524 .6711 L .87686 .67574 L F
.87686 .67575 m .87686 .67574 L .87963 .6837 L F
.383 0 0 r
.87524 .67111 m .87524 .67125 L .87669 .67555 L F
.87524 .67111 m .87669 .67555 L .87675 .67561 L F
.87524 .67129 m .87523 .67133 L .87665 .67549 L F
.488 .339 .371 r
.81813 .68128 m .81821 .68297 L .82009 .69072 L F
.296 .215 .631 r
.82246 .68824 m .8429 .6825 L .84157 .67534 L F
.488 .339 .371 r
.82115 .6811 m .81793 .67686 L .8213 .68531 L F
.82115 .6811 m .8213 .68531 L .82182 .68472 L F
.81999 .6907 m .81822 .68314 L .81825 .68381 L F
.618 .511 0 r
.81709 .6785 m .78273 .68731 L .81754 .68005 L F
.488 .339 .371 r
.82009 .69072 m .81821 .68297 L .81999 .6907 L F
.81821 .68297 m .8171 .67836 L .81822 .68314 L F
.81821 .68297 m .81822 .68314 L .81999 .6907 L F
.549 .319 0 r
.8183 .68485 m .78366 .69359 L .78366 .6936 L F
.488 .338 .361 r
.83942 .68169 m .84157 .67534 L .84224 .67898 L F
.83896 .68213 m .83933 .68119 L .83942 .68169 L F
.83933 .68119 m .84157 .67534 L .83942 .68169 L F
.592 .429 0 r
.81787 .68173 m .78258 .69059 L .81787 .68174 L F
.81781 .68141 m .78338 .6899 L .81782 .68143 L F
.81787 .68174 m .78342 .6904 L .81787 .68385 L F
.81824 .68374 m .81787 .68385 L .81824 .68378 L F
.81787 .68174 m .81787 .68385 L .81824 .68374 L F
.3 .226 .652 r
.83874 .67803 m .81825 .6838 L .81824 .68374 L F
.592 .429 0 r
.81782 .68143 m .78336 .68994 L .81787 .68173 L F
.488 .339 .371 r
.81822 .68314 m .81724 .67898 L .81825 .68374 L F
.81724 .67898 m .8171 .67836 L .81825 .68374 L F
.267 .142 .482 r
.81829 .6838 m .81825 .68381 L .81825 .6838 L F
.3 .226 .652 r
.83874 .67803 m .81824 .68374 L .83849 .67804 L F
.488 .339 .371 r
.81825 .68381 m .8171 .67836 L .81825 .6838 L F
.267 .142 .482 r
.83874 .67804 m .81825 .6838 L .83874 .67803 L F
.488 .339 .371 r
.822 .69866 m .81999 .6907 L .82028 .70067 L F
.549 .319 0 r
.81831 .6851 m .78245 .69391 L .78231 .69432 L F
.488 .339 .371 r
.81999 .6907 m .81825 .68381 L .81905 .69047 L F
.81825 .68381 m .81825 .68383 L .81905 .69047 L F
.488 .338 .361 r
.8393 .68103 m .84157 .67534 L .83933 .68119 L F
.383 0 0 r
.87416 .66808 m .87524 .67128 L .87524 .67125 L F
.87418 .66814 m .87524 .67129 L .87416 .66808 L F
.87524 .67129 m .87665 .67549 L .87524 .67128 L F
.87524 .67129 m .87524 .67128 L .87416 .66808 L F
.87524 .67125 m .87665 .67549 L .87669 .67555 L F
.87524 .67128 m .87665 .67549 L .87524 .67125 L F
.447 0 0 r
.87483 .67267 m .87467 .67173 L .87465 .67214 L F
.87554 .6747 m .87497 .6724 L .87483 .67267 L F
0 0 0 r
.89172 .72201 m .87676 .67703 L .88077 .68733 L F
.89819 .74147 m .89172 .72201 L .90028 .74301 L F
.89172 .72201 m .88077 .68733 L .90028 .74301 L F
.101 0 0 r
.87272 .74312 m .89819 .74147 L .90028 .74301 L F
.447 0 0 r
.90032 .74527 m .87582 .67483 L .87554 .6747 L F
.87582 .67483 m .87497 .6724 L .87554 .6747 L F
.488 .338 .361 r
.83935 .68232 m .84224 .67898 L .8429 .6825 L F
.549 .319 0 r
.8183 .68485 m .78245 .69391 L .81831 .6851 L F
.592 .429 0 r
.81825 .68383 m .81018 .68608 L .78883 .69211 L F
.81824 .68378 m .78363 .69349 L .81825 .68383 L F
.549 .319 0 r
.8183 .68484 m .78366 .69359 L .8183 .68485 L F
.81828 .68452 m .78368 .69356 L .81828 .68452 L F
.81828 .68453 m .78368 .69356 L .78368 .69359 L F
.81828 .68452 m .78368 .69356 L .81828 .68453 L F
.78358 .69399 m .78231 .69432 L .7834 .69671 L F
.453 0 0 r
.78338 .69667 m .78341 .69659 L .78339 .69672 L F
.78341 .69659 m .78363 .69608 L .7834 .69671 L F
.78341 .69659 m .7834 .69671 L .78339 .69672 L F
.549 .319 0 r
.81839 .68687 m .78363 .69398 L .7834 .69671 L F
.81831 .6851 m .78363 .69398 L .81839 .68687 L F
.8183 .68484 m .81828 .68453 L .78366 .69359 L F
.81828 .68452 m .81825 .68383 L .78368 .69356 L F
.488 .339 .371 r
.81863 .69037 m .81825 .6838 L .81826 .68806 L F
.82028 .70067 m .81905 .69047 L .81863 .69037 L F
.81905 .69047 m .81825 .6838 L .81863 .69037 L F
.488 .338 .361 r
.83772 .68421 m .8429 .6825 L .83771 .68423 L F
.488 .339 .371 r
.82028 .70067 m .81906 .69304 L .81778 .70011 L F
.81863 .69037 m .81826 .68806 L .81818 .69025 L F
.459 0 0 r
.78311 .69855 m .78278 .69887 L .783 .69824 L F
.457 .125 0 r
.818 .68902 m .80417 .6922 L .78198 .69894 L F
.80417 .6922 m .78293 .69709 L .78229 .69835 L F
.80417 .6922 m .78229 .69835 L .78198 .69894 L F
.488 .339 .371 r
.81826 .68826 m .81826 .68806 L .81818 .68827 L F
.457 .125 0 r
.818 .68902 m .78198 .69894 L .81785 .68906 L F
.81823 .68777 m .78293 .69709 L .818 .68902 L F
.158 0 0 r
.81771 .68935 m .818 .68902 L .78272 .69892 L F
.78271 .69893 m .78272 .69892 L .78206 .69911 L F
.81771 .68935 m .78272 .69892 L .78271 .69893 L F
.459 0 0 r
.7826 .69938 m .78254 .69923 L .78265 .69899 L F
.457 .125 0 r
.78277 .69872 m .78198 .69894 L .78272 .69892 L F
.459 0 0 r
.78272 .69892 m .78265 .69899 L .78277 .69872 L F
.7826 .69938 m .78265 .69899 L .78272 .69892 L F
.488 .339 .371 r
.81826 .68826 m .81818 .68827 L .81749 .69009 L F
.81826 .68826 m .81749 .69009 L .81753 .6901 L F
.81778 .70011 m .81818 .69025 L .81482 .69703 L F
.81818 .69025 m .81826 .68826 L .81753 .6901 L F
.81818 .69025 m .81753 .6901 L .81482 .69703 L F
.158 0 0 r
.83806 .6836 m .818 .68902 L .83806 .68361 L F
.81764 .68943 m .78258 .69905 L .81618 .69025 L F
.457 .125 0 r
.81785 .68906 m .78277 .69872 L .78272 .69892 L F
.158 0 0 r
.78258 .69905 m .78257 .69907 L .81713 .69 L F
.459 0 0 r
.78254 .69923 m .78254 .69923 L .8089 .7697 L F
.158 0 0 r
.81713 .69 m .78257 .69907 L .7818 .69991 L F
.78257 .69907 m .78229 .69934 L .7818 .69991 L F
.7825 .69908 m .78236 .69912 L .7818 .69991 L F
.78236 .69912 m .7818 .69927 L .78178 .69992 L F
.467 .877 0 r
.81661 .68987 m .78127 .70006 L .78107 .70004 L F
.158 0 0 r
.81764 .68943 m .78206 .69911 L .78186 .69925 L F
.488 .339 .371 r
.81714 .69 m .81716 .68997 L .81714 .69 L F
.158 0 0 r
.81771 .68935 m .78206 .69911 L .81764 .68943 L F
.488 .339 .371 r
.81716 .68997 m .8181 .6885 L .81716 .68997 L F
.81716 .68997 m .81716 .68997 L .81714 .69 L F
.81749 .69009 m .8181 .6885 L .81714 .69 L F
.8181 .6885 m .81814 .68828 L .81714 .69 L F
.158 0 0 r
.8381 .68377 m .83705 .68404 L .83607 .68432 L F
.83705 .68404 m .818 .68902 L .83607 .68432 L F
.83607 .68432 m .818 .68902 L .81771 .68935 L F
.488 .339 .371 r
.8181 .6885 m .81826 .68806 L .81814 .68828 L F
.158 0 0 r
.83829 .68356 m .818 .68902 L .8381 .68377 L F
.488 .338 .361 r
.83935 .68232 m .8429 .6825 L .83842 .68398 L F
.83855 .68325 m .83842 .68398 L .83772 .68421 L F
.83935 .68232 m .83842 .68398 L .83855 .68325 L F
.138 0 0 r
.82048 .68762 m .81814 .68828 L .81826 .68806 L F
.267 .142 .482 r
.8388 .6823 m .81826 .68806 L .81826 .68758 L F
.138 0 0 r
.83867 .68252 m .81826 .68806 L .8388 .6823 L F
.457 .125 0 r
.83855 .68325 m .82657 .68591 L .818 .68902 L F
.82657 .68591 m .81814 .68828 L .818 .68902 L F
.138 0 0 r
.82048 .68762 m .81826 .68806 L .83867 .68252 L F
.457 .125 0 r
.83869 .68243 m .81823 .68777 L .83855 .68325 L F
.275 .161 .521 r
.82276 .69434 m .84324 .68861 L .8429 .6825 L F
.23 .065 .32 r
.822 .69866 m .84324 .68861 L .82276 .69434 L F
.822 .69866 m .84254 .69293 L .84324 .68861 L F
.488 .338 .361 r
.837 .68504 m .84324 .68861 L .84254 .69293 L F
.158 0 0 r
.83829 .68355 m .818 .68902 L .83829 .68356 L F
.488 .338 .361 r
.83771 .68423 m .8429 .6825 L .84308 .6856 L F
.83772 .68423 m .84308 .6856 L .84324 .68861 L F
.83771 .68423 m .84308 .6856 L .83772 .68423 L F
.158 0 0 r
.83465 .68476 m .81764 .68943 L .83327 .68515 L F
.83805 .68383 m .83803 .68385 L .87365 .67411 L F
.101 0 0 r
.88113 .74155 m .89819 .74147 L .87272 .74312 L F
.88113 .74155 m .89415 .7407 L .89819 .74147 L F
.461 0 0 r
.90032 .74527 m .87554 .6747 L .89828 .74816 L F
.158 0 0 r
.83465 .68476 m .83327 .68515 L .83803 .68385 L F
.83465 .68476 m .83803 .68385 L .83805 .68383 L F
.461 0 0 r
.87554 .6747 m .87483 .67267 L .87545 .67467 L F
.87483 .67267 m .87482 .67269 L .87543 .67467 L F
.87545 .67467 m .87543 .67467 L .89828 .74816 L F
.87483 .67267 m .87543 .67467 L .87545 .67467 L F
.085 0 0 r
.82028 .70067 m .84254 .69293 L .822 .69866 L F
.82028 .70067 m .84087 .69493 L .84254 .69293 L F
.488 .338 .361 r
.83669 .6854 m .84254 .69293 L .84087 .69493 L F
.158 0 0 r
.83805 .68382 m .83465 .68476 L .83805 .68383 L F
.488 .338 .361 r
.83771 .68423 m .83747 .6845 L .83771 .68423 L F
.138 0 0 r
.83771 .68423 m .83751 .68427 L .83772 .68421 L F
.83771 .68423 m .81714 .69 L .81715 .68998 L F
.83771 .68423 m .81715 .68998 L .83751 .68427 L F
.488 .339 .371 r
.81482 .69703 m .81714 .69 L .81174 .69178 L F
.488 .338 .361 r
.83577 .68646 m .84087 .69493 L .83842 .69436 L F
.158 0 0 r
.8377 .68423 m .8377 .68423 L .81713 .69 L F
.83771 .68423 m .81764 .68943 L .81714 .69 L F
.447 0 0 r
.87497 .6724 m .8746 .67121 L .8746 .67134 L F
.87582 .67483 m .875 .67236 L .87497 .6724 L F
.87586 .67485 m .875 .67236 L .87582 .67483 L F
0 0 0 r
.87327 .66543 m .8725 .66325 L .87253 .66331 L F
.87325 .6654 m .8725 .66325 L .87327 .66543 L F
.324 0 0 r
.8725 .66325 m .87232 .66273 L .87178 .66118 L F
.348 0 0 r
.88678 .65221 m .88829 .65722 L .88044 .63388 L F
.88829 .65722 m .88868 .65854 L .8878 .6559 L F
.88829 .65722 m .8878 .6559 L .88044 .63388 L F
.413 0 0 r
.88687 .6534 m .88661 .65276 L .88605 .65121 L F
.88614 .65138 m .88605 .65121 L .88056 .63591 L F
.88687 .6534 m .88605 .65121 L .88614 .65138 L F
.88605 .65121 m .88595 .65098 L .88056 .63591 L F
.88661 .65276 m .88599 .6511 L .88605 .65121 L F
.88599 .6511 m .88595 .65098 L .88605 .65121 L F
.642 .792 0 r
.88548 .65017 m .88386 .6506 L .88383 .65064 L F
.348 0 0 r
.88868 .65854 m .88833 .65756 L .88762 .65543 L F
.8878 .6559 m .88762 .65543 L .88044 .63388 L F
.88868 .65854 m .88762 .65543 L .8878 .6559 L F
.88868 .65854 m .88885 .65909 L .88833 .65756 L F
0 0 0 r
.88828 .65739 m .88885 .65909 L .88868 .65858 L F
.88833 .65756 m .88885 .65909 L .88828 .65739 L F
.324 0 0 r
.8725 .66325 m .87178 .66118 L .87185 .66137 L F
.8725 .66325 m .8717 .66095 L .87174 .66105 L F
0 0 0 r
.8725 .66325 m .87188 .66147 L .87253 .66331 L F
.324 0 0 r
.87185 .66137 m .87178 .66118 L .8717 .66095 L F
0 0 0 r
.8876 .65534 m .88833 .65756 L .88828 .65739 L F
.88044 .63388 m .88762 .65543 L .8876 .65534 L F
.88762 .65543 m .88833 .65756 L .8876 .65534 L F
.413 0 0 r
.88661 .65276 m .88643 .65233 L .88595 .65098 L F
.308 0 0 r
.88596 .65125 m .87007 .65647 L .86962 .65539 L F
.65 .675 0 r
.88184 .6526 m .86974 .65536 L .86991 .65585 L F
.429 0 0 r
.88056 .63591 m .88596 .65125 L .88569 .6507 L F
.642 .792 0 r
.8856 .65014 m .88548 .65016 L .88548 .65017 L F
.363 0 0 r
.88044 .63388 m .88664 .65249 L .88056 .63591 L F
.88664 .65249 m .8863 .65173 L .88056 .63591 L F
.8873 .65449 m .88692 .65352 L .88616 .65142 L F
.8863 .65173 m .88616 .65142 L .88056 .63591 L F
.8873 .65449 m .88616 .65142 L .8863 .65173 L F
.429 0 0 r
.88521 .64966 m .88056 .63591 L .88551 .65028 L F
.88545 .65018 m .88551 .65028 L .88556 .65042 L F
.88521 .64966 m .88551 .65028 L .88545 .65018 L F
.642 .792 0 r
.88548 .65016 m .88488 .64908 L .88483 .64915 L F
.88544 .65017 m .88483 .64915 L .88386 .6506 L F
.429 0 0 r
.88551 .65028 m .88056 .63591 L .8856 .65043 L F
.421 0 0 r
.88643 .65233 m .88596 .65125 L .88056 .63591 L F
.432 0 0 r
.88056 .63591 m .88569 .6507 L .88569 .65069 L F
.65 .675 0 r
.88567 .65012 m .88567 .65012 L .86952 .65474 L F
.429 0 0 r
.88556 .65042 m .88551 .65028 L .88569 .65069 L F
.88551 .65028 m .8856 .65043 L .88569 .65069 L F
0 0 0 r
.88828 .65739 m .88819 .65707 L .88755 .65518 L F
.8876 .65534 m .88755 .65518 L .88044 .63388 L F
.88828 .65739 m .88755 .65518 L .8876 .65534 L F
.65 .675 0 r
.88744 .65271 m .88666 .65129 L .88646 .65134 L F
.344 0 0 r
.88044 .63388 m .88755 .65518 L .8873 .65449 L F
.65 .675 0 r
.88688 .65281 m .88646 .65134 L .88618 .65142 L F
.413 0 0 r
.88659 .65275 m .88643 .65233 L .88687 .6534 L F
.305 0 0 r
.88643 .65233 m .88074 .65447 L .87007 .65647 L F
.324 0 0 r
.87232 .66273 m .87067 .65793 L .87164 .66078 L F
.87067 .65793 m .87056 .65762 L .87164 .66078 L F
.87049 .65741 m .87021 .65664 L .8709 .65865 L F
.304 0 0 r
.88715 .65417 m .87074 .65825 L .87751 .65569 L F
.88715 .65417 m .87751 .65569 L .88241 .6544 L F
.348 0 0 r
.91634 .73755 m .89985 .69049 L .89682 .68162 L F
.905 .70481 m .89682 .68162 L .88678 .65221 L F
.91634 .73755 m .89682 .68162 L .905 .70481 L F
.637 .588 0 r
.88309 .65756 m .8768 .6591 L .87649 .65923 L F
.305 0 0 r
.88516 .65676 m .88718 .65424 L .88765 .65552 L F
.637 .588 0 r
.88544 .65696 m .88324 .6575 L .88309 .65756 L F
.88543 .65696 m .88324 .6575 L .88544 .65696 L F
.88324 .6575 m .8768 .6591 L .88309 .65756 L F
.488 .338 .361 r
.8356 .66737 m .83561 .66738 L .83561 .66739 L F
.83561 .66738 m .83741 .67053 L .83561 .6674 L F
.83561 .66738 m .83561 .6674 L .83561 .66739 L F
.488 .339 .371 r
.81721 .67812 m .81644 .67629 L .81725 .67829 L F
.637 .588 0 r
.83699 .67077 m .78174 .68469 L .78246 .68619 L F
.344 0 0 r
.8873 .65449 m .88806 .6567 L .88789 .65622 L F
.88806 .6567 m .88785 .65611 L .88765 .65552 L F
.88755 .65518 m .88819 .65707 L .8873 .65449 L F
.88819 .65707 m .88837 .65761 L .88806 .6567 L F
.88819 .65707 m .88806 .6567 L .8873 .65449 L F
.324 0 0 r
.87162 .66069 m .87156 .66051 L .87232 .66273 L F
.87234 .66278 m .87232 .66273 L .8725 .66325 L F
.87162 .66069 m .87232 .66273 L .87234 .66278 L F
.488 .338 .361 r
.83904 .67339 m .83822 .66924 L .83924 .67035 L F
0 0 0 r
.87112 .6598 m .87107 .65932 L .87165 .66099 L F
.87112 .6598 m .87165 .66099 L .87131 .66034 L F
.87103 .65982 m .87479 .67029 L .87472 .67024 L F
.87444 .67007 m .87103 .65982 L .87472 .67024 L F
.549 .319 0 r
.83884 .67984 m .8183 .68485 L .81831 .6851 L F
.488 .338 .361 r
.83874 .67801 m .83891 .67544 L .83886 .67865 L F
.83875 .67806 m .83886 .67865 L .83884 .67977 L F
.83874 .67801 m .83886 .67865 L .83875 .67806 L F
.549 .319 0 r
.83883 .67966 m .8183 .68485 L .83884 .67984 L F
.488 .339 .371 r
.81818 .68221 m .8176 .68025 L .81821 .68297 L F
.8176 .68025 m .81734 .67935 L .81774 .68102 L F
.8176 .68025 m .81774 .68102 L .81821 .68297 L F
.81922 .68227 m .81808 .68017 L .81906 .68319 L F
.592 .429 0 r
.83843 .67634 m .81781 .68141 L .81782 .68143 L F
.488 .338 .361 r
.83891 .67544 m .83906 .67582 L .83893 .67905 L F
.83891 .67544 m .83893 .67905 L .83889 .6788 L F
.83886 .67865 m .83887 .68043 L .83884 .67977 L F
.83891 .67544 m .83889 .6788 L .83886 .67865 L F
.83889 .6788 m .83887 .68043 L .83886 .67865 L F
0 0 0 r
.87188 .66147 m .87191 .66153 L .87253 .66331 L F
.383 0 0 r
.87205 .66195 m .87214 .66222 L .87266 .66373 L F
.87264 .66369 m .87266 .66373 L .8734 .66591 L F
.87205 .66195 m .87266 .66373 L .87264 .66369 L F
0 0 0 r
.87343 .66602 m .87268 .6638 L .87273 .66394 L F
.383 0 0 r
.87327 .66543 m .8734 .66591 L .87523 .67133 L F
0 0 0 r
.87423 .66838 m .87342 .66598 L .87343 .66602 L F
.87342 .66598 m .87268 .6638 L .87343 .66602 L F
.383 0 0 r
.87327 .66543 m .87205 .66195 L .8734 .66591 L F
0 0 0 r
.87422 .66833 m .87266 .66373 L .87423 .66838 L F
.87266 .66373 m .87196 .66167 L .87268 .6638 L F
.87266 .66373 m .87268 .6638 L .87423 .66838 L F
.488 .338 .361 r
.83841 .6756 m .83846 .67574 L .83874 .67803 L F
.488 .339 .371 r
.81808 .68017 m .8171 .67836 L .81813 .68128 L F
.618 .511 0 r
.83808 .67447 m .81754 .68005 L .8176 .68025 L F
.488 .338 .361 r
.83841 .67558 m .83814 .67356 L .83841 .6756 L F
.618 .511 0 r
.83804 .67433 m .81754 .68005 L .83808 .67447 L F
.592 .429 0 r
.83827 .67549 m .83808 .67447 L .8176 .68025 L F
.83843 .67633 m .81781 .68141 L .83843 .67633 L F
.83843 .67633 m .81781 .68141 L .83843 .67634 L F
.83847 .67656 m .81787 .68173 L .83847 .67656 L F
.83847 .67656 m .81787 .68173 L .81787 .68174 L F
.83847 .67656 m .81787 .68173 L .83847 .67656 L F
.488 .339 .371 r
.81817 .68337 m .8171 .67836 L .81823 .68373 L F
.637 .588 0 r
.83669 .67003 m .78174 .68469 L .83669 .67003 L F
.83669 .67003 m .78174 .68469 L .83699 .67077 L F
.488 .339 .371 r
.8152 .67335 m .81513 .67319 L .81652 .67657 L F
.81652 .67656 m .81652 .67657 L .81778 .67961 L F
.8152 .67335 m .81652 .67657 L .81652 .67656 L F
.81513 .67319 m .81513 .67319 L .81778 .67961 L F
.3 .226 .652 r
.81957 .67832 m .81723 .67898 L .8171 .67836 L F
.618 .511 0 r
.83804 .67433 m .82333 .67726 L .81754 .68005 L F
.82333 .67726 m .81723 .67898 L .81754 .68005 L F
.3 .226 .652 r
.83771 .6732 m .8171 .67836 L .83758 .67257 L F
.618 .511 0 r
.83771 .67322 m .83692 .67342 L .83804 .67433 L F
.83692 .67342 m .82333 .67726 L .83804 .67433 L F
.488 .338 .361 r
.83873 .67794 m .83841 .67558 L .83874 .67803 L F
.83841 .67558 m .83841 .6756 L .83874 .67803 L F
.83773 .67256 m .83814 .67356 L .83841 .67558 L F
.83808 .67447 m .83841 .67558 L .83873 .67794 L F
.83773 .67256 m .83841 .67558 L .83808 .67447 L F
.3 .226 .652 r
.81957 .67832 m .8171 .67836 L .83771 .6732 L F
.488 .339 .371 r
.81652 .67657 m .81688 .67778 L .8171 .67836 L F
.316 .284 .765 r
.82328 .67661 m .8171 .67836 L .817 .67809 L F
.82328 .67661 m .817 .67809 L .81688 .67778 L F
.83758 .67257 m .82328 .67661 L .81688 .67778 L F
.618 .511 0 r
.83771 .67322 m .81697 .6781 L .81709 .6785 L F
.488 .338 .361 r
.83753 .67209 m .83773 .67256 L .83808 .67447 L F
.383 0 0 r
.87327 .66543 m .87418 .66814 L .87416 .66808 L F
.87327 .66543 m .87523 .67133 L .87524 .67129 L F
.488 .338 .361 r
.83881 .67695 m .83791 .67141 L .83904 .67339 L F
.83874 .67803 m .83846 .67574 L .83881 .67695 L F
.83846 .67574 m .83791 .67141 L .83881 .67695 L F
.618 .511 0 r
.83763 .67293 m .81697 .67808 L .81697 .6781 L F
.488 .338 .361 r
.83753 .67209 m .83808 .67447 L .83788 .67377 L F
.83891 .67544 m .83939 .66797 L .83906 .67582 L F
.83783 .67127 m .83791 .67141 L .83846 .67574 L F
.83783 .67127 m .83846 .67574 L .83841 .6756 L F
.592 .429 0 r
.83843 .67633 m .81781 .68141 L .83843 .67633 L F
.83843 .67633 m .8176 .68025 L .81781 .68141 L F
.83827 .67549 m .8176 .68025 L .83843 .67633 L F
.488 .338 .361 r
.83873 .67797 m .83873 .67794 L .83874 .67803 L F
.3 .226 .652 r
.83874 .67803 m .83852 .67803 L .83873 .67797 L F
.488 .338 .361 r
.83874 .67803 m .83874 .67801 L .83875 .67805 L F
.324 0 0 r
.87393 .66733 m .87253 .66328 L .87412 .66789 L F
0 0 0 r
.87035 .66145 m .87224 .66414 L .87397 .66864 L F
.385 0 0 r
.87374 .66713 m .87313 .6652 L .87353 .66652 L F
.158 0 0 r
.83802 .68386 m .81764 .68943 L .83771 .68423 L F
.83806 .6836 m .83806 .68361 L .83829 .68355 L F
.83831 .68353 m .83806 .6836 L .83829 .68355 L F
.385 0 0 r
.87653 .67534 m .87525 .67144 L .87524 .67154 L F
0 0 0 r
.87696 .67658 m .87698 .67653 L .88077 .68733 L F
.87676 .67703 m .87689 .67674 L .88077 .68733 L F
.385 0 0 r
.90032 .74527 m .87659 .67541 L .87653 .67534 L F
.87659 .67541 m .87525 .67144 L .87653 .67534 L F
.158 0 0 r
.83803 .68385 m .81764 .68943 L .83802 .68386 L F
.385 0 0 r
.87524 .67154 m .8743 .66865 L .87436 .66895 L F
.87525 .67144 m .8743 .66865 L .87524 .67154 L F
0 0 0 r
.87524 .67135 m .87422 .66833 L .87423 .66838 L F
.87664 .67548 m .87524 .67134 L .87524 .67135 L F
.87524 .67134 m .87422 .66833 L .87524 .67135 L F
.87664 .67548 m .87524 .67133 L .87664 .67548 L F
.87524 .67133 m .87524 .67134 L .87664 .67548 L F
.383 0 0 r
.87669 .67555 m .87665 .67549 L .90032 .74527 L F
0 0 0 r
.87892 .68218 m .87523 .67133 L .8789 .68213 L F
.87523 .67133 m .87422 .66833 L .87524 .67133 L F
.87523 .67133 m .87524 .67133 L .8789 .68213 L F
.488 .338 .361 r
.8388 .6823 m .83935 .68232 L .83855 .68325 L F
.455 0 0 r
.87492 .67446 m .87482 .67269 L .87452 .67318 L F
.87492 .67446 m .87452 .67318 L .87452 .6732 L F
.87543 .67467 m .87482 .67269 L .87492 .67446 L F
.054 0 0 r
.87163 .66514 m .87163 .66514 L .87305 .6692 L F
.8706 .66891 m .87106 .6672 L .87187 .66906 L F
.86911 .66873 m .87106 .6672 L .8706 .66891 L F
.488 .338 .361 r
.83931 .67871 m .84157 .67534 L .8393 .68103 L F
.83899 .68062 m .8393 .68103 L .83895 .6819 L F
.83903 .67956 m .8391 .67997 L .83899 .68062 L F
.8391 .67997 m .8393 .68103 L .83899 .68062 L F
.267 .142 .482 r
.8388 .6823 m .83648 .68247 L .83879 .68182 L F
.8388 .6823 m .81826 .68758 L .83648 .68247 L F
.457 .125 0 r
.83881 .68172 m .81839 .68687 L .83872 .68223 L F
.83881 .68172 m .83891 .68111 L .81839 .68687 L F
.549 .319 0 r
.83878 .67866 m .83875 .67806 L .81825 .68383 L F
.83883 .67966 m .8183 .68484 L .8183 .68485 L F
.83883 .67965 m .8183 .68484 L .83883 .67966 L F
.592 .429 0 r
.8184 .68379 m .8184 .68379 L .81825 .68383 L F
.488 .339 .371 r
.81825 .68381 m .81825 .6838 L .81825 .68383 L F
.592 .429 0 r
.83165 .68004 m .81825 .68381 L .81825 .68383 L F
.637 .588 0 r
.83669 .67003 m .81571 .6746 L .81609 .67552 L F
.488 .338 .361 r
.83939 .66797 m .83933 .67647 L .83914 .676 L F
.83939 .66797 m .8405 .67172 L .83959 .67709 L F
.83933 .67647 m .83959 .67709 L .83931 .67871 L F
.83939 .66797 m .83959 .67709 L .83933 .67647 L F
.83893 .67905 m .83895 .6819 L .83887 .68043 L F
.83939 .66797 m .83914 .676 L .83906 .67582 L F
.324 0 0 r
.87164 .66078 m .87124 .65961 L .87124 .65963 L F
0 0 0 r
.87164 .66078 m .87124 .65963 L .87162 .6607 L F
.87162 .6607 m .87124 .65963 L .8716 .66064 L F
.297 0 0 r
.87961 .65793 m .87124 .65963 L .88718 .65424 L F
.324 0 0 r
.8722 .66232 m .87162 .66069 L .87234 .66278 L F
.87246 .66313 m .87234 .66278 L .8725 .66325 L F
.8722 .66232 m .87234 .66278 L .87246 .66313 L F
.637 .588 0 r
.87069 .66095 m .87056 .66099 L .87162 .66071 L F
.87162 .6607 m .87162 .66071 L .88796 .65635 L F
.87069 .66095 m .87162 .66071 L .87162 .6607 L F
.88796 .65634 m .87069 .66095 L .88796 .65635 L F
.83669 .67003 m .83669 .67003 L .88796 .65635 L F
.88794 .65636 m .87162 .66071 L .8717 .66095 L F
.88794 .65636 m .83669 .67003 L .88794 .65636 L F
.8879 .65634 m .87442 .65969 L .88791 .65634 L F
.297 0 0 r
.8716 .66064 m .87124 .65963 L .87961 .65793 L F
.637 .588 0 r
.87442 .65969 m .83633 .66916 L .87439 .6597 L F
.87442 .65969 m .87439 .6597 L .88791 .65634 L F
.87649 .65923 m .83633 .66916 L .83642 .66936 L F
.8768 .6591 m .83633 .66916 L .87649 .65923 L F
.618 .511 0 r
.87528 .66034 m .8809 .65857 L .87369 .66039 L F
.8809 .65857 m .88485 .65733 L .88127 .65831 L F
.8809 .65857 m .88127 .65831 L .87369 .66039 L F
0 0 0 r
.87268 .6638 m .87196 .66167 L .87273 .66394 L F
.324 0 0 r
.87253 .66328 m .8722 .66232 L .87325 .6654 L F
.359 0 0 r
.87343 .66602 m .87343 .66603 L .87424 .66839 L F
0 0 0 r
.87524 .67133 m .87422 .66833 L .87524 .67134 L F
.359 0 0 r
.87524 .67135 m .87524 .67135 L .87664 .67547 L F
0 0 0 r
.8789 .68213 m .87664 .67548 L .87664 .67548 L F
.90032 .74527 m .87892 .68218 L .8789 .68213 L F
.359 0 0 r
.87664 .67548 m .87664 .67547 L .90032 .74527 L F
.87524 .67135 m .87664 .67547 L .87664 .67548 L F
.367 0 0 r
.8788 .6819 m .87524 .67135 L .87525 .67144 L F
.90032 .74527 m .8789 .68213 L .8788 .6819 L F
.8789 .68213 m .87524 .67135 L .8788 .6819 L F
.455 0 0 r
.87482 .67269 m .87465 .67214 L .87452 .67311 L F
.488 .338 .361 r
.8388 .6823 m .83855 .68325 L .83867 .68252 L F
.83897 .68231 m .84224 .67898 L .83935 .68232 L F
.8388 .6823 m .83896 .68213 L .83897 .68231 L F
.83896 .68213 m .84224 .67898 L .83897 .68231 L F
.549 .319 0 r
.83891 .68111 m .81831 .6851 L .81839 .68687 L F
.359 0 0 r
.87423 .66838 m .87424 .66839 L .87524 .67135 L F
.87423 .66838 m .87524 .67135 L .87524 .67135 L F
.488 .338 .361 r
.83903 .67956 m .83895 .6819 L .83893 .67905 L F
.83914 .676 m .8393 .68103 L .83903 .67956 L F
.83933 .67647 m .8393 .68103 L .83914 .676 L F
.8405 .67172 m .84157 .67534 L .83932 .67869 L F
.83932 .67868 m .83932 .67869 L .83931 .67871 L F
.8405 .67172 m .83932 .67869 L .83932 .67868 L F
.316 .284 .765 r
.83758 .67257 m .81688 .67778 L .83505 .67264 L F
.618 .511 0 r
.83763 .67292 m .81652 .67656 L .81697 .67808 L F
.367 0 0 r
.87358 .66654 m .87277 .66408 L .873 .66479 L F
.87349 .66621 m .87277 .66408 L .87358 .66654 L F
.359 0 0 r
.87244 .6631 m .87246 .66316 L .87343 .66603 L F
.288 0 0 r
.87284 .66431 m .87246 .66316 L .87246 .66316 L F
.87284 .66431 m .87246 .66316 L .87284 .66431 L F
.348 0 0 r
.89985 .69049 m .88897 .65943 L .88879 .65884 L F
.304 0 0 r
.88659 .65275 m .88074 .65447 L .88643 .65233 L F
.35 0 0 r
.87089 .65865 m .87074 .65825 L .87096 .65884 L F
.488 .338 .361 r
.83558 .66734 m .83553 .66725 L .8356 .66737 L F
.83574 .66654 m .83575 .66655 L .83561 .66738 L F
.65 .675 0 r
.86815 .6581 m .81425 .67167 L .8151 .67314 L F
.87047 .65752 m .86817 .65809 L .87047 .65752 L F
.86817 .65809 m .81425 .67167 L .86815 .6581 L F
.86817 .65809 m .86815 .6581 L .87047 .65752 L F
.823 .66887 m .82156 .66904 L .81392 .67112 L F
.87032 .65712 m .82156 .66904 L .823 .66887 L F
.87032 .65712 m .86985 .65587 L .82156 .66904 L F
.87032 .65712 m .81392 .67112 L .81419 .67158 L F
.326 .351 .884 r
.83536 .6674 m .81311 .67004 L .81545 .66938 L F
.8356 .66737 m .83533 .66741 L .83536 .6674 L F
.83533 .66741 m .81311 .67004 L .83536 .6674 L F
.83558 .66734 m .81545 .66938 L .8336 .66422 L F
.8356 .66737 m .83536 .6674 L .83558 .66734 L F
.83536 .6674 m .81545 .66938 L .83558 .66734 L F
.488 .338 .361 r
.8356 .66737 m .8356 .66737 L .83561 .66738 L F
.316 .284 .765 r
.83561 .66739 m .81512 .67318 L .8356 .66737 L F
.65 .675 0 r
.87047 .65752 m .86998 .65764 L .81513 .6732 L F
.86998 .65764 m .82629 .67002 L .81513 .6732 L F
.316 .284 .765 r
.81517 .67318 m .81512 .67318 L .83561 .66739 L F
.326 .351 .884 r
.8356 .66737 m .8151 .67314 L .83533 .66741 L F
.488 .339 .371 r
.81513 .67319 m .81512 .67318 L .81513 .67319 L F
.316 .284 .765 r
.81517 .67318 m .81513 .67319 L .81512 .67318 L F
.65 .675 0 r
.86815 .6581 m .8151 .67314 L .81513 .6732 L F
.618 .511 0 r
.83731 .67183 m .81652 .67656 L .82852 .67449 L F
.316 .284 .765 r
.83758 .67257 m .83505 .67264 L .83735 .67199 L F
.618 .511 0 r
.83735 .67199 m .82852 .67449 L .83763 .67292 L F
.83731 .67183 m .82852 .67449 L .83735 .67199 L F
.637 .588 0 r
.83633 .66914 m .81558 .6743 L .83633 .66915 L F
.83642 .66936 m .81571 .6746 L .83645 .66945 L F
.83645 .66945 m .81571 .6746 L .83669 .67003 L F
.618 .511 0 r
.83731 .67183 m .83699 .67077 L .81652 .67656 L F
.637 .588 0 r
.83601 .66836 m .8359 .6681 L .81513 .6732 L F
.87117 .65944 m .87047 .65752 L .81513 .6732 L F
.83633 .66916 m .81559 .67431 L .83642 .66936 L F
.81559 .67431 m .81565 .67444 L .83642 .66936 L F
.83642 .66936 m .81565 .67444 L .81571 .6746 L F
.81558 .6743 m .81559 .6743 L .87221 .66024 L F
.87221 .66024 m .81559 .6743 L .81559 .67431 L F
.87152 .66041 m .81559 .6743 L .81559 .6743 L F
.87152 .66041 m .81559 .6743 L .87152 .66041 L F
.348 0 0 r
.89107 .66477 m .88835 .6574 L .88678 .65221 L F
.637 .588 0 r
.8879 .65634 m .83161 .66939 L .81558 .6743 L F
.8879 .65632 m .81513 .6732 L .8879 .65634 L F
.88791 .65635 m .87154 .66048 L .87162 .6607 L F
.88791 .65634 m .87154 .66048 L .88791 .65635 L F
.618 .511 0 r
.88485 .65733 m .88794 .65636 L .88554 .65704 L F
.88485 .65733 m .88554 .65704 L .88142 .6582 L F
.88127 .65831 m .88142 .6582 L .87369 .66039 L F
.88485 .65733 m .88142 .6582 L .88127 .65831 L F
.283 0 0 r
.87929 .65972 m .87926 .65974 L .87246 .66316 L F
.288 0 0 r
.88038 .66211 m .87249 .66315 L .88868 .65858 L F
.87249 .66315 m .87249 .66315 L .88868 .65858 L F
0 0 0 r
.87205 .66195 m .87162 .6607 L .87196 .66167 L F
.87253 .66331 m .87203 .66189 L .87205 .66195 L F
.87203 .66189 m .87162 .6607 L .87205 .66195 L F
.88868 .65858 m .88837 .65761 L .88819 .65707 L F
.88868 .65858 m .88819 .65707 L .88828 .65739 L F
.292 0 0 r
.87249 .66315 m .88837 .65761 L .88868 .65858 L F
.87246 .66316 m .87249 .66315 L .87249 .66315 L F
.87249 .66315 m .88837 .65761 L .87249 .66315 L F
.297 0 0 r
.87246 .66316 m .87926 .65974 L .88837 .65761 L F
.87196 .66167 m .87179 .66118 L .87412 .66062 L F
.289 0 0 r
.87196 .66167 m .87412 .66062 L .87246 .66307 L F
.87412 .66062 m .87542 .66131 L .87245 .6631 L F
.618 .511 0 r
.87635 .66075 m .8717 .66095 L .87174 .66105 L F
.348 0 0 r
.89682 .68162 m .88879 .65884 L .88835 .6574 L F
.89682 .68162 m .88835 .6574 L .89107 .66477 L F
.89985 .69049 m .88879 .65884 L .89682 .68162 L F
.283 0 0 r
.87244 .6631 m .87944 .65961 L .87246 .66316 L F
.87944 .65961 m .87929 .65972 L .87246 .66316 L F
.305 0 0 r
.87244 .6631 m .87542 .66131 L .87944 .65961 L F
.359 0 0 r
.87244 .6631 m .87343 .66603 L .87343 .66602 L F
.367 0 0 r
.87524 .67135 m .87343 .66603 L .87525 .67144 L F
.87343 .66603 m .87348 .66617 L .87525 .67144 L F
.87274 .66397 m .87277 .66408 L .87349 .66621 L F
.87348 .66617 m .87349 .66621 L .87525 .67144 L F
.87274 .66397 m .87349 .66621 L .87348 .66617 L F
.87525 .67144 m .87349 .66621 L .87358 .66654 L F
.42 0 0 r
.87515 .67198 m .87447 .66965 L .87453 .67017 L F
.87811 .68059 m .87519 .67182 L .87515 .67198 L F
.87519 .67182 m .87447 .66965 L .87515 .67198 L F
.87838 .68108 m .8752 .67178 L .87811 .68059 L F
.8752 .67178 m .87417 .66875 L .87519 .67182 L F
.8752 .67178 m .87519 .67182 L .87811 .68059 L F
.158 0 0 r
.87599 .69825 m .87708 .69164 L .89415 .7407 L F
.101 0 0 r
.88838 .74073 m .89415 .7407 L .88113 .74155 L F
.446 0 0 r
.87186 .67584 m .89423 .75155 L .89828 .74816 L F
.158 0 0 r
.87373 .67412 m .8377 .68423 L .8377 .68423 L F
.462 0 0 r
.87374 .67413 m .87428 .67371 L .87374 .67412 L F
.89828 .74816 m .87447 .67432 L .87374 .67413 L F
.87447 .67432 m .87428 .67371 L .87374 .67413 L F
.158 0 0 r
.87388 .67408 m .87373 .67412 L .87373 .67412 L F
.87401 .67405 m .87388 .67408 L .87388 .67408 L F
.46 0 0 r
.87445 .67356 m .87428 .67371 L .89828 .74816 L F
.87441 .67342 m .87428 .67371 L .87445 .67356 L F
.403 0 0 r
.87521 .67175 m .87442 .6693 L .87445 .66953 L F
.87838 .68108 m .87522 .67168 L .87521 .67175 L F
.87522 .67168 m .87442 .6693 L .87521 .67175 L F
.87446 .66962 m .87402 .66825 L .87412 .66861 L F
.87838 .68108 m .87521 .67175 L .8752 .67178 L F
.87854 .68138 m .87388 .66773 L .87838 .68108 L F
.87353 .66652 m .87379 .66745 L .87388 .66773 L F
.87374 .66713 m .87388 .66773 L .87854 .68138 L F
.87862 .68153 m .87854 .68138 L .88302 .69451 L F
.87374 .66713 m .87854 .68138 L .87862 .68153 L F
.455 0 0 r
.87482 .67269 m .87452 .67311 L .87452 .67316 L F
.403 0 0 r
.87868 .68164 m .88302 .69451 L .88322 .695 L F
.87374 .66713 m .87862 .68153 L .87868 .68164 L F
.87862 .68153 m .88302 .69451 L .87868 .68164 L F
.8752 .67178 m .87445 .66953 L .87446 .66962 L F
.87521 .67175 m .87445 .66953 L .8752 .67178 L F
.455 0 0 r
.87452 .67318 m .87452 .67316 L .87452 .67319 L F
.87482 .67269 m .87452 .67316 L .87452 .67318 L F
.87452 .67316 m .87452 .67316 L .87452 .67318 L F
.447 0 0 r
.875 .67236 m .8746 .67121 L .87497 .6724 L F
.461 0 0 r
.87483 .67267 m .87465 .67214 L .87482 .67269 L F
.447 0 0 r
.87497 .6724 m .8746 .67134 L .87483 .67267 L F
.435 0 0 r
.87501 .67233 m .87458 .67109 L .875 .67236 L F
.403 0 0 r
.87445 .66953 m .87402 .66825 L .87446 .66962 L F
.488 .338 .361 r
.83906 .67582 m .83903 .67956 L .83893 .67905 L F
.83914 .676 m .83903 .67956 L .83906 .67582 L F
.83889 .6788 m .83893 .67905 L .83887 .68043 L F
.549 .319 0 r
.81828 .68452 m .81828 .68452 L .87435 .66986 L F
.435 0 0 r
.87434 .66964 m .87455 .67094 L .87458 .67106 L F
.87453 .67017 m .87458 .67109 L .87589 .67487 L F
.87621 .67506 m .87589 .67487 L .90032 .74527 L F
.87453 .67017 m .87589 .67487 L .87621 .67506 L F
.46 0 0 r
.8759 .67756 m .87492 .67446 L .87562 .67723 L F
.87492 .67446 m .87452 .67319 L .87486 .67444 L F
.87492 .67446 m .87486 .67444 L .87562 .67723 L F
.158 0 0 r
.85713 .67838 m .85575 .67878 L .85415 .67925 L F
.46 0 0 r
.87472 .67439 m .87452 .67319 L .87441 .67342 L F
.87486 .67444 m .87452 .67319 L .87472 .67439 L F
.158 0 0 r
.87499 .67313 m .85575 .67878 L .85713 .67838 L F
.87499 .67313 m .87499 .67307 L .85575 .67878 L F
.435 0 0 r
.87458 .67109 m .87458 .6711 L .90032 .74527 L F
.90032 .74527 m .87501 .67233 L .875 .67236 L F
.019 0 0 r
.89015 .66937 m .87382 .6741 L .87428 .67371 L F
.87382 .6741 m .87374 .67412 L .87428 .67371 L F
.158 0 0 r
.8742 .67389 m .87393 .67396 L .8742 .67389 L F
.87393 .67396 m .8381 .68377 L .87393 .67396 L F
.8381 .68377 m .8381 .68377 L .87441 .67383 L F
.18 0 0 r
.89043 .66894 m .87441 .67342 L .8774 .67242 L F
.455 0 0 r
.87452 .6732 m .87452 .67318 L .87452 .67319 L F
.12 0 0 r
.87473 .6731 m .87441 .67342 L .87452 .67319 L F
.158 0 0 r
.87796 .67225 m .87517 .67302 L .87522 .67301 L F
.435 0 0 r
.875 .67236 m .87459 .67111 L .8746 .67121 L F
.191 0 0 r
.88675 .66789 m .87459 .67308 L .87465 .67214 L F
.457 .125 0 r
.87587 .67254 m .87496 .67274 L .87496 .67278 L F
.87727 .67217 m .87599 .67248 L .87587 .67254 L F
.87599 .67248 m .87496 .67274 L .87587 .67254 L F
.88292 .67068 m .87758 .67205 L .87727 .67217 L F
.88295 .67065 m .87758 .67205 L .88292 .67068 L F
.158 0 0 r
.87796 .67225 m .87789 .67221 L .87517 .67302 L F
.87796 .67225 m .87499 .67307 L .87499 .67313 L F
.457 .125 0 r
.87777 .67204 m .87692 .67226 L .87789 .67221 L F
.87692 .67226 m .87496 .67278 L .87626 .67253 L F
.87692 .67226 m .87626 .67253 L .87789 .67221 L F
.252 0 0 r
.89066 .66716 m .87605 .67261 L .89062 .66673 L F
.457 .125 0 r
.87758 .67205 m .87496 .67274 L .87727 .67217 L F
.447 0 0 r
.91663 .74007 m .89062 .66661 L .89051 .66565 L F
.549 .319 0 r
.89062 .66657 m .8906 .66658 L .89062 .66657 L F
.447 0 0 r
.89062 .66661 m .89058 .66631 L .89051 .66565 L F
.435 0 0 r
.87434 .66964 m .87458 .67106 L .87453 .67017 L F
.87458 .67106 m .87458 .67109 L .87453 .67017 L F
.549 .319 0 r
.87487 .67101 m .83885 .67997 L .83891 .68111 L F
.435 0 0 r
.87458 .67106 m .87458 .67109 L .87458 .67109 L F
.549 .319 0 r
.81828 .68452 m .83881 .67915 L .83881 .67915 L F
.488 .338 .361 r
.83882 .68161 m .83895 .6819 L .8388 .6823 L F
.549 .319 0 r
.83885 .67997 m .81831 .6851 L .83891 .68111 L F
.488 .338 .361 r
.83887 .68043 m .83891 .68111 L .83882 .68161 L F
.83891 .68111 m .83895 .6819 L .83882 .68161 L F
.246 0 0 r
.88171 .66647 m .87459 .67091 L .87434 .66964 L F
.87459 .67091 m .87455 .67094 L .87434 .66964 L F
.549 .319 0 r
.8744 .66985 m .81828 .68452 L .8744 .66985 L F
.83881 .67915 m .81825 .68383 L .81828 .68452 L F
.83878 .67871 m .81825 .68383 L .83881 .67915 L F
.42 0 0 r
.87453 .67017 m .87417 .66875 L .87434 .66964 L F
.87447 .66965 m .87417 .66875 L .87453 .67017 L F
.549 .319 0 r
.87508 .66966 m .81825 .68383 L .87509 .66967 L F
.87543 .67047 m .81831 .6851 L .87319 .6714 L F
.87554 .67071 m .87319 .6714 L .87508 .67093 L F
.87543 .67047 m .87319 .6714 L .87554 .67071 L F
.276 0 0 r
.89031 .6645 m .87637 .67032 L .89015 .66384 L F
.245 0 0 r
.89058 .66631 m .87622 .67051 L .89051 .66565 L F
.549 .319 0 r
.89084 .66652 m .89077 .66557 L .89047 .66565 L F
.87554 .67071 m .87508 .67093 L .87554 .67072 L F
.262 0 0 r
.89051 .66565 m .87622 .67051 L .89031 .6645 L F
.549 .319 0 r
.8761 .67066 m .87543 .67047 L .87558 .67081 L F
.262 0 0 r
.87622 .67051 m .87637 .67032 L .89031 .6645 L F
.549 .319 0 r
.89084 .66652 m .87647 .6702 L .8761 .67066 L F
.87647 .6702 m .87543 .67047 L .8761 .67066 L F
.262 0 0 r
.87622 .67051 m .87457 .67107 L .87637 .67032 L F
.549 .319 0 r
.8906 .66658 m .87652 .67013 L .8906 .66658 L F
.87652 .67013 m .87475 .67058 L .87652 .67014 L F
.87652 .67013 m .87652 .67014 L .8906 .66658 L F
.89061 .66656 m .89047 .66565 L .87766 .669 L F
.89084 .66652 m .89047 .66565 L .89061 .66656 L F
.89062 .66657 m .8906 .66658 L .8906 .66658 L F
.89084 .66652 m .87475 .67058 L .87475 .67058 L F
.447 0 0 r
.89066 .66716 m .89062 .66661 L .89074 .66738 L F
.457 .125 0 r
.89068 .66766 m .89064 .66657 L .89062 .66658 L F
.226 0 0 r
.88409 .66976 m .88428 .66961 L .89066 .66716 L F
.12 0 0 r
.89066 .66716 m .88428 .66961 L .87605 .67261 L F
.23 0 0 r
.87461 .67134 m .8746 .67121 L .8806 .66946 L F
.457 .125 0 r
.8806 .66946 m .89062 .66658 L .8781 .6701 L F
.447 0 0 r
.87467 .67173 m .8746 .67134 L .87465 .67214 L F
.23 0 0 r
.8824 .669 m .87465 .67214 L .8746 .67134 L F
.457 .125 0 r
.8824 .669 m .89062 .66669 L .8806 .66946 L F
.89062 .66669 m .89062 .66658 L .8806 .66946 L F
.549 .319 0 r
.89084 .66652 m .87766 .669 L .87742 .66915 L F
.8906 .66658 m .87475 .67058 L .87476 .67064 L F
.89084 .66652 m .87611 .6694 L .8765 .67014 L F
.23 0 0 r
.8906 .66654 m .88675 .66789 L .8824 .669 L F
.88675 .66789 m .87465 .67214 L .8824 .669 L F
.457 .125 0 r
.89062 .66691 m .89062 .66669 L .8824 .669 L F
.435 0 0 r
.87459 .67111 m .87458 .67109 L .8746 .67121 L F
.87458 .67109 m .87458 .67112 L .8746 .67121 L F
.251 0 0 r
.8806 .66946 m .8746 .67121 L .87458 .67112 L F
.23 0 0 r
.87461 .67134 m .8806 .66946 L .8824 .669 L F
.457 .125 0 r
.89062 .66768 m .89062 .66691 L .87513 .67093 L F
.89062 .66691 m .8781 .6701 L .87513 .67093 L F
.87496 .67278 m .87499 .67297 L .87789 .67221 L F
.89055 .66866 m .88146 .67095 L .87608 .67245 L F
.88146 .67095 m .87686 .67212 L .87624 .67238 L F
.88146 .67095 m .87624 .67238 L .87608 .67245 L F
.89055 .66866 m .88295 .67065 L .88292 .67068 L F
.88146 .67095 m .87513 .67093 L .87562 .67243 L F
.89055 .66866 m .88906 .66888 L .88146 .67095 L F
.18 0 0 r
.89053 .66848 m .88315 .67049 L .89064 .66798 L F
.457 .125 0 r
.88906 .66888 m .87513 .67093 L .88146 .67095 L F
.89055 .66866 m .87777 .67204 L .87789 .67221 L F
.158 0 0 r
.87864 .67207 m .88396 .67051 L .88266 .67087 L F
.8785 .6721 m .88266 .67087 L .87789 .67221 L F
.87864 .67207 m .88266 .67087 L .8785 .6721 L F
.8841 .67053 m .88396 .67051 L .87864 .67207 L F
.18 0 0 r
.89043 .66894 m .8774 .67242 L .89047 .66873 L F
.103 0 0 r
.89042 .66895 m .87441 .67342 L .89043 .66894 L F
.135 0 0 r
.89042 .66895 m .87428 .67371 L .87441 .67342 L F
.102 0 0 r
.89015 .66937 m .87428 .67371 L .89042 .66895 L F
0 0 0 r
.88981 .66955 m .87374 .67412 L .89015 .66937 L F
.158 0 0 r
.88528 .67084 m .87789 .67221 L .87859 .67265 L F
.88572 .67072 m .88565 .67073 L .88528 .67084 L F
.88565 .67073 m .87789 .67221 L .88528 .67084 L F
.87595 .6735 m .87544 .67364 L .87463 .67387 L F
.87872 .67273 m .87711 .67316 L .87595 .6735 L F
.87711 .67316 m .87595 .67348 L .87595 .67349 L F
.87711 .67316 m .87595 .67349 L .87595 .6735 L F
.467 .877 0 r
.87597 .67349 m .87872 .67273 L .87595 .6735 L F
0 0 0 r
.87473 .67384 m .87374 .67412 L .88981 .66955 L F
.226 0 0 r
.87548 .67306 m .87441 .67342 L .87526 .67309 L F
.87548 .67306 m .87526 .67309 L .87575 .6729 L F
.8774 .67242 m .87548 .67306 L .87575 .6729 L F
.158 0 0 r
.87859 .67265 m .87796 .67225 L .87499 .67313 L F
.87859 .67265 m .87499 .67313 L .8749 .67364 L F
.87864 .67267 m .87595 .67341 L .87864 .67268 L F
.87595 .67341 m .87595 .67341 L .87864 .67268 L F
.87864 .67268 m .87595 .67341 L .87596 .67342 L F
.87863 .67267 m .87595 .67341 L .87864 .67267 L F
.87595 .67341 m .87595 .67341 L .87864 .67267 L F
.87859 .67265 m .87516 .67357 L .87863 .67267 L F
.87692 .67315 m .87516 .67364 L .87696 .6732 L F
.87864 .67268 m .87692 .67315 L .87872 .67273 L F
.87692 .67315 m .87696 .6732 L .87872 .67273 L F
.467 .877 0 r
.87872 .67218 m .87872 .67271 L .87597 .67349 L F
.879 .67211 m .87872 .67271 L .87872 .67218 L F
.12 0 0 r
.87575 .6729 m .87441 .67342 L .87473 .6731 L F
.158 0 0 r
.8749 .67364 m .87499 .67313 L .85415 .67925 L F
.467 .877 0 r
.87476 .67326 m .87288 .6738 L .87287 .6738 L F
.87575 .67298 m .87267 .67389 L .87264 .67389 L F
.296 0 0 r
.87239 .67392 m .87496 .67326 L .87497 .67322 L F
.158 0 0 r
.87441 .67383 m .8742 .67389 L .87441 .67383 L F
.8742 .67389 m .8742 .67389 L .87441 .67383 L F
.87547 .67354 m .87441 .67383 L .87547 .67354 L F
.87441 .67383 m .87441 .67383 L .87547 .67354 L F
.87437 .67395 m .87401 .67405 L .87401 .67405 L F
.87463 .67387 m .87437 .67395 L .87437 .67395 L F
.87595 .6735 m .87463 .67387 L .87463 .67387 L F
.461 0 0 r
.89828 .74816 m .87374 .67412 L .87373 .67412 L F
.89828 .74816 m .87373 .67412 L .87373 .67412 L F
.158 0 0 r
.87388 .67408 m .87373 .67412 L .87388 .67408 L F
.87373 .67412 m .8377 .68423 L .87373 .67412 L F
.87373 .67412 m .87373 .67412 L .87388 .67408 L F
.87422 .67398 m .87463 .67387 L .87378 .67411 L F
.87595 .67341 m .87547 .67354 L .87595 .67341 L F
.87595 .67341 m .87537 .67357 L .87596 .67342 L F
.87516 .67364 m .87516 .6737 L .87696 .6732 L F
.467 .877 0 r
.87575 .67298 m .87595 .6735 L .87568 .67358 L F
.137 0 0 r
.87447 .67391 m .87372 .67412 L .87373 .67412 L F
.87473 .67384 m .87373 .67412 L .87374 .67412 L F
.158 0 0 r
.87463 .67387 m .87463 .67387 L .87422 .67398 L F
.87463 .67387 m .87463 .67387 L .87422 .67398 L F
.87463 .67387 m .87378 .67411 L .87377 .67411 L F
.87595 .6735 m .87463 .67387 L .87463 .67387 L F
.467 .877 0 r
.87374 .67412 m .87568 .67358 L .87373 .67412 L F
.158 0 0 r
.87547 .67354 m .87547 .67354 L .87595 .67341 L F
.87537 .67357 m .8381 .68377 L .87537 .67358 L F
.8381 .68377 m .81771 .68935 L .8381 .68377 L F
.8381 .68377 m .8381 .68377 L .87537 .67358 L F
.457 .125 0 r
.8387 .68236 m .81826 .68759 L .81823 .68777 L F
.83872 .68224 m .81826 .68759 L .8387 .68236 L F
.83872 .68224 m .81826 .68759 L .83872 .68224 L F
.83872 .68223 m .81826 .68759 L .83872 .68224 L F
.158 0 0 r
.8381 .68377 m .81771 .68935 L .8381 .68377 L F
.87395 .67396 m .81771 .68935 L .87394 .67397 L F
.87394 .67397 m .81771 .68935 L .87393 .67397 L F
.87393 .67397 m .81771 .68935 L .81764 .68943 L F
.85415 .67925 m .87518 .67302 L .83853 .68327 L F
.83831 .68353 m .83853 .68327 L .818 .68902 L F
.85415 .67925 m .83853 .68327 L .83831 .68353 L F
.87518 .67302 m .87518 .67297 L .87511 .67299 L F
.87466 .67313 m .87511 .67299 L .87422 .67324 L F
.457 .125 0 r
.88942 .66721 m .88942 .66721 L .88675 .66789 L F
.88675 .66789 m .88675 .66789 L .8824 .669 L F
.88942 .66721 m .88675 .66789 L .88675 .66789 L F
.191 0 0 r
.87459 .67308 m .87452 .67311 L .87465 .67214 L F
.457 .125 0 r
.87496 .67278 m .81823 .68777 L .87466 .67306 L F
.87499 .67291 m .87466 .67306 L .87499 .67297 L F
.87496 .67278 m .87466 .67306 L .87499 .67291 L F
.87452 .67314 m .83869 .68243 L .87452 .67316 L F
.87452 .67314 m .87452 .67316 L .87452 .67316 L F
.87452 .67314 m .87452 .67314 L .87452 .67316 L F
.455 0 0 r
.87452 .67316 m .87452 .67311 L .87452 .67316 L F
.457 .125 0 r
.87517 .67297 m .87452 .67314 L .87452 .67316 L F
.191 0 0 r
.87459 .67316 m .87452 .67319 L .87452 .67311 L F
.457 .125 0 r
.87484 .67301 m .83869 .68243 L .87485 .67305 L F
.191 0 0 r
.87459 .67316 m .87452 .67311 L .87459 .67308 L F
.457 .125 0 r
.87517 .67296 m .83869 .68243 L .87517 .67297 L F
.88433 .66958 m .88535 .66878 L .87513 .67093 L F
.191 0 0 r
.8906 .66654 m .87466 .67313 L .87459 .67308 L F
.87466 .67313 m .87459 .67316 L .87459 .67315 L F
.87466 .67313 m .87459 .67315 L .87459 .67308 L F
.158 0 0 r
.87261 .67374 m .87466 .67313 L .818 .68902 L F
.87466 .67313 m .87422 .67324 L .818 .68902 L F
.252 0 0 r
.87468 .67312 m .87452 .67319 L .87467 .67312 L F
.158 0 0 r
.87518 .67302 m .87511 .67299 L .87261 .67374 L F
.457 .125 0 r
.89055 .66866 m .89068 .66766 L .88535 .66878 L F
.89055 .66866 m .88535 .66878 L .88433 .66958 L F
.252 0 0 r
.88942 .66721 m .87468 .67312 L .89062 .66673 L F
.87468 .67312 m .87467 .67312 L .89062 .66673 L F
.488 .338 .361 r
.83867 .68252 m .83855 .68325 L .83772 .68421 L F
.138 0 0 r
.83772 .68421 m .82048 .68762 L .83867 .68252 L F
.83751 .68427 m .82048 .68762 L .83772 .68421 L F
.83282 .68524 m .81733 .68967 L .81814 .68828 L F
.83751 .68427 m .81733 .68967 L .83282 .68524 L F
.83751 .68427 m .81715 .68998 L .81733 .68967 L F
.83751 .68427 m .81814 .68828 L .82048 .68762 L F
.274 .442 .988 r
.83599 .6834 m .81718 .68998 L .83771 .68423 L F
.83367 .68405 m .81718 .68998 L .83599 .6834 L F
.488 .338 .361 r
.83879 .68182 m .83879 .68182 L .8388 .6823 L F
.83884 .67977 m .83887 .68043 L .8388 .6823 L F
.457 .125 0 r
.8746 .67287 m .83872 .68224 L .8387 .68236 L F
.8746 .67287 m .83872 .68224 L .8746 .67287 L F
.83872 .68224 m .83872 .68224 L .8746 .67287 L F
.87454 .67285 m .83872 .68223 L .87454 .67289 L F
.83872 .68223 m .83872 .68224 L .87454 .67289 L F
.488 .338 .361 r
.83879 .68182 m .8388 .68177 L .8388 .6823 L F
.457 .125 0 r
.82657 .68591 m .81823 .68777 L .81814 .68828 L F
.64 .794 0 r
.8357 .68309 m .82824 .68557 L .81538 .68917 L F
.158 0 0 r
.81764 .68943 m .81618 .69025 L .81715 .68998 L F
.274 .442 .988 r
.83367 .68405 m .81539 .68918 L .81714 .69 L F
.467 .877 0 r
.81668 .68989 m .78127 .70006 L .81661 .68987 L F
.81671 .6899 m .78127 .70006 L .81668 .68989 L F
.81671 .6899 m .78127 .70006 L .81671 .6899 L F
.81657 .68987 m .78107 .70004 L .81656 .68986 L F
.178 0 0 r
.78242 .69904 m .78266 .69897 L .78265 .69899 L F
.77567 .70068 m .78266 .69897 L .78242 .69904 L F
.453 0 0 r
.76795 .701 m .76793 .70107 L .76794 .70111 L F
.457 .125 0 r
.76793 .70106 m .76793 .70107 L .78187 .69916 L F
.78293 .69709 m .76793 .70106 L .78187 .69916 L F
.178 0 0 r
.77567 .70068 m .78277 .69872 L .78266 .69897 L F
.467 .877 0 r
.78164 .69987 m .78065 .69964 L .78071 .69962 L F
.264 0 0 r
.78085 .6996 m .78068 .69963 L .78121 .69988 L F
.467 .877 0 r
.78076 .69955 m .78136 .6998 L .7806 .6996 L F
.454 0 0 r
.78076 .69955 m .78085 .6996 L .78091 .69975 L F
.264 0 0 r
.7807 .69948 m .78063 .69949 L .78068 .69963 L F
.158 0 0 r
.78186 .69925 m .78195 .69918 L .77758 .70042 L F
.64 .794 0 r
.78175 .69924 m .7802 .69971 L .7801 .69961 L F
.78175 .69924 m .7801 .69961 L .77999 .69952 L F
.457 .125 0 r
.87467 .67266 m .87458 .67109 L .83891 .68111 L F
.488 .338 .361 r
.83895 .6819 m .8393 .68103 L .83896 .68213 L F
.8393 .68103 m .83933 .68119 L .83896 .68213 L F
.8388 .6823 m .83895 .6819 L .83896 .68213 L F
.457 .125 0 r
.87454 .67285 m .83881 .68172 L .83872 .68223 L F
.87454 .67284 m .83881 .68172 L .87454 .67285 L F
.8753 .67251 m .83881 .68172 L .87533 .67264 L F
.83872 .68223 m .83122 .68394 L .81826 .68759 L F
.8751 .67256 m .83891 .68111 L .83881 .68172 L F
.64 .794 0 r
.87071 .67258 m .83562 .683 L .8706 .67249 L F
.549 .319 0 r
.83881 .67915 m .87435 .66986 L .87435 .66986 L F
.83881 .67915 m .87435 .66986 L .83881 .67915 L F
.87457 .67106 m .83885 .67997 L .87458 .67108 L F
.87476 .67064 m .83883 .67966 L .83884 .67984 L F
.87475 .67058 m .83883 .67966 L .87476 .67064 L F
.87451 .67065 m .83883 .67965 L .87451 .67065 L F
.87451 .67065 m .83883 .67965 L .83883 .67966 L F
.87475 .67058 m .83883 .67965 L .87475 .67058 L F
.403 0 0 r
.87412 .66861 m .87402 .66825 L .87407 .66846 L F
.87402 .66825 m .87401 .66824 L .87407 .66846 L F
.87388 .66773 m .87398 .66814 L .87402 .66825 L F
.87398 .66814 m .87401 .66824 L .87402 .66825 L F
.549 .319 0 r
.87473 .66976 m .81828 .68452 L .81828 .68453 L F
.87473 .66976 m .81828 .68452 L .87473 .66976 L F
.87466 .6706 m .87445 .66984 L .81828 .68453 L F
.87466 .6706 m .81828 .68453 L .8183 .68484 L F
.87604 .66928 m .81825 .68383 L .87611 .6694 L F
.488 .338 .361 r
.83874 .67801 m .83881 .67915 L .8388 .68177 L F
.83874 .67801 m .8388 .68177 L .83879 .68182 L F
.592 .429 0 r
.87398 .66813 m .83874 .67799 L .83874 .67802 L F
.87525 .66777 m .87398 .66813 L .87398 .66813 L F
.87398 .66813 m .83874 .67799 L .87398 .66813 L F
.42 0 0 r
.87417 .66875 m .87407 .66846 L .87434 .66964 L F
.549 .319 0 r
.862 .6726 m .87401 .66813 L .83875 .67806 L F
.87442 .66968 m .87419 .66881 L .862 .6726 L F
.87419 .66881 m .87401 .66813 L .862 .6726 L F
.359 0 0 r
.87343 .66602 m .87424 .66839 L .87423 .66838 L F
.385 0 0 r
.87436 .66895 m .87358 .66654 L .87374 .66713 L F
.8743 .66865 m .87358 .66654 L .87436 .66895 L F
.275 0 0 r
.88994 .66291 m .88182 .66575 L .87379 .66745 L F
.403 0 0 r
.87353 .66652 m .87388 .66773 L .87374 .66713 L F
.27 0 0 r
.87353 .66652 m .88013 .66332 L .87379 .66745 L F
.88013 .66332 m .87666 .66585 L .87379 .66745 L F
.272 0 0 r
.88994 .66293 m .88785 .66383 L .88994 .66291 L F
.88785 .66383 m .88776 .66385 L .88994 .66291 L F
.88986 .66259 m .88994 .66291 L .87379 .66745 L F
.28 0 0 r
.87379 .66745 m .88948 .6612 L .88986 .66259 L F
.592 .429 0 r
.89014 .66357 m .88852 .66367 L .87509 .667 L F
.89014 .66357 m .87509 .667 L .87505 .66704 L F
.289 0 0 r
.87379 .66745 m .87666 .66585 L .88948 .6612 L F
.87666 .66585 m .88923 .66037 L .88948 .6612 L F
.275 0 0 r
.88182 .66575 m .87616 .66727 L .87379 .66745 L F
.592 .429 0 r
.87525 .66777 m .87397 .66808 L .87398 .66813 L F
.403 0 0 r
.87388 .66773 m .87379 .66745 L .87391 .66787 L F
.592 .429 0 r
.87397 .66808 m .87318 .66827 L .87398 .66813 L F
.403 0 0 r
.87388 .66773 m .87391 .66787 L .87398 .66814 L F
.87445 .66953 m .87388 .66773 L .87402 .66825 L F
.87442 .6693 m .87388 .66773 L .87445 .66953 L F
.592 .429 0 r
.87017 .66887 m .86457 .67037 L .87525 .66777 L F
.275 0 0 r
.87616 .66727 m .87391 .66787 L .87379 .66745 L F
.592 .429 0 r
.87938 .66628 m .81787 .68174 L .87725 .66713 L F
.87951 .66649 m .87725 .66713 L .87956 .66656 L F
.87938 .66628 m .87725 .66713 L .87951 .66649 L F
.87017 .66887 m .81787 .68174 L .86457 .67037 L F
.488 .339 .371 r
.81825 .68374 m .81817 .68337 L .81825 .68381 L F
.81817 .68337 m .81823 .68373 L .81825 .68381 L F
.592 .429 0 r
.83873 .67797 m .81787 .68174 L .81824 .68374 L F
.8385 .67672 m .81787 .68174 L .83873 .67797 L F
.402 0 0 r
.88978 .66203 m .88907 .6598 L .8993 .68897 L F
.89722 .68318 m .8993 .68897 L .91634 .73755 L F
.88978 .66203 m .8993 .68897 L .89722 .68318 L F
.363 0 0 r
.89024 .66376 m .89189 .66841 L .8901 .66338 L F
.402 0 0 r
.88907 .6598 m .88897 .65943 L .89985 .69049 L F
.8993 .68897 m .89985 .69049 L .91634 .73755 L F
.88907 .6598 m .89985 .69049 L .8993 .68897 L F
.363 0 0 r
.89001 .66312 m .89198 .66866 L .89002 .66314 L F
0 0 0 r
.89249 .67002 m .91634 .73755 L .91659 .73784 L F
.363 0 0 r
.89198 .66866 m .91659 .73784 L .89189 .66841 L F
.89198 .66866 m .89189 .66841 L .89002 .66314 L F
.89189 .66841 m .91659 .73784 L .89179 .66814 L F
.89189 .66841 m .89179 .66814 L .8901 .66338 L F
.8901 .66338 m .90229 .69763 L .9097 .71935 L F
0 0 0 r
.88986 .66259 m .89249 .67002 L .91659 .73784 L F
.363 0 0 r
.89002 .66314 m .89024 .66376 L .8901 .66338 L F
.413 0 0 r
.88948 .6612 m .89722 .68318 L .88986 .66259 L F
.592 .429 0 r
.8901 .66359 m .81782 .68143 L .81787 .68173 L F
.426 0 0 r
.88986 .66259 m .91659 .73784 L .88994 .66291 L F
.444 0 0 r
.88994 .66293 m .9168 .73964 L .91663 .74007 L F
.432 0 0 r
.88994 .66291 m .9168 .73964 L .88994 .66293 L F
.592 .429 0 r
.89062 .66345 m .8901 .66358 L .8901 .66359 L F
.8901 .66358 m .81782 .68143 L .8901 .66359 L F
.431 0 0 r
.88994 .66293 m .89002 .66316 L .89011 .6636 L F
.592 .429 0 r
.89062 .66345 m .88901 .66383 L .88774 .66417 L F
.431 0 0 r
.88994 .66293 m .89011 .6636 L .89003 .6633 L F
.272 0 0 r
.88776 .66385 m .88774 .66386 L .88994 .66291 L F
.367 0 0 r
.87343 .66603 m .87274 .66397 L .87348 .66617 L F
.288 0 0 r
.87313 .6652 m .873 .66481 L .87595 .664 L F
.246 0 0 r
.88994 .66293 m .88915 .66335 L .88785 .66383 L F
.367 0 0 r
.87346 .66619 m .873 .66481 L .87313 .6652 L F
.873 .66481 m .873 .66479 L .87313 .6652 L F
.87358 .66654 m .873 .66479 L .87346 .66619 L F
.385 0 0 r
.87358 .66654 m .87313 .6652 L .87374 .66713 L F
.28 0 0 r
.87313 .6652 m .87595 .664 L .87354 .66651 L F
.87313 .6652 m .87354 .66651 L .87353 .66652 L F
.87595 .664 m .87803 .66416 L .87353 .66652 L F
.276 0 0 r
.89003 .6633 m .88915 .66335 L .88994 .66293 L F
.592 .429 0 r
.89059 .66326 m .88992 .65984 L .88914 .66006 L F
.363 0 0 r
.88994 .66291 m .89001 .66312 L .89002 .66314 L F
.592 .429 0 r
.87836 .66403 m .88612 .66092 L .87416 .66429 L F
.296 0 0 r
.87353 .66652 m .87803 .66416 L .88013 .66332 L F
.592 .429 0 r
.89059 .66326 m .87416 .66429 L .87293 .66464 L F
.618 .511 0 r
.88604 .66081 m .88417 .6612 L .8836 .66142 L F
.88598 .66074 m .88188 .66167 L .88604 .66081 L F
.592 .429 0 r
.89006 .6633 m .88612 .66092 L .87836 .66403 L F
.89062 .66345 m .89059 .66326 L .87853 .6642 L F
.89062 .66345 m .87853 .6642 L .8789 .66423 L F
.89062 .66345 m .87392 .66456 L .87387 .66457 L F
.88054 .66416 m .87385 .66458 L .87376 .66712 L F
.89013 .66354 m .87385 .66458 L .89014 .66357 L F
.27 0 0 r
.88583 .66055 m .88885 .65909 L .88711 .66005 L F
.296 0 0 r
.88557 .66021 m .88868 .65858 L .88562 .66027 L F
.28 0 0 r
.88038 .66211 m .88868 .65858 L .88557 .66021 L F
.296 0 0 r
.88583 .66055 m .88868 .65858 L .88885 .65909 L F
.88562 .66027 m .88868 .65858 L .88583 .66055 L F
.402 0 0 r
.88905 .65977 m .88885 .65909 L .88978 .66203 L F
.288 0 0 r
.87483 .66373 m .87246 .66316 L .88038 .66211 L F
.592 .429 0 r
.87387 .66457 m .87392 .66456 L .87293 .66464 L F
.367 0 0 r
.873 .66479 m .873 .66481 L .87313 .6652 L F
.87277 .66408 m .87294 .66463 L .873 .66479 L F
.87294 .66463 m .873 .66481 L .873 .66479 L F
.488 .338 .361 r
.83758 .67257 m .83753 .67209 L .83873 .67794 L F
.83758 .67257 m .83873 .67794 L .83873 .67797 L F
.637 .588 0 r
.87221 .66023 m .81558 .6743 L .87221 .66023 L F
.488 .338 .361 r
.83561 .6674 m .83753 .67209 L .83758 .67257 L F
.618 .511 0 r
.87278 .66413 m .83731 .67183 L .83763 .67292 L F
.367 0 0 r
.87274 .66397 m .87246 .66316 L .87277 .66408 L F
.87277 .66408 m .87246 .66316 L .87284 .66431 L F
.87277 .66408 m .87284 .66431 L .87294 .66463 L F
.618 .511 0 r
.88992 .65984 m .8478 .6716 L .83808 .67447 L F
.8478 .6716 m .83804 .67433 L .83807 .67444 L F
.8478 .6716 m .83807 .67444 L .83808 .67447 L F
.288 0 0 r
.87284 .66431 m .87246 .66316 L .87284 .66431 L F
.87284 .66431 m .87246 .66316 L .87483 .66373 L F
.618 .511 0 r
.8478 .6716 m .83771 .67322 L .83804 .67433 L F
.88992 .65984 m .87536 .66357 L .8478 .6716 L F
.87536 .66357 m .83771 .67322 L .8478 .6716 L F
.367 0 0 r
.87294 .66463 m .87284 .66431 L .873 .66481 L F
.288 0 0 r
.87313 .6652 m .87284 .66431 L .87313 .6652 L F
.87284 .66431 m .87284 .66431 L .87313 .6652 L F
.618 .511 0 r
.88188 .66167 m .87266 .66377 L .87755 .66294 L F
0 0 0 r
.8713 .66172 m .8713 .66171 L .87224 .66414 L F
.87142 .66298 m .87132 .6619 L .87224 .66414 L F
.618 .511 0 r
.87266 .66377 m .83731 .67183 L .87273 .664 L F
.87266 .66377 m .87273 .664 L .87755 .66294 L F
.87755 .66294 m .87273 .664 L .87278 .66413 L F
.87273 .664 m .83731 .67183 L .87278 .66413 L F
.592 .429 0 r
.87385 .66458 m .87294 .66464 L .873 .66481 L F
.89029 .66348 m .87293 .66464 L .89031 .66353 L F
.288 0 0 r
.873 .66481 m .87284 .66431 L .87595 .664 L F
.87284 .66431 m .87483 .66373 L .87595 .664 L F
.618 .511 0 r
.88389 .66109 m .88739 .66001 L .8726 .66342 L F
.88992 .65984 m .88764 .65999 L .88389 .66109 L F
.88764 .65999 m .88739 .66001 L .88389 .66109 L F
.289 0 0 r
.88711 .66005 m .88885 .65909 L .88905 .65977 L F
.618 .511 0 r
.88739 .66001 m .87174 .66105 L .87216 .66221 L F
.88739 .66001 m .87216 .66221 L .8726 .66342 L F
.88992 .65984 m .88598 .66074 L .88604 .66081 L F
.592 .429 0 r
.89006 .6633 m .88914 .66006 L .88612 .66092 L F
.618 .511 0 r
.88992 .65984 m .87278 .66413 L .87278 .66413 L F
.88992 .65984 m .83763 .67293 L .83771 .67322 L F
0 0 0 r
.87273 .66394 m .87196 .66167 L .87244 .6631 L F
.618 .511 0 r
.88992 .65984 m .83699 .67077 L .83731 .67183 L F
.289 0 0 r
.87666 .66585 m .88711 .66005 L .88923 .66037 L F
.618 .511 0 r
.88992 .65984 m .87369 .66039 L .87444 .66078 L F
.289 0 0 r
.88711 .66005 m .88905 .65977 L .88923 .66037 L F
.27 0 0 r
.88013 .66332 m .88583 .66055 L .87666 .66585 L F
.88583 .66055 m .88711 .66005 L .87666 .66585 L F
.618 .511 0 r
.8836 .66142 m .88188 .66167 L .87755 .66294 L F
.88417 .6612 m .88188 .66167 L .8836 .66142 L F
.296 0 0 r
.87803 .66416 m .88557 .66021 L .88013 .66332 L F
.88557 .66021 m .88562 .66027 L .88013 .66332 L F
.28 0 0 r
.87595 .664 m .88038 .66211 L .87803 .66416 L F
.88038 .66211 m .88557 .66021 L .87803 .66416 L F
.618 .511 0 r
.88582 .66012 m .8855 .66012 L .88551 .66014 L F
.88909 .6599 m .88588 .66009 L .88582 .66012 L F
.88588 .66009 m .8855 .66012 L .88582 .66012 L F
.88551 .66014 m .87663 .66065 L .87635 .66075 L F
.8855 .66012 m .87663 .66065 L .88551 .66014 L F
.296 0 0 r
.88013 .66332 m .88562 .66027 L .88583 .66055 L F
.402 0 0 r
.88948 .6612 m .88923 .66037 L .88978 .66203 L F
.88923 .66037 m .88914 .66006 L .88978 .66203 L F
.592 .429 0 r
.89059 .66326 m .88914 .66006 L .89006 .6633 L F
.402 0 0 r
.88923 .66037 m .88905 .65977 L .88914 .66006 L F
.592 .429 0 r
.8789 .66423 m .87853 .6642 L .87392 .66456 L F
.88774 .66417 m .88752 .66422 L .88751 .66422 L F
.88752 .66422 m .8738 .66736 L .88751 .66422 L F
.88751 .66422 m .8738 .66736 L .87387 .66759 L F
.88901 .66383 m .83827 .67549 L .88774 .66417 L F
.89062 .66345 m .87413 .66808 L .87414 .6681 L F
.89062 .66345 m .87421 .66758 L .87421 .66758 L F
.89062 .66345 m .87504 .6673 L .87504 .6673 L F
.549 .319 0 r
.8765 .67014 m .87611 .6694 L .87445 .66984 L F
.8765 .67014 m .87445 .66984 L .87466 .6706 L F
.592 .429 0 r
.88692 .66439 m .88632 .66455 L .89011 .6636 L F
.549 .319 0 r
.89077 .66557 m .87611 .6694 L .87611 .6694 L F
.89077 .66557 m .87604 .66928 L .87611 .6694 L F
.272 0 0 r
.88171 .66647 m .87434 .66964 L .88162 .6665 L F
.264 0 0 r
.87786 .66714 m .87434 .66964 L .87407 .66846 L F
.88162 .6665 m .87434 .66964 L .87786 .66714 L F
.275 0 0 r
.87786 .66714 m .87407 .66846 L .87401 .66824 L F
.549 .319 0 r
.88089 .66806 m .87962 .66663 L .87556 .6678 L F
.88089 .66806 m .87525 .66778 L .87604 .66928 L F
.89073 .66554 m .89015 .66359 L .88849 .66406 L F
.89049 .66559 m .88849 .66406 L .87956 .66657 L F
.89045 .66535 m .88849 .66406 L .89049 .66559 L F
.89077 .66557 m .87956 .66657 L .88089 .66806 L F
.276 0 0 r
.89015 .66384 m .87457 .67107 L .88915 .66335 L F
.89015 .66384 m .88915 .66335 L .89003 .6633 L F
.431 0 0 r
.89003 .6633 m .89011 .6636 L .89015 .66384 L F
.3 .226 .652 r
.83852 .67803 m .81723 .67898 L .81957 .67832 L F
.83874 .67803 m .83849 .67804 L .83852 .67803 L F
.83849 .67804 m .81723 .67898 L .83852 .67803 L F
.403 0 0 r
.87398 .66814 m .87391 .66787 L .87401 .66824 L F
.549 .319 0 r
.87466 .66962 m .87414 .6681 L .87401 .66813 L F
.87604 .66928 m .87525 .66778 L .87414 .6681 L F
.87604 .66928 m .87414 .6681 L .87466 .66962 L F
.592 .429 0 r
.87956 .66656 m .87519 .66764 L .87525 .66777 L F
.549 .319 0 r
.87556 .6678 m .87956 .66657 L .87525 .66778 L F
.275 0 0 r
.87786 .66714 m .87401 .66824 L .87391 .66787 L F
.87786 .66714 m .87391 .66787 L .87616 .66727 L F
.592 .429 0 r
.87519 .66764 m .87017 .66887 L .87525 .66777 L F
.87504 .6673 m .87383 .6676 L .87504 .6673 L F
.87383 .6676 m .83843 .67633 L .87383 .6676 L F
.87383 .6676 m .87383 .6676 L .87504 .6673 L F
.88692 .66439 m .87938 .66628 L .88632 .66455 L F
.272 0 0 r
.88171 .66647 m .88162 .6665 L .88774 .66386 L F
.88171 .66647 m .88774 .66386 L .88776 .66385 L F
.592 .429 0 r
.88852 .66367 m .88054 .66416 L .87375 .66728 L F
.88054 .66416 m .87376 .66712 L .87375 .66728 L F
.88852 .66367 m .87375 .66728 L .87375 .66733 L F
.87505 .66704 m .87509 .667 L .87375 .66733 L F
.272 0 0 r
.88785 .66383 m .88171 .66647 L .88776 .66385 L F
.549 .319 0 r
.87442 .66968 m .83875 .67806 L .83878 .67866 L F
.87509 .66967 m .83878 .67871 L .83881 .67915 L F
.649 .676 0 r
.87239 .66908 m .87339 .67147 L .87058 .67224 L F
.64 .794 0 r
.87061 .67248 m .87061 .67248 L .87065 .67247 L F
.87065 .67248 m .87065 .67247 L .87347 .67163 L F
.87352 .67174 m .87071 .67258 L .87347 .67163 L F
.87071 .67258 m .8706 .67249 L .87347 .67163 L F
.457 .125 0 r
.87452 .67316 m .83869 .68243 L .83855 .68325 L F
.274 .442 .988 r
.83771 .68423 m .81714 .69 L .83771 .68423 L F
.81718 .68998 m .81714 .69 L .83771 .68423 L F
.158 0 0 r
.87544 .67364 m .81714 .69 L .81713 .69 L F
.488 .338 .361 r
.83771 .68423 m .8377 .68423 L .83599 .6834 L F
.467 .877 0 r
.81588 .6897 m .78164 .69987 L .78136 .6998 L F
.158 0 0 r
.78258 .69905 m .7818 .69927 L .78257 .69907 L F
.78257 .69907 m .7825 .69908 L .78229 .69934 L F
.7818 .69943 m .7818 .69927 L .78141 .69955 L F
.7818 .69927 m .78151 .69935 L .78146 .69951 L F
.467 .877 0 r
.81588 .6897 m .78136 .6998 L .78076 .69955 L F
.64 .794 0 r
.81538 .68917 m .78075 .69954 L .81526 .68905 L F
.467 .877 0 r
.81672 .6899 m .7818 .69991 L .81672 .6899 L F
.81671 .6899 m .7818 .69991 L .7818 .69991 L F
.81672 .6899 m .7818 .69991 L .81671 .6899 L F
.81661 .68987 m .78107 .70004 L .81657 .68987 L F
.158 0 0 r
.81715 .68998 m .81618 .69025 L .81713 .69 L F
.467 .877 0 r
.81672 .6899 m .81713 .69 L .7818 .69991 L F
.64 .794 0 r
.81538 .68917 m .81588 .6897 L .7807 .69957 L F
.81526 .68905 m .78049 .69937 L .81522 .68901 L F
.78049 .69937 m .78049 .69937 L .81522 .68901 L F
.81522 .68901 m .81522 .68901 L .83556 .68294 L F
.78049 .69937 m .81522 .68901 L .81522 .68901 L F
.451 .117 0 r
.80976 .67087 m .80254 .67309 L .80215 .6732 L F
.80976 .67087 m .77448 .6817 L .77449 .68147 L F
.80976 .67087 m .80959 .67175 L .77503 .68157 L F
.142 0 0 r
.81032 .66927 m .77463 .67968 L .77467 .67963 L F
.547 .316 0 r
.80959 .67175 m .78506 .6802 L .77457 .68238 L F
.77454 .68214 m .77457 .68238 L .77178 .68296 L F
.80959 .67175 m .77457 .68238 L .77454 .68214 L F
.80959 .67175 m .77454 .68214 L .77503 .68157 L F
.77454 .68214 m .77178 .68296 L .77449 .6818 L F
.77454 .68214 m .77449 .6818 L .77503 .68157 L F
.255 0 0 r
.7707 .68318 m .76491 .68412 L .77149 .68366 L F
.642 .792 0 r
.76232 .6839 m .76228 .6839 L .76351 .68481 L F
.76228 .6839 m .76202 .68396 L .76349 .68482 L F
.7634 .68484 m .76202 .68396 L .76301 .68495 L F
.255 0 0 r
.76491 .68412 m .76205 .68475 L .77165 .68375 L F
.76491 .68412 m .77165 .68375 L .77149 .68366 L F
.65 .675 0 r
.76352 .68483 m .7647 .68651 L .76531 .68733 L F
.76346 .68484 m .76301 .68495 L .76531 .68733 L F
.975 .681 0 r
.76595 .69086 m .76456 .68754 L .76301 .68495 L F
.75875 .68619 m .75883 .68923 L .75945 .69281 L F
.547 .316 0 r
.75918 .68906 m .75883 .68923 L .75915 .689 L F
.238 0 0 r
.77165 .68375 m .76205 .68475 L .75898 .68626 L F
.142 0 0 r
.77336 .68005 m .77468 .67965 L .75923 .68416 L F
.451 .117 0 r
.76754 .6817 m .75994 .68559 L .75922 .68406 L F
.75994 .68559 m .75899 .68596 L .75922 .68406 L F
.975 .681 0 r
.76052 .6965 m .76192 .69985 L .76349 .70244 L F
.549 .319 0 r
.76791 .70082 m .76763 .69808 L .76771 .70087 L F
.975 .681 0 r
.76595 .69086 m .75945 .69281 L .76772 .70111 L F
.76772 .70111 m .76702 .69452 L .76595 .69086 L F
.76772 .70111 m .76763 .69808 L .76702 .69452 L F
.75945 .69281 m .76349 .70244 L .76772 .70111 L F
.649 .676 0 r
.76396 .70226 m .76387 .7023 L .7635 .70134 L F
.76387 .7023 m .76349 .70244 L .7635 .70149 L F
.76387 .7023 m .7635 .70149 L .7635 .70134 L F
.591 .427 0 r
.7592 .68913 m .75935 .69143 L .75883 .68923 L F
.75935 .69143 m .75945 .69281 L .75905 .69052 L F
.75935 .69143 m .75905 .69052 L .75883 .68923 L F
.75977 .69112 m .75945 .69281 L .7592 .68913 L F
.76018 .69255 m .76017 .69256 L .75977 .69112 L F
.975 .681 0 r
.75945 .69281 m .76052 .6965 L .76349 .70244 L F
.592 .429 0 r
.78258 .69061 m .77151 .69338 L .77053 .69364 L F
.78258 .69061 m .77053 .69364 L .78245 .69391 L F
.77053 .69364 m .76788 .69434 L .78245 .69391 L F
.78258 .69059 m .7826 .69012 L .76776 .69431 L F
.285 0 0 r
.77342 .69287 m .77658 .69164 L .77855 .69152 L F
.592 .429 0 r
.78245 .69391 m .76852 .69432 L .76804 .69717 L F
.76852 .69432 m .76773 .69455 L .76791 .698 L F
.78258 .69059 m .7676 .69436 L .78258 .69061 L F
.78258 .69059 m .76776 .69431 L .76776 .69432 L F
.76791 .698 m .76702 .69452 L .76763 .69808 L F
.76772 .69434 m .76702 .69452 L .76791 .698 L F
.549 .319 0 r
.76812 .69805 m .76808 .69805 L .76804 .69889 L F
.649 .676 0 r
.76347 .70131 m .76293 .70151 L .7627 .6997 L F
.274 0 0 r
.77067 .69694 m .77692 .69528 L .77303 .69667 L F
.27 0 0 r
.77303 .69667 m .77692 .69528 L .78365 .69384 L F
.549 .319 0 r
.78231 .69432 m .76813 .69794 L .76813 .69795 L F
.299 0 0 r
.77828 .69516 m .77755 .69524 L .77786 .69583 L F
.636 .588 0 r
.77714 .69181 m .76918 .6961 L .77714 .69181 L F
.299 0 0 r
.77755 .69524 m .76918 .6961 L .77773 .69583 L F
.636 .588 0 r
.76873 .69744 m .76593 .69844 L .76746 .69703 L F
.303 0 0 r
.77786 .69583 m .76573 .69646 L .77597 .69625 L F
.76573 .69646 m .766 .69655 L .77597 .69625 L F
.649 .676 0 r
.77772 .6958 m .76347 .70131 L .7627 .6997 L F
.304 0 0 r
.76887 .69749 m .76263 .69952 L .76279 .6999 L F
.446 0 0 r
.76813 .69794 m .76809 .69762 L .76811 .6981 L F
.274 0 0 r
.76809 .69762 m .77303 .69667 L .76811 .6981 L F
.77067 .69694 m .77303 .69667 L .76809 .69762 L F
.303 0 0 r
.77597 .69625 m .766 .69655 L .76887 .69749 L F
.592 .429 0 r
.81824 .68378 m .78342 .6904 L .78351 .69172 L F
.78367 .69348 m .78351 .69172 L .78363 .69349 L F
.446 0 0 r
.78373 .69308 m .78368 .69356 L .78366 .69285 L F
.78368 .69356 m .78365 .69327 L .78366 .69285 L F
.592 .429 0 r
.81824 .68378 m .78351 .69172 L .78367 .69348 L F
.78362 .69328 m .78342 .6904 L .78359 .69329 L F
.78342 .6904 m .78342 .6904 L .78364 .69357 L F
.78361 .69358 m .78258 .69061 L .78245 .69391 L F
.78342 .6904 m .78258 .69061 L .78361 .69358 L F
.636 .588 0 r
.81202 .68346 m .77811 .69449 L .81147 .68213 L F
.77811 .69449 m .77805 .69451 L .77798 .69413 L F
.77805 .69451 m .77488 .69553 L .77793 .69415 L F
.77805 .69451 m .77793 .69415 L .77798 .69413 L F
.77817 .69466 m .77624 .69537 L .77567 .69543 L F
.81228 .6841 m .77821 .69475 L .77817 .69466 L F
.77821 .69475 m .77624 .69537 L .77817 .69466 L F
.77488 .69553 m .77391 .69559 L .77798 .69413 L F
.446 0 0 r
.76777 .69446 m .76777 .69446 L .76778 .69454 L F
.76769 .69357 m .76777 .69446 L .76777 .69446 L F
.76769 .69357 m .76746 .69289 L .76777 .69446 L F
.592 .429 0 r
.77053 .69364 m .7676 .69436 L .7676 .69438 L F
.77151 .69338 m .7676 .69436 L .77053 .69364 L F
.77053 .69364 m .76772 .69434 L .76788 .69434 L F
.288 0 0 r
.76767 .69398 m .77342 .69287 L .76778 .69454 L F
.299 0 0 r
.77714 .69181 m .76137 .69626 L .76137 .69626 L F
.636 .588 0 r
.77714 .69181 m .76316 .69934 L .76138 .69626 L F
.76316 .69934 m .76262 .69952 L .76138 .69626 L F
.77798 .69413 m .76873 .69744 L .77714 .69181 L F
.76873 .69744 m .76746 .69703 L .77714 .69181 L F
.549 .319 0 r
.76813 .69795 m .76763 .69808 L .76812 .69805 L F
.76813 .69795 m .76813 .69794 L .76763 .69808 L F
.304 0 0 r
.77591 .69627 m .76887 .69749 L .76444 .69924 L F
.649 .676 0 r
.77774 .69588 m .76347 .70131 L .77772 .6958 L F
.7787 .69654 m .77799 .69681 L .77795 .6958 L F
.77892 .69676 m .77878 .6968 L .7787 .69654 L F
.77878 .6968 m .77537 .69781 L .7787 .69654 L F
.77799 .69681 m .77776 .69595 L .77795 .6958 L F
.77537 .69781 m .76293 .70151 L .77782 .69585 L F
.77537 .69781 m .77782 .69585 L .77795 .6958 L F
.77892 .69676 m .77795 .6958 L .77853 .69567 L F
.304 0 0 r
.77858 .6958 m .76887 .69749 L .77858 .6958 L F
.637 .588 0 r
.77153 .68614 m .77045 .68629 L .77046 .68653 L F
.77045 .68629 m .76854 .68685 L .77058 .68898 L F
.309 0 0 r
.77377 .68532 m .76881 .68713 L .77579 .68359 L F
.77377 .68532 m .77579 .68359 L .77657 .68358 L F
.637 .588 0 r
.78174 .68469 m .77153 .68614 L .77058 .68898 L F
.77153 .68614 m .77046 .68653 L .77058 .68898 L F
.297 0 0 r
.77381 .68435 m .76881 .68713 L .76852 .68683 L F
.77579 .68359 m .76881 .68713 L .77381 .68435 L F
.637 .588 0 r
.76527 .68737 m .76527 .68736 L .7662 .68936 L F
.76527 .68737 m .7662 .68936 L .7668 .69062 L F
.76527 .68736 m .76456 .68754 L .7668 .69062 L F
.591 .427 0 r
.75933 .68909 m .75985 .6914 L .7592 .68913 L F
.424 0 0 r
.75968 .69069 m .75938 .68938 L .75935 .68926 L F
.547 .316 0 r
.75881 .68618 m .75888 .68825 L .75875 .68619 L F
.75891 .68674 m .75888 .68825 L .75881 .68618 L F
.75896 .68641 m .75888 .68825 L .75892 .68615 L F
.75888 .68825 m .7588 .68806 L .75875 .68619 L F
.238 0 0 r
.76205 .68475 m .75899 .68596 L .75898 .68626 L F
.547 .316 0 r
.76574 .68421 m .75932 .68888 L .75897 .68613 L F
.75932 .68888 m .7593 .68888 L .75897 .68613 L F
.7593 .68889 m .75907 .68723 L .75897 .68613 L F
.77229 .68413 m .76073 .68851 L .7707 .68318 L F
.266 0 0 r
.76676 .68695 m .7593 .68888 L .75935 .6892 L F
.591 .427 0 r
.75941 .68918 m .75985 .6914 L .75935 .6892 L F
.76716 .68693 m .75991 .69137 L .75941 .68918 L F
.77401 .68506 m .75991 .69137 L .76716 .68693 L F
.75991 .69137 m .75985 .6914 L .75941 .68918 L F
.309 0 0 r
.77797 .68357 m .77377 .68532 L .77657 .68358 L F
.272 0 0 r
.77492 .68459 m .76526 .68745 L .77498 .68479 L F
.77492 .68459 m .77498 .68479 L .775 .68479 L F
.304 0 0 r
.78083 .68277 m .78106 .68319 L .77797 .68357 L F
.637 .588 0 r
.78174 .68469 m .77058 .68898 L .77572 .68721 L F
.79085 .68089 m .78112 .68335 L .78174 .68469 L F
.78112 .68335 m .78111 .68336 L .78115 .68344 L F
.78112 .68335 m .78115 .68344 L .78174 .68469 L F
.297 0 0 r
.78219 .6855 m .78236 .68599 L .78008 .68654 L F
.637 .588 0 r
.78246 .68619 m .78174 .68469 L .77874 .68595 L F
.591 .427 0 r
.77496 .68466 m .77554 .68705 L .77478 .68471 L F
.80973 .67481 m .77559 .68703 L .77496 .68466 L F
.77559 .68703 m .77554 .68705 L .77496 .68466 L F
.65 .675 0 r
.78014 .68312 m .77557 .68359 L .77859 .68357 L F
.78095 .68289 m .77971 .68208 L .78014 .68312 L F
.77971 .68208 m .77928 .68224 L .78014 .68312 L F
.547 .316 0 r
.80967 .67353 m .80971 .67451 L .77494 .68457 L F
.591 .427 0 r
.77478 .68471 m .77002 .68727 L .7664 .68847 L F
.618 .511 0 r
.78273 .68731 m .77288 .68983 L .78331 .68961 L F
.637 .588 0 r
.77572 .68721 m .77058 .68898 L .77084 .68925 L F
.296 0 0 r
.77507 .68743 m .76934 .69032 L .76791 .6899 L F
.436 0 0 r
.76707 .69146 m .76676 .69049 L .76686 .69089 L F
.296 0 0 r
.76934 .69032 m .76707 .69146 L .76686 .69089 L F
.309 0 0 r
.7749 .68755 m .76943 .69028 L .77507 .68743 L F
.76943 .69028 m .76934 .69032 L .77507 .68743 L F
.618 .511 0 r
.76938 .6903 m .76681 .69065 L .76696 .69125 L F
.76681 .69065 m .76595 .69086 L .76772 .69432 L F
.284 0 0 r
.76995 .69017 m .76338 .69129 L .76073 .69252 L F
.649 .676 0 r
.7627 .6997 m .76293 .70151 L .76228 .69981 L F
.457 .125 0 r
.81823 .68777 m .7834 .69671 L .7833 .697 L F
.488 .339 .371 r
.8144 .68814 m .81491 .68867 L .8129 .68557 L F
.549 .319 0 r
.78363 .69398 m .78351 .69508 L .7834 .69671 L F
.649 .676 0 r
.81344 .68649 m .77936 .69737 L .77907 .69671 L F
.457 .125 0 r
.76777 .70148 m .76772 .70111 L .7673 .70325 L F
.244 0 0 r
.76792 .70103 m .7708 .70007 L .78338 .69667 L F
.7708 .70007 m .78342 .69643 L .78338 .69667 L F
.549 .319 0 r
.76793 .70105 m .76791 .70082 L .76772 .70111 L F
.453 0 0 r
.76793 .701 m .76792 .70103 L .76793 .70107 L F
.249 0 0 r
.76792 .70103 m .78338 .69667 L .77621 .69883 L F
.457 .125 0 r
.76793 .70107 m .76792 .70108 L .76824 .70104 L F
.76793 .70107 m .76824 .70104 L .76834 .70101 L F
.76784 .70108 m .76792 .70108 L .76793 .70107 L F
.453 0 0 r
.76793 .70107 m .76792 .70103 L .7679 .70113 L F
.457 .125 0 r
.78294 .69709 m .76793 .70105 L .76793 .70105 L F
.78294 .69709 m .7679 .70106 L .7679 .70107 L F
.249 0 0 r
.76792 .70103 m .77621 .69883 L .7679 .70113 L F
.457 .125 0 r
.76793 .70106 m .76784 .70108 L .76793 .70107 L F
.7679 .70107 m .7679 .70106 L .76772 .70111 L F
.76784 .70108 m .76772 .70111 L .76783 .7011 L F
.76832 .70103 m .76772 .70111 L .76798 .70306 L F
.453 0 0 r
.76794 .70081 m .76792 .70103 L .76793 .701 L F
.25 0 0 r
.76794 .70081 m .7708 .70007 L .76792 .70103 L F
.549 .319 0 r
.76791 .70082 m .76771 .70087 L .76772 .70111 L F
.309 0 0 r
.77497 .69956 m .76808 .70073 L .76461 .70217 L F
.299 0 0 r
.77755 .69524 m .77773 .69583 L .77786 .69583 L F
.77839 .69515 m .77786 .69583 L .77846 .69534 L F
.592 .429 0 r
.81018 .68608 m .78363 .69349 L .78762 .69243 L F
.78883 .69211 m .78367 .69348 L .78368 .69356 L F
.78367 .69348 m .78363 .69349 L .78368 .69356 L F
.446 0 0 r
.78368 .69356 m .78365 .69384 L .78365 .69327 L F
.592 .429 0 r
.78362 .69328 m .78359 .69329 L .78361 .69358 L F
.549 .319 0 r
.78368 .69359 m .78368 .69356 L .78245 .69391 L F
.78366 .6936 m .78366 .69359 L .78245 .69391 L F
.27 0 0 r
.77692 .69528 m .78365 .69327 L .78365 .69384 L F
.636 .588 0 r
.81228 .6841 m .77875 .69511 L .77624 .69537 L F
.299 0 0 r
.77828 .69516 m .77786 .69583 L .77839 .69515 L F
.636 .588 0 r
.77624 .69537 m .77839 .69515 L .76267 .69964 L F
.77839 .69515 m .77841 .69521 L .76267 .69964 L F
.649 .676 0 r
.77855 .69554 m .77851 .69555 L .77841 .69521 L F
.267 .142 .482 r
.83879 .68182 m .81829 .6838 L .83874 .67804 L F
.83648 .68247 m .81829 .6838 L .83879 .68182 L F
.457 .125 0 r
.83122 .68394 m .81839 .68687 L .81826 .68758 L F
.267 .142 .482 r
.83648 .68247 m .81826 .68758 L .81825 .68381 L F
.83648 .68247 m .81825 .68381 L .81829 .6838 L F
.549 .319 0 r
.78363 .69398 m .78358 .69399 L .78351 .69508 L F
.457 .125 0 r
.83122 .68394 m .81826 .68758 L .81826 .68759 L F
.325 .352 .885 r
.83353 .67977 m .81728 .688 L .83551 .68288 L F
.64 .794 0 r
.83551 .68288 m .80563 .69183 L .78666 .6966 L F
.83603 .68274 m .83552 .68289 L .83551 .68288 L F
.83552 .68289 m .80563 .69183 L .83551 .68288 L F
.81526 .68905 m .81522 .68901 L .83556 .68294 L F
.7783 .70002 m .77808 .70008 L .78041 .69938 L F
.78042 .69939 m .78041 .69938 L .83556 .68294 L F
.7783 .70002 m .78041 .69938 L .78042 .69939 L F
.81526 .68905 m .78175 .69924 L .7806 .69942 L F
.81526 .68905 m .7806 .69942 L .78056 .69935 L F
.264 0 0 r
.78084 .69959 m .7807 .69948 L .78068 .69963 L F
.454 0 0 r
.7807 .69948 m .78084 .69959 L .78076 .69955 L F
.64 .794 0 r
.78075 .69954 m .78075 .69954 L .81526 .68905 L F
.325 .352 .885 r
.83282 .68008 m .81726 .68801 L .83304 .68001 L F
.64 .794 0 r
.83556 .68294 m .78041 .69938 L .83552 .68289 L F
.78041 .69938 m .78041 .69937 L .83552 .68289 L F
.83552 .68289 m .83552 .68289 L .83603 .68274 L F
.78041 .69938 m .83552 .68289 L .83552 .68289 L F
.325 .352 .885 r
.81726 .68801 m .81728 .688 L .83304 .68001 L F
.649 .676 0 r
.83353 .67977 m .82272 .68281 L .83349 .6797 L F
.325 .352 .885 r
.83331 .67983 m .8129 .68557 L .81517 .68908 L F
.299 0 0 r
.77835 .69506 m .77846 .69534 L .77847 .69534 L F
.649 .676 0 r
.81286 .68551 m .77855 .69554 L .77841 .69521 L F
.636 .588 0 r
.81241 .68442 m .77875 .69511 L .81228 .6841 L F
.101 0 0 r
.80653 .77264 m .8424 .77323 L .80618 .77501 L F
.80618 .77501 m .83293 .77549 L .80789 .77669 L F
.80618 .77501 m .8424 .77323 L .83293 .77549 L F
0 0 0 r
.80789 .77669 m .8006 .75657 L .80618 .77501 L F
.618 .511 0 r
.8019 .68331 m .78273 .68731 L .78306 .68863 L F
.8019 .68331 m .78306 .68863 L .78331 .68961 L F
.81709 .6785 m .78258 .6867 L .78273 .68731 L F
.81697 .6781 m .78258 .6867 L .81709 .6785 L F
.78273 .68731 m .78051 .68722 L .77288 .68983 L F
.78258 .6867 m .78051 .68722 L .78273 .68731 L F
.78331 .68961 m .77288 .68983 L .77215 .69273 L F
.78051 .68722 m .77779 .6879 L .77475 .68919 L F
.637 .588 0 r
.78008 .68654 m .77874 .68595 L .7775 .68718 L F
.304 0 0 r
.78008 .68654 m .77475 .68919 L .77874 .68595 L F
.297 0 0 r
.78008 .68654 m .78126 .68696 L .77475 .68919 L F
.617 .51 0 r
.77607 .6886 m .77622 .69127 L .77529 .6888 L F
.637 .588 0 r
.83161 .66939 m .81513 .6732 L .81516 .67327 L F
.83161 .66939 m .81516 .67327 L .81558 .6743 L F
.316 .284 .765 r
.83735 .67199 m .81517 .67318 L .83561 .66739 L F
.83505 .67264 m .81517 .67318 L .83735 .67199 L F
.488 .339 .371 r
.81652 .67657 m .81512 .67318 L .81688 .67778 L F
.316 .284 .765 r
.83505 .67264 m .81688 .67778 L .81513 .67319 L F
.83505 .67264 m .81513 .67319 L .81517 .67318 L F
.35 0 0 r
.87014 .65648 m .87067 .65802 L .87076 .65828 L F
.65 .675 0 r
.87041 .65726 m .85534 .66133 L .8705 .65751 L F
.364 0 0 r
.87047 .65752 m .87037 .65727 L .87056 .65776 L F
.87047 .65752 m .87056 .65776 L .87074 .65825 L F
.305 0 0 r
.87038 .65727 m .87056 .65776 L .87037 .65727 L F
.87056 .65776 m .87074 .65825 L .87056 .65776 L F
.87056 .65776 m .87056 .65776 L .87037 .65727 L F
.637 .588 0 r
.87056 .65776 m .8705 .65751 L .87047 .65752 L F
.35 0 0 r
.87076 .65828 m .87074 .65825 L .87089 .65865 L F
.87067 .65802 m .87074 .65825 L .87076 .65828 L F
.87065 .65799 m .87074 .65825 L .87066 .658 L F
.87096 .65884 m .87124 .65963 L .8709 .65865 L F
.87096 .65884 m .8709 .65865 L .87079 .65835 L F
.324 0 0 r
.87049 .65741 m .8709 .65865 L .87105 .65905 L F
.302 0 0 r
.88715 .65417 m .87096 .65884 L .87074 .65825 L F
.637 .588 0 r
.87117 .65944 m .87058 .65775 L .87056 .65776 L F
.87058 .65775 m .8705 .65751 L .87056 .65776 L F
.65 .675 0 r
.8705 .65751 m .87047 .65752 L .87047 .65752 L F
.637 .588 0 r
.87075 .65748 m .88667 .65293 L .87053 .6575 L F
.87174 .65741 m .87698 .65583 L .87075 .65748 L F
.87698 .65583 m .88667 .65293 L .87075 .65748 L F
.304 0 0 r
.88715 .65417 m .88241 .6544 L .88678 .65324 L F
.305 0 0 r
.87751 .65569 m .87074 .65825 L .87056 .65776 L F
.297 0 0 r
.88526 .65672 m .88765 .65552 L .88785 .65611 L F
.305 0 0 r
.88418 .65604 m .88718 .65424 L .88516 .65676 L F
.283 0 0 r
.88516 .65676 m .88765 .65552 L .88526 .65672 L F
.289 0 0 r
.87961 .65793 m .88718 .65424 L .88418 .65604 L F
.324 0 0 r
.87124 .65961 m .87105 .65905 L .87124 .65963 L F
.87105 .65905 m .8709 .65865 L .87124 .65963 L F
.302 0 0 r
.88718 .65424 m .87124 .65963 L .87096 .65884 L F
.301 0 0 r
.88718 .65424 m .87096 .65884 L .88715 .65417 L F
.637 .588 0 r
.88788 .65618 m .88668 .65297 L .87174 .65741 L F
.88668 .65297 m .88667 .65293 L .87174 .65741 L F
.305 0 0 r
.88074 .65447 m .87037 .65727 L .87007 .65647 L F
.306 0 0 r
.88643 .65233 m .87007 .65647 L .88596 .65125 L F
.65 .675 0 r
.88422 .65354 m .86985 .65587 L .87032 .65712 L F
.88669 .6529 m .88637 .65296 L .88422 .65354 L F
.88637 .65296 m .86985 .65587 L .88422 .65354 L F
.88667 .65284 m .86985 .65587 L .88669 .6529 L F
.8867 .65284 m .88666 .65273 L .88661 .65275 L F
.88665 .65285 m .88661 .65275 L .88568 .65302 L F
.8867 .65284 m .88661 .65275 L .88665 .65285 L F
.39 0 0 r
.88687 .6534 m .88765 .65552 L .88718 .65424 L F
.642 .792 0 r
.88554 .65015 m .88488 .64908 L .88548 .65016 L F
.39 0 0 r
.88056 .63591 m .88616 .65142 L .88614 .65138 L F
.392 0 0 r
.88687 .6534 m .88718 .65424 L .88715 .65417 L F
.88056 .63591 m .88687 .6534 L .88687 .6534 L F
.88687 .6534 m .88718 .65424 L .88687 .6534 L F
.65 .675 0 r
.88568 .65302 m .88613 .65159 L .86985 .65587 L F
.88613 .65159 m .88618 .65142 L .88607 .65145 L F
.88613 .65159 m .88607 .65145 L .86985 .65587 L F
.642 .792 0 r
.88596 .65003 m .88511 .64928 L .88554 .65015 L F
.88511 .64928 m .88488 .64908 L .88554 .65015 L F
.39 0 0 r
.88614 .65138 m .88692 .65352 L .88687 .6534 L F
.88616 .65142 m .88692 .65352 L .88614 .65138 L F
.88692 .65352 m .88765 .65552 L .88687 .6534 L F
.65 .675 0 r
.8867 .65292 m .87037 .65713 L .8705 .65751 L F
.348 0 0 r
.88835 .6574 m .88829 .65722 L .88678 .65221 L F
.65 .675 0 r
.88744 .65271 m .88669 .6529 L .8867 .65292 L F
.88669 .6529 m .87037 .65713 L .8867 .65292 L F
.348 0 0 r
.88879 .65884 m .88868 .65854 L .88829 .65722 L F
.88879 .65884 m .88829 .65722 L .88835 .6574 L F
.363 0 0 r
.88664 .65249 m .8873 .65449 L .8863 .65173 L F
.65 .675 0 r
.88744 .65271 m .88332 .65377 L .88331 .65378 L F
.304 0 0 r
.88678 .65324 m .88074 .65447 L .88659 .65275 L F
.88241 .6544 m .88074 .65447 L .88678 .65324 L F
.305 0 0 r
.88074 .65447 m .87751 .65569 L .87038 .65727 L F
.637 .588 0 r
.87143 .66014 m .87053 .6575 L .8705 .65751 L F
.344 0 0 r
.8874 .65479 m .88789 .65622 L .88765 .65552 L F
.8873 .65449 m .88789 .65622 L .8874 .65479 L F
.637 .588 0 r
.88882 .65611 m .87053 .6575 L .87143 .66014 L F
.305 0 0 r
.87751 .65569 m .87056 .65776 L .87038 .65727 L F
.304 0 0 r
.88241 .6544 m .87751 .65569 L .88074 .65447 L F
.488 .338 .361 r
.83561 .66739 m .83561 .6674 L .83758 .67257 L F
.488 .339 .371 r
.81325 .6702 m .81311 .67004 L .8151 .67314 L F
.81357 .67054 m .81394 .67115 L .81361 .67058 L F
.81357 .67054 m .81325 .6702 L .81394 .67115 L F
.326 .351 .884 r
.83533 .66741 m .8151 .67314 L .81311 .67004 L F
.266 .14 .479 r
.82799 .66586 m .80973 .67105 L .80973 .67482 L F
.82799 .66586 m .80973 .67482 L .80978 .67481 L F
.637 .588 0 r
.87143 .66014 m .8705 .65751 L .87142 .66015 L F
.547 .316 0 r
.80967 .67353 m .77494 .68457 L .77488 .68428 L F
.288 0 0 r
.76746 .69289 m .77161 .69288 L .76767 .69398 L F
.618 .511 0 r
.78539 .68903 m .76767 .69398 L .77658 .69164 L F
.288 0 0 r
.77187 .69288 m .77342 .69287 L .76767 .69398 L F
.618 .511 0 r
.77288 .68983 m .77002 .69081 L .77215 .69273 L F
.77288 .68983 m .76981 .69062 L .77002 .69081 L F
.304 0 0 r
.77475 .68919 m .77031 .69107 L .77874 .68595 L F
.288 0 0 r
.77031 .69107 m .76744 .69282 L .77024 .69101 L F
.76707 .69146 m .76719 .6919 L .76707 .69146 L F
.618 .511 0 r
.77215 .69273 m .76698 .69134 L .76767 .69398 L F
.76981 .69062 m .76698 .69134 L .77215 .69273 L F
.76776 .69431 m .76698 .69134 L .76772 .69432 L F
.617 .51 0 r
.76136 .69624 m .76135 .69624 L .76136 .69624 L F
.76135 .69624 m .76134 .69623 L .77529 .6888 L F
.618 .511 0 r
.83763 .67292 m .81697 .67808 L .83763 .67293 L F
.83763 .67293 m .81697 .6781 L .83771 .67322 L F
.83692 .67342 m .81709 .6785 L .82333 .67726 L F
.82333 .67726 m .81709 .6785 L .81723 .67898 L F
.617 .51 0 r
.82651 .67569 m .81101 .68058 L .81076 .67972 L F
.3 .226 .652 r
.83873 .67797 m .81957 .67832 L .83771 .6732 L F
.83852 .67803 m .81957 .67832 L .83873 .67797 L F
.83849 .67804 m .81824 .68374 L .81723 .67898 L F
.316 .284 .765 r
.82941 .67573 m .81111 .6809 L .81287 .68552 L F
.649 .676 0 r
.8312 .68036 m .81293 .68563 L .81287 .68552 L F
.316 .284 .765 r
.81292 .68551 m .81287 .68552 L .81288 .68553 L F
.82941 .67573 m .81287 .68552 L .81292 .68551 L F
.488 .339 .371 r
.81288 .68553 m .81143 .68201 L .81146 .68212 L F
.592 .429 0 r
.83874 .67799 m .81824 .68374 L .81824 .68378 L F
.83873 .67797 m .81824 .68374 L .83874 .67799 L F
.83874 .67802 m .83874 .67799 L .81824 .68378 L F
.267 .142 .482 r
.81829 .6838 m .81825 .6838 L .83874 .67804 L F
.592 .429 0 r
.83874 .67802 m .81824 .68378 L .83875 .67806 L F
.83165 .68004 m .81824 .68378 L .81825 .68381 L F
.316 .284 .765 r
.83174 .67508 m .81292 .68551 L .8335 .67972 L F
.488 .338 .361 r
.8335 .67972 m .8335 .67971 L .83174 .67508 L F
.8335 .67972 m .83174 .67508 L .83174 .67508 L F
.316 .284 .765 r
.82941 .67573 m .81288 .68553 L .83174 .67508 L F
.488 .338 .361 r
.83351 .67975 m .83299 .67848 L .83176 .67515 L F
.618 .511 0 r
.78539 .68903 m .77658 .69164 L .78544 .68932 L F
.592 .429 0 r
.78336 .68994 m .7826 .69012 L .78338 .69039 L F
.618 .511 0 r
.78338 .68986 m .77658 .69164 L .78339 .6899 L F
.285 0 0 r
.77658 .69164 m .78332 .68964 L .78341 .69023 L F
.592 .429 0 r
.78338 .69039 m .7826 .69012 L .78258 .69059 L F
.285 0 0 r
.77658 .69164 m .78341 .69023 L .77855 .69152 L F
.44 0 0 r
.78339 .6899 m .78341 .69023 L .78332 .68964 L F
.618 .511 0 r
.78544 .68932 m .78338 .68986 L .78339 .6899 L F
.617 .51 0 r
.81101 .68058 m .81147 .68213 L .77714 .69181 L F
.288 0 0 r
.77187 .69288 m .77658 .69164 L .77342 .69287 L F
.592 .429 0 r
.76776 .69432 m .76776 .69431 L .7676 .69436 L F
.7676 .69438 m .7676 .69436 L .76702 .69452 L F
.617 .51 0 r
.77697 .69131 m .77714 .69181 L .76138 .69626 L F
.76137 .69624 m .76138 .69626 L .76052 .6965 L F
.77697 .69131 m .76138 .69626 L .76137 .69624 L F
.636 .588 0 r
.76265 .69962 m .76264 .69962 L .76138 .69626 L F
.76264 .69962 m .76192 .69985 L .76139 .69632 L F
.309 0 0 r
.76808 .70073 m .76395 .70224 L .764 .70232 L F
.64 .794 0 r
.764 .70232 m .76463 .70358 L .76389 .70235 L F
.264 0 0 r
.78068 .69963 m .77207 .70145 L .77797 .70049 L F
.457 .125 0 r
.76796 .70291 m .76777 .70148 L .76733 .70311 L F
.64 .794 0 r
.77985 .69833 m .76836 .70229 L .76641 .70231 L F
.77497 .69956 m .76641 .70231 L .764 .70232 L F
.77985 .69833 m .76641 .70231 L .77497 .69956 L F
.649 .676 0 r
.76812 .70072 m .76396 .70226 L .76395 .70224 L F
.77907 .69671 m .76831 .70067 L .76812 .70072 L F
.76831 .70067 m .76396 .70226 L .76812 .70072 L F
.77883 .69678 m .76395 .70224 L .7635 .70134 L F
.77907 .69671 m .76395 .70224 L .77883 .69678 L F
.77922 .69762 m .77388 .69926 L .77916 .69744 L F
.305 0 0 r
.77855 .69807 m .76808 .70073 L .77497 .69956 L F
.309 0 0 r
.76808 .70073 m .764 .70232 L .76461 .70217 L F
.649 .676 0 r
.77388 .69926 m .76349 .70244 L .77184 .69977 L F
.77388 .69926 m .77184 .69977 L .77916 .69744 L F
.636 .588 0 r
.81228 .6841 m .77817 .69466 L .81202 .68346 L F
.77817 .69466 m .76593 .69844 L .77811 .69449 L F
.77817 .69466 m .77811 .69449 L .81202 .68346 L F
.76264 .69962 m .76138 .6963 L .76138 .69626 L F
.3 0 0 r
.77782 .69381 m .76137 .69626 L .77824 .69507 L F
.365 0 0 r
.77821 .69501 m .77777 .69382 L .77779 .69382 L F
.636 .588 0 r
.76138 .69626 m .76138 .69626 L .76137 .69626 L F
.299 0 0 r
.77714 .69181 m .76137 .69626 L .77787 .69381 L F
.365 0 0 r
.77777 .69382 m .77762 .69341 L .77779 .69382 L F
.77779 .69382 m .77762 .69341 L .77744 .69281 L F
.649 .676 0 r
.77936 .69737 m .76349 .70244 L .77907 .69671 L F
.83423 .68098 m .83501 .68234 L .78343 .69684 L F
.488 .338 .361 r
.83551 .68288 m .83501 .68234 L .83353 .67977 L F
.3 0 0 r
.77787 .69381 m .77782 .69381 L .77813 .69453 L F
.636 .588 0 r
.77811 .69449 m .77798 .69413 L .81147 .68213 L F
.3 0 0 r
.77787 .69381 m .77813 .69453 L .77835 .69506 L F
.395 0 0 r
.77809 .69443 m .77787 .69381 L .77811 .69448 L F
.636 .588 0 r
.77801 .69412 m .77798 .69413 L .77714 .69181 L F
0 0 0 r
.77818 .69466 m .77778 .69357 L .77787 .69381 L F
.77778 .69357 m .77772 .69339 L .77787 .69381 L F
.395 0 0 r
.77809 .69443 m .77811 .69448 L .77819 .6947 L F
.649 .676 0 r
.7794 .69757 m .77952 .69783 L .77388 .69926 L F
.77945 .69755 m .77952 .69783 L .7794 .69757 L F
.453 0 0 r
.78338 .69667 m .78342 .69643 L .78341 .69659 L F
.649 .676 0 r
.83413 .6808 m .77958 .69781 L .77945 .69755 L F
.77958 .69781 m .77952 .69783 L .77945 .69755 L F
.305 0 0 r
.77936 .69774 m .77497 .69956 L .7795 .6981 L F
.649 .676 0 r
.77388 .69926 m .77958 .69781 L .76349 .70244 L F
.77958 .69781 m .78343 .69684 L .77962 .69791 L F
.77958 .69781 m .77962 .69791 L .76349 .70244 L F
.83413 .6808 m .78343 .69684 L .77958 .69781 L F
.77958 .69781 m .77958 .69781 L .77952 .69783 L F
.83413 .6808 m .77958 .69781 L .77958 .69781 L F
.457 .125 0 r
.8751 .67256 m .87478 .67103 L .87458 .67109 L F
.435 0 0 r
.87458 .67109 m .87458 .67109 L .87458 .6711 L F
.23 0 0 r
.8746 .67134 m .8746 .67121 L .87461 .67134 L F
.457 .125 0 r
.8751 .67256 m .87458 .67109 L .87467 .67266 L F
.87562 .67243 m .87513 .67093 L .87478 .67103 L F
.87562 .67243 m .87478 .67103 L .8751 .67256 L F
.307 0 0 r
.87051 .67243 m .88049 .66954 L .87039 .67229 L F
.64 .794 0 r
.87053 .67242 m .83603 .68274 L .83551 .68288 L F
.87388 .67142 m .87053 .67243 L .87053 .67242 L F
.87053 .67243 m .83603 .68274 L .87053 .67242 L F
.488 .338 .361 r
.83874 .67804 m .83875 .67805 L .83879 .68182 L F
.83874 .67804 m .83879 .68182 L .83879 .68182 L F
.649 .676 0 r
.86886 .67016 m .86942 .67092 L .83501 .68234 L F
.449 0 0 r
.87039 .67229 m .87046 .67239 L .87051 .67243 L F
.649 .676 0 r
.86942 .67092 m .8705 .67237 L .87046 .67239 L F
.86942 .67092 m .87046 .67239 L .83501 .68234 L F
.449 0 0 r
.86995 .67179 m .87003 .67206 L .87046 .67239 L F
.86995 .67179 m .87046 .67239 L .87039 .67229 L F
.447 0 0 r
.86995 .67179 m .86896 .6704 L .86932 .67155 L F
.64 .794 0 r
.83501 .68234 m .77967 .69805 L .7796 .69791 L F
.87062 .67234 m .83506 .68239 L .83501 .68234 L F
.87173 .67203 m .87062 .67234 L .87062 .67234 L F
.87062 .67234 m .83506 .68239 L .87062 .67234 L F
.488 .338 .361 r
.83351 .67975 m .83176 .67515 L .83174 .67508 L F
.649 .676 0 r
.83423 .68098 m .78343 .69684 L .83413 .6808 L F
.316 .284 .765 r
.8335 .67972 m .81288 .68553 L .8335 .67973 L F
.81292 .68551 m .81288 .68553 L .8335 .67972 L F
.617 .51 0 r
.81101 .68058 m .77714 .69181 L .77697 .69131 L F
.81101 .68058 m .80048 .6839 L .81076 .67972 L F
.80048 .6839 m .78957 .68698 L .81076 .67972 L F
.77631 .69152 m .77622 .69127 L .81076 .67972 L F
.637 .588 0 r
.78096 .68292 m .78096 .68291 L .78096 .68292 L F
.547 .316 0 r
.80971 .67451 m .80973 .67481 L .77496 .68466 L F
.80971 .67451 m .77496 .68466 L .77496 .68466 L F
.272 0 0 r
.77495 .68458 m .77492 .68459 L .775 .68479 L F
.442 0 0 r
.78095 .6829 m .78096 .68291 L .78095 .68289 L F
.395 0 0 r
.78094 .68289 m .78096 .68292 L .78093 .68287 L F
.389 0 0 r
.78095 .68289 m .78096 .68291 L .78095 .68289 L F
.78096 .68291 m .78096 .68291 L .78095 .68289 L F
.547 .316 0 r
.77492 .68459 m .77491 .68468 L .77489 .6846 L F
.80971 .67451 m .77494 .68467 L .77492 .68459 L F
.77494 .68467 m .77491 .68468 L .77492 .68459 L F
.617 .51 0 r
.77622 .69127 m .76136 .69624 L .77529 .6888 L F
.76136 .69624 m .76136 .69624 L .77529 .6888 L F
.288 0 0 r
.77874 .68595 m .77031 .69107 L .77689 .68672 L F
.77031 .69107 m .77024 .69101 L .77689 .68672 L F
.77689 .68672 m .77024 .69101 L .76973 .69054 L F
.618 .511 0 r
.76938 .6903 m .76696 .69125 L .76698 .69134 L F
.617 .51 0 r
.77529 .6888 m .76136 .69622 L .76037 .69315 L F
.77024 .69009 m .76037 .69315 L .76021 .69266 L F
.77529 .6888 m .76037 .69315 L .77024 .69009 L F
.284 0 0 r
.76338 .69129 m .76016 .69245 L .76024 .69275 L F
.591 .427 0 r
.7636 .69124 m .76018 .69255 L .7608 .69222 L F
.77554 .68705 m .76453 .69099 L .7636 .69124 L F
.618 .511 0 r
.7668 .69065 m .76679 .69062 L .76595 .69086 L F
.286 0 0 r
.77325 .68872 m .76338 .69129 L .77024 .69009 L F
.284 0 0 r
.76351 .69127 m .76338 .69129 L .76351 .69127 L F
.76351 .69127 m .76351 .69127 L .77547 .68922 L F
.77545 .68918 m .76351 .69127 L .77547 .68922 L F
.591 .427 0 r
.76453 .69099 m .76018 .69255 L .7636 .69124 L F
.77551 .68695 m .7608 .69222 L .77478 .68471 L F
.77554 .68705 m .7608 .69222 L .77551 .68695 L F
.77002 .68727 m .7608 .69222 L .7664 .68847 L F
.7608 .69222 m .76055 .69231 L .7664 .68847 L F
.7664 .68847 m .76018 .69255 L .75985 .6914 L F
.637 .588 0 r
.78246 .68619 m .77874 .68595 L .78053 .68674 L F
.591 .427 0 r
.81011 .67691 m .77579 .68768 L .80973 .67481 L F
.77579 .68768 m .77496 .68794 L .77578 .68763 L F
.77579 .68768 m .77578 .68763 L .80973 .67481 L F
.77496 .68794 m .77483 .68765 L .77569 .68734 L F
.77578 .68763 m .77569 .68734 L .80973 .67481 L F
.77496 .68794 m .77569 .68734 L .77578 .68763 L F
.76878 .68989 m .76453 .69099 L .77471 .68735 L F
.617 .51 0 r
.77688 .69105 m .77622 .69127 L .77607 .6886 L F
.286 0 0 r
.77589 .68803 m .77024 .69009 L .77598 .68831 L F
.395 0 0 r
.77593 .68815 m .77589 .68803 L .77598 .68831 L F
.286 0 0 r
.77325 .68872 m .77024 .69009 L .77589 .68803 L F
.591 .427 0 r
.77569 .68734 m .7756 .68703 L .80973 .67481 L F
.547 .316 0 r
.77485 .68429 m .77492 .68458 L .75928 .6891 L F
.75928 .68909 m .75928 .6891 L .75883 .68923 L F
.77485 .68429 m .75928 .6891 L .75928 .68909 L F
.297 0 0 r
.78236 .68599 m .78254 .68653 L .78008 .68654 L F
.78254 .68653 m .78126 .68696 L .78008 .68654 L F
.617 .51 0 r
.81038 .67841 m .81076 .67971 L .77528 .68877 L F
.81038 .67841 m .77528 .68877 L .77514 .68839 L F
.77144 .68942 m .7602 .69262 L .7602 .6926 L F
.81038 .67841 m .77144 .68944 L .77144 .68942 L F
.77144 .68944 m .7602 .69262 L .77144 .68942 L F
.547 .316 0 r
.80971 .67451 m .77495 .68458 L .77494 .68457 L F
.64 .794 0 r
.83506 .68239 m .77967 .69805 L .83501 .68234 L F
.617 .51 0 r
.80048 .6839 m .77631 .69152 L .78957 .68698 L F
.81076 .67972 m .77688 .69105 L .77634 .68941 L F
.8093 .6801 m .77634 .68941 L .77607 .6886 L F
.81076 .67972 m .77634 .68941 L .8093 .6801 L F
.592 .429 0 r
.81018 .68608 m .78762 .69243 L .78883 .69211 L F
.636 .588 0 r
.81241 .68442 m .81286 .68551 L .77875 .69511 L F
.649 .676 0 r
.81293 .68563 m .77855 .69554 L .81286 .68551 L F
.77856 .69554 m .77856 .69554 L .82272 .68281 L F
.77856 .69554 m .82272 .68281 L .82272 .68281 L F
.83358 .67986 m .77856 .69554 L .82272 .68281 L F
.64 .794 0 r
.83506 .68239 m .83551 .68288 L .77967 .69805 L F
.547 .316 0 r
.77494 .68457 m .76184 .68838 L .75933 .68909 L F
.77494 .68457 m .75933 .68909 L .75933 .68909 L F
.77495 .68458 m .76184 .68838 L .77494 .68457 L F
.77488 .68428 m .77492 .68458 L .77485 .68429 L F
.77488 .68428 m .77494 .68457 L .77492 .68458 L F
.272 0 0 r
.77487 .68429 m .76676 .68695 L .77495 .68458 L F
.64 .794 0 r
.81538 .68917 m .7807 .69957 L .78069 .69956 L F
.264 0 0 r
.7807 .69948 m .7806 .6994 L .78063 .69949 L F
.467 .877 0 r
.7806 .6996 m .78084 .69982 L .7796 .69988 L F
.158 0 0 r
.78109 .69978 m .77616 .70126 L .78032 .70033 L F
.467 .877 0 r
.78084 .69982 m .78107 .70004 L .78033 .69995 L F
.78084 .69982 m .78033 .69995 L .7796 .69988 L F
.264 0 0 r
.77207 .70145 m .76796 .70238 L .77797 .70049 L F
.64 .794 0 r
.76796 .70238 m .76516 .7034 L .76459 .70315 L F
.76808 .70239 m .76516 .7034 L .76796 .70238 L F
.76516 .7034 m .76482 .70348 L .76459 .70315 L F
.178 0 0 r
.77885 .70035 m .76826 .70356 L .77775 .70069 L F
.467 .877 0 r
.76833 .70359 m .76602 .70418 L .76593 .70417 L F
.7653 .70394 m .76591 .70416 L .76502 .70397 L F
.178 0 0 r
.76826 .70356 m .76823 .70357 L .77775 .70069 L F
.117 0 0 r
.77064 .70293 m .76826 .70356 L .77885 .70035 L F
.19 0 0 r
.76733 .70311 m .77185 .70164 L .76804 .70307 L F
.17 0 0 r
.77591 .70103 m .76931 .70246 L .7766 .70092 L F
.313 0 0 r
.77591 .70103 m .76796 .70238 L .76931 .70246 L F
.77797 .70049 m .76796 .70238 L .77591 .70103 L F
.17 0 0 r
.76931 .70246 m .76797 .70276 L .77673 .7009 L F
.76931 .70246 m .77673 .7009 L .7766 .70092 L F
.64 .794 0 r
.76521 .70389 m .76502 .70397 L .76489 .70349 L F
.456 0 0 r
.76523 .70391 m .76477 .70344 L .76489 .70379 L F
.64 .794 0 r
.76489 .70349 m .76502 .70397 L .76463 .70358 L F
.77254 .70085 m .76521 .70389 L .76489 .70349 L F
.158 0 0 r
.76765 .70317 m .76729 .70325 L .76727 .70328 L F
.19 0 0 r
.76733 .70311 m .76804 .70307 L .76727 .70328 L F
.158 0 0 r
.76729 .70325 m .76727 .70326 L .76708 .70345 L F
.3 0 0 r
.77673 .7009 m .76797 .70276 L .76523 .70391 L F
.76797 .70276 m .76523 .70391 L .76523 .70391 L F
.64 .794 0 r
.77985 .69833 m .76574 .7037 L .77254 .70085 L F
.76574 .7037 m .76502 .70397 L .77254 .70085 L F
.76516 .7034 m .76485 .70351 L .76482 .70348 L F
.3 0 0 r
.76797 .70276 m .76477 .70344 L .76523 .70391 L F
.467 .877 0 r
.76521 .70391 m .76833 .70359 L .76502 .70397 L F
.77498 .70117 m .77319 .70182 L .76521 .70391 L F
.77319 .70182 m .76833 .70359 L .76521 .70391 L F
.7796 .69988 m .7763 .70096 L .77498 .70117 L F
.7763 .70096 m .76833 .70359 L .77498 .70117 L F
.158 0 0 r
.78052 .69982 m .77531 .70145 L .77616 .70126 L F
.117 0 0 r
.77731 .70105 m .77064 .70293 L .77885 .70035 L F
.467 .877 0 r
.781 .70003 m .77952 .70045 L .77691 .70077 L F
.17 0 0 r
.7766 .70092 m .77673 .7009 L .78139 .69991 L F
.456 0 0 r
.76523 .70391 m .76523 .70391 L .79151 .77616 L F
.76523 .70391 m .76489 .70379 L .79151 .77616 L F
.467 .877 0 r
.76797 .70363 m .76593 .70417 L .76591 .70416 L F
.76797 .70363 m .76591 .70416 L .7653 .70394 L F
.76833 .70359 m .76593 .70417 L .76797 .70363 L F
.178 0 0 r
.76826 .70356 m .76592 .70426 L .76823 .70357 L F
.117 0 0 r
.77064 .70293 m .76592 .70426 L .76826 .70356 L F
.178 0 0 r
.76675 .70412 m .76605 .70426 L .76631 .70426 L F
.76971 .7032 m .76747 .70385 L .76675 .70412 L F
.467 .877 0 r
.76675 .70412 m .76658 .70417 L .7669 .70406 L F
.178 0 0 r
.76747 .70385 m .76605 .70426 L .76675 .70412 L F
.467 .877 0 r
.76675 .70412 m .7669 .70406 L .76691 .70406 L F
.178 0 0 r
.76765 .70378 m .76747 .70385 L .76971 .7032 L F
.467 .877 0 r
.76675 .70412 m .76691 .70406 L .7796 .69988 L F
.76675 .70412 m .76691 .70406 L .76675 .70412 L F
.781 .70003 m .77691 .70077 L .78011 .69993 L F
.76636 .70424 m .76635 .70424 L .7796 .69988 L F
.17 0 0 r
.78121 .69988 m .77591 .70103 L .78136 .69991 L F
.77591 .70103 m .7766 .70092 L .78139 .69991 L F
.313 0 0 r
.78121 .69988 m .77797 .70049 L .77591 .70103 L F
.264 0 0 r
.78068 .69963 m .77797 .70049 L .78121 .69988 L F
.454 0 0 r
.78101 .69991 m .78096 .69982 L .78121 .69988 L F
.467 .877 0 r
.77952 .70045 m .76675 .70412 L .77631 .70096 L F
.77952 .70045 m .77631 .70096 L .77691 .70077 L F
.3 0 0 r
.78139 .69991 m .77673 .7009 L .76523 .70391 L F
.467 .877 0 r
.78107 .70004 m .76658 .70417 L .781 .70003 L F
.77775 .70099 m .78127 .70006 L .76633 .70425 L F
0 0 0 r
.78187 .69983 m .78174 .69989 L .77731 .70105 L F
.78174 .69989 m .78035 .70027 L .77731 .70105 L F
.467 .877 0 r
.78107 .70004 m .78118 .70005 L .77775 .70099 L F
.158 0 0 r
.78032 .70033 m .77751 .70096 L .77667 .70134 L F
.467 .877 0 r
.78118 .70005 m .78127 .70006 L .77775 .70099 L F
0 0 0 r
.78174 .69989 m .78163 .69995 L .78035 .70027 L F
.77064 .70293 m .78163 .69995 L .76592 .70426 L F
.78035 .70027 m .78163 .69995 L .77064 .70293 L F
.467 .877 0 r
.81656 .68986 m .78107 .70004 L .81588 .6897 L F
.155 0 0 r
.76592 .70426 m .78139 .69991 L .76589 .70427 L F
.467 .877 0 r
.78107 .70004 m .77775 .70099 L .77755 .70104 L F
.191 0 0 r
.76592 .70426 m .78163 .69995 L .78139 .69991 L F
.78163 .69995 m .78163 .69995 L .78139 .69991 L F
.17 0 0 r
.78121 .69988 m .78136 .69991 L .78139 .69991 L F
.458 0 0 r
.78153 .70026 m .78121 .69988 L .78139 .69991 L F
.256 0 0 r
.78139 .69991 m .76523 .70391 L .76589 .70427 L F
.454 0 0 r
.7818 .70155 m .78101 .69991 L .78121 .69988 L F
.78096 .69982 m .78085 .6996 L .78121 .69988 L F
.467 .877 0 r
.78011 .69993 m .77691 .70077 L .7796 .69988 L F
.264 0 0 r
.78068 .69963 m .78063 .69949 L .77207 .70145 L F
.64 .794 0 r
.78043 .69936 m .76502 .70397 L .77985 .69833 L F
.313 0 0 r
.76931 .70246 m .76449 .70304 L .76477 .70344 L F
.76796 .70238 m .76449 .70304 L .76931 .70246 L F
.64 .794 0 r
.76836 .70229 m .76808 .70239 L .76796 .70238 L F
.17 0 0 r
.76931 .70246 m .76477 .70344 L .76797 .70276 L F
.454 0 0 r
.7806 .6994 m .7807 .69948 L .78171 .70204 L F
.78165 .70238 m .78171 .70204 L .80653 .77264 L F
.7806 .6994 m .78171 .70204 L .78165 .70238 L F
.437 0 0 r
.7806 .70074 m .78075 .70057 L .80653 .77264 L F
.80653 .77264 m .78075 .70057 L .78078 .70055 L F
.447 0 0 r
.80653 .77264 m .78078 .70055 L .78095 .70038 L F
.424 0 0 r
.80653 .77264 m .78156 .70365 L .78155 .70337 L F
.412 0 0 r
.78157 .70393 m .78157 .70381 L .80653 .77264 L F
.80653 .77264 m .78157 .70381 L .78156 .70365 L F
.395 0 0 r
.80653 .77264 m .78111 .70273 L .78111 .70266 L F
0 0 0 r
.80653 .77264 m .78112 .70275 L .78111 .70273 L F
.412 0 0 r
.78163 .70467 m .78159 .70406 L .80653 .77264 L F
0 0 0 r
.8043 .76648 m .78094 .70006 L .8006 .75657 L F
.547 .316 0 r
.77467 .68434 m .77357 .68468 L .77466 .68429 L F
.77467 .68434 m .77466 .68429 L .80959 .67175 L F
.77357 .68468 m .77349 .68452 L .77461 .68413 L F
.77466 .68429 m .77461 .68413 L .80959 .67175 L F
.77357 .68468 m .77461 .68413 L .77466 .68429 L F
.299 0 0 r
.77714 .69181 m .77205 .69325 L .77346 .69285 L F
.77714 .69181 m .77346 .69285 L .77714 .69181 L F
.617 .51 0 r
.7609 .6964 m .77714 .69181 L .7609 .6964 L F
.7602 .6926 m .7602 .69262 L .75945 .69281 L F
.591 .427 0 r
.76878 .68989 m .76019 .69258 L .76453 .69099 L F
.76019 .69258 m .75945 .69281 L .76018 .69255 L F
.76019 .69258 m .76018 .69255 L .76453 .69099 L F
.617 .51 0 r
.7613 .69626 m .76052 .6965 L .76021 .69266 L F
.434 0 0 r
.76022 .69272 m .76067 .69418 L .76024 .69275 L F
.617 .51 0 r
.75963 .69277 m .75946 .69285 L .75945 .69281 L F
.488 .339 .371 r
.81287 .68552 m .81129 .68152 L .81287 .68552 L F
.617 .51 0 r
.7602 .69262 m .75965 .6928 L .75963 .69277 L F
.81076 .67971 m .76021 .69266 L .7602 .69262 L F
.76021 .69266 m .75965 .6928 L .7602 .69262 L F
.591 .427 0 r
.77483 .68765 m .77471 .68735 L .7756 .68703 L F
.77483 .68765 m .7756 .68703 L .77569 .68734 L F
.76878 .68989 m .77471 .68735 L .77483 .68765 L F
.28 0 0 r
.77518 .68556 m .75972 .69067 L .77571 .68743 L F
.75972 .69067 m .75968 .69069 L .75972 .69068 L F
.75972 .69067 m .75972 .69068 L .77571 .68743 L F
.284 0 0 r
.76338 .69129 m .76 .69189 L .76016 .69245 L F
.275 0 0 r
.75972 .69067 m .75938 .68938 L .75968 .69069 L F
.77518 .68556 m .75944 .68936 L .75972 .69067 L F
.75944 .68936 m .75938 .68938 L .75972 .69067 L F
.591 .427 0 r
.77496 .68794 m .76878 .68989 L .77483 .68765 L F
.283 0 0 r
.77571 .68743 m .75968 .69069 L .76 .69189 L F
0 0 0 r
.75945 .68978 m .76 .69189 L .75968 .69069 L F
.75948 .68987 m .76 .69189 L .75945 .68978 L F
.449 0 0 r
.75961 .69065 m .75997 .69185 L .75951 .68994 L F
0 0 0 r
.75986 .69131 m .7601 .69225 L .76 .69189 L F
.75948 .68987 m .7601 .69225 L .75986 .69131 L F
.75948 .68987 m .76018 .69254 L .7601 .69225 L F
.449 0 0 r
.75997 .69185 m .76017 .69253 L .75983 .69119 L F
.424 0 0 r
.75968 .69069 m .75935 .68926 L .75945 .68978 L F
.488 .339 .371 r
.81129 .68152 m .81064 .67989 L .81129 .68153 L F
.649 .676 0 r
.7783 .69524 m .77843 .69557 L .76226 .69975 L F
.77838 .69522 m .77843 .69557 L .7783 .69524 L F
.77838 .69522 m .77851 .69555 L .77843 .69557 L F
.299 0 0 r
.77835 .69506 m .76152 .69668 L .76573 .69646 L F
.636 .588 0 r
.77488 .69553 m .76593 .69844 L .77391 .69559 L F
.299 0 0 r
.77835 .69506 m .76573 .69646 L .77828 .69516 L F
.649 .676 0 r
.77856 .69554 m .77851 .69555 L .77856 .69554 L F
.77851 .69559 m .77774 .69588 L .77772 .6958 L F
.77853 .69567 m .77795 .6958 L .77851 .69559 L F
.77855 .69554 m .76228 .69981 L .76226 .69975 L F
.81257 .68675 m .77856 .69558 L .77855 .69554 L F
.77856 .69558 m .76228 .69981 L .77855 .69554 L F
.395 0 0 r
.77837 .69513 m .77787 .69381 L .77835 .69506 L F
.299 0 0 r
.77847 .69534 m .77846 .69534 L .77865 .69578 L F
.77846 .69534 m .77786 .69583 L .77865 .69578 L F
.649 .676 0 r
.81257 .68675 m .77892 .69676 L .77851 .69559 L F
.299 0 0 r
.77846 .69534 m .77865 .69578 L .77865 .69578 L F
.64 .794 0 r
.77962 .69835 m .77963 .69838 L .77846 .69867 L F
.77971 .69823 m .77846 .69867 L .77844 .69857 L F
.83603 .68274 m .77975 .69831 L .77971 .69823 L F
.77975 .69831 m .77846 .69867 L .77971 .69823 L F
.649 .676 0 r
.77841 .69521 m .77851 .69555 L .77838 .69522 L F
.81299 .68573 m .81257 .68675 L .77851 .69555 L F
.304 0 0 r
.77865 .69578 m .77858 .6958 L .77858 .6958 L F
.636 .588 0 r
.76157 .69679 m .76139 .69632 L .76138 .6963 L F
.301 0 0 r
.77832 .69506 m .76137 .69626 L .76152 .69668 L F
.77835 .69506 m .77832 .69506 L .77832 .69506 L F
.77832 .69506 m .76137 .69626 L .77832 .69506 L F
.64 .794 0 r
.77962 .69806 m .77413 .69976 L .77417 .69954 L F
.77971 .69823 m .77413 .69976 L .77962 .69806 L F
.83603 .68274 m .77971 .69823 L .77962 .69806 L F
.83603 .68274 m .78666 .6966 L .77986 .69832 L F
.77986 .69831 m .77986 .69832 L .77963 .69838 L F
.83603 .68274 m .77986 .69832 L .77986 .69831 L F
.77984 .69829 m .77963 .69838 L .77962 .69835 L F
.83603 .68274 m .77986 .69831 L .77984 .69829 L F
.77986 .69831 m .77963 .69838 L .77984 .69829 L F
.77844 .69857 m .77846 .69867 L .77413 .69976 L F
.439 0 0 r
.76279 .6999 m .7627 .6997 L .76322 .70121 L F
.64 .794 0 r
.76396 .70232 m .76349 .70245 L .76349 .70244 L F
.76396 .70233 m .76349 .70245 L .76396 .70232 L F
.77949 .69842 m .764 .70232 L .77949 .69841 L F
.443 0 0 r
.76294 .70022 m .76279 .6999 L .76325 .70125 L F
.64 .794 0 r
.76399 .70232 m .76349 .70245 L .76399 .70232 L F
.77417 .69954 m .77413 .69976 L .76398 .70232 L F
.76397 .70231 m .76398 .70232 L .76349 .70244 L F
.77417 .69954 m .76398 .70232 L .76397 .70231 L F
.443 0 0 r
.76333 .70137 m .76354 .7015 L .76294 .70022 L F
.64 .794 0 r
.76395 .70231 m .76395 .70231 L .76349 .70244 L F
.76389 .70235 m .76463 .70358 L .76349 .70245 L F
.649 .676 0 r
.7635 .70134 m .76349 .70244 L .76293 .70151 L F
.443 0 0 r
.79007 .77918 m .76366 .70185 L .76333 .70137 L F
.76366 .70185 m .76354 .7015 L .76333 .70137 L F
.76333 .70137 m .76325 .70125 L .79007 .77918 L F
.76294 .70022 m .76325 .70125 L .76333 .70137 L F
.64 .794 0 r
.764 .70232 m .76399 .70232 L .764 .70232 L F
.76399 .70232 m .76399 .70232 L .764 .70232 L F
.764 .70232 m .764 .70232 L .77949 .69841 L F
.447 0 0 r
.76396 .70226 m .76395 .70224 L .76354 .7015 L F
.76406 .70246 m .76398 .7023 L .76396 .70226 L F
.76398 .7023 m .76395 .70224 L .76396 .70226 L F
.439 0 0 r
.76325 .70125 m .76322 .70121 L .79007 .77918 L F
.76279 .6999 m .76322 .70121 L .76325 .70125 L F
.64 .794 0 r
.77949 .69841 m .76396 .70233 L .76396 .70232 L F
.649 .676 0 r
.77799 .69681 m .77537 .69781 L .77776 .69595 L F
.306 0 0 r
.76279 .6999 m .76294 .70022 L .77865 .69578 L F
.77865 .69578 m .76294 .70022 L .77905 .69674 L F
.395 0 0 r
.77818 .69467 m .77819 .6947 L .77893 .69671 L F
.64 .794 0 r
.77977 .69834 m .77949 .69842 L .77949 .69841 L F
.305 0 0 r
.77954 .69809 m .77497 .69956 L .77978 .69874 L F
.77935 .69772 m .76354 .7015 L .77935 .69772 L F
.77936 .69774 m .76808 .70073 L .77855 .69807 L F
.412 0 0 r
.77918 .69707 m .77865 .69578 L .77905 .69674 L F
.305 0 0 r
.77949 .69769 m .77935 .69772 L .77936 .69774 L F
.7795 .69768 m .77935 .69772 L .77935 .69772 L F
.77936 .69774 m .7795 .6981 L .7797 .69803 L F
.64 .794 0 r
.7796 .69791 m .77967 .69805 L .76395 .70231 L F
.7796 .69791 m .76395 .70231 L .76395 .70231 L F
.78041 .69938 m .76502 .70397 L .78041 .69937 L F
.76836 .70229 m .76459 .70315 L .764 .70232 L F
.309 0 0 r
.78008 .69869 m .77497 .69956 L .76404 .7024 L F
.649 .676 0 r
.77922 .69762 m .77916 .69744 L .81344 .68649 L F
.64 .794 0 r
.78049 .69937 m .7783 .70002 L .78049 .69937 L F
.77999 .69952 m .7802 .69971 L .76502 .70397 L F
.264 0 0 r
.77207 .70145 m .7806 .6994 L .76449 .70304 L F
.78063 .69949 m .7806 .6994 L .77207 .70145 L F
.64 .794 0 r
.78056 .69935 m .7806 .69942 L .77999 .69952 L F
.306 0 0 r
.76449 .70304 m .78017 .69884 L .78008 .69869 L F
.297 0 0 r
.76449 .70304 m .78056 .69941 L .78017 .69884 L F
.437 0 0 r
.78078 .70055 m .7801 .69875 L .78017 .69884 L F
.64 .794 0 r
.80563 .69183 m .78043 .69936 L .77985 .69833 L F
.437 0 0 r
.7801 .69875 m .78008 .69869 L .78017 .69884 L F
.297 0 0 r
.78056 .69941 m .78056 .69941 L .78017 .69884 L F
.78056 .69941 m .7806 .6994 L .78017 .69884 L F
.78056 .69941 m .78017 .69884 L .78017 .69884 L F
.437 0 0 r
.77956 .6978 m .77964 .69795 L .7798 .69831 L F
.64 .794 0 r
.80563 .69183 m .77977 .69835 L .77977 .69834 L F
.305 0 0 r
.78008 .69869 m .76404 .7024 L .76449 .70304 L F
.437 0 0 r
.77974 .69824 m .7798 .69831 L .78075 .70057 L F
.305 0 0 r
.7797 .69803 m .77963 .69806 L .78008 .69869 L F
.437 0 0 r
.77956 .6978 m .7798 .69831 L .77974 .69824 L F
.307 0 0 r
.7795 .69768 m .76294 .70022 L .76354 .7015 L F
.3 0 0 r
.77782 .69381 m .77824 .69507 L .77835 .69506 L F
.395 0 0 r
.77818 .69466 m .77818 .69467 L .77844 .69537 L F
.649 .676 0 r
.77946 .69755 m .77922 .69762 L .77945 .69755 L F
.306 0 0 r
.77904 .69674 m .76294 .70022 L .77945 .69769 L F
.305 0 0 r
.77935 .69772 m .76808 .70073 L .77936 .69774 L F
.303 0 0 r
.77865 .69578 m .77786 .69583 L .77597 .69625 L F
.395 0 0 r
.77844 .69536 m .77844 .69537 L .78111 .70266 L F
.299 0 0 r
.77835 .69506 m .77828 .69516 L .77839 .69515 L F
.395 0 0 r
.77818 .69466 m .77844 .69537 L .77844 .69536 L F
.306 0 0 r
.77905 .69674 m .77904 .69674 L .77949 .69768 L F
.77904 .69674 m .77945 .69769 L .77949 .69768 L F
.77906 .69674 m .77949 .69768 L .7795 .69768 L F
.77905 .69674 m .77949 .69768 L .77906 .69674 L F
.412 0 0 r
.77838 .69513 m .77842 .69523 L .77863 .6958 L F
.7786 .69574 m .77863 .6958 L .78157 .70381 L F
.77838 .69513 m .77863 .6958 L .7786 .69574 L F
.78156 .70365 m .77901 .69674 L .77918 .69707 L F
.77901 .69674 m .77865 .69578 L .77918 .69707 L F
.305 0 0 r
.7795 .69768 m .77949 .69768 L .77949 .69769 L F
.77949 .69768 m .77935 .69772 L .77949 .69769 L F
.77909 .69779 m .76354 .7015 L .76808 .70073 L F
.77935 .69772 m .77909 .69778 L .77909 .69779 L F
.77909 .69778 m .76354 .7015 L .77909 .69779 L F
.304 0 0 r
.77858 .6958 m .77591 .69627 L .76279 .6999 L F
.365 0 0 r
.80618 .77501 m .77874 .69697 L .77774 .6939 L F
.77803 .69459 m .77774 .6939 L .77719 .69218 L F
.80618 .77501 m .77774 .6939 L .77803 .69459 L F
.395 0 0 r
.77893 .69671 m .77893 .69671 L .78111 .70266 L F
.77818 .69467 m .77893 .69671 L .77893 .69671 L F
.64 .794 0 r
.77977 .69835 m .77949 .69842 L .77977 .69834 L F
.395 0 0 r
.78111 .70273 m .7789 .69666 L .78111 .70266 L F
0 0 0 r
.781 .70242 m .77889 .69662 L .78061 .70135 L F
.395 0 0 r
.7789 .69666 m .77818 .69466 L .77893 .6967 L F
0 0 0 r
.77889 .69662 m .77813 .69454 L .77889 .69663 L F
.77889 .69662 m .77889 .69663 L .78061 .70135 L F
.305 0 0 r
.77954 .69809 m .77978 .69874 L .77994 .69871 L F
.77963 .69806 m .77954 .69809 L .77994 .69871 L F
.424 0 0 r
.78156 .70365 m .77927 .69732 L .78155 .70337 L F
.77927 .69732 m .77905 .69674 L .77929 .69736 L F
.77927 .69732 m .77929 .69736 L .78155 .70337 L F
.78084 .70149 m .77929 .69736 L .78086 .70144 L F
.77929 .69736 m .77905 .69674 L .7793 .69738 L F
.77929 .69736 m .7793 .69738 L .78086 .70144 L F
.305 0 0 r
.77963 .69806 m .77994 .69871 L .78008 .69869 L F
.395 0 0 r
.7789 .69666 m .77893 .6967 L .78111 .70266 L F
0 0 0 r
.78112 .70275 m .781 .70242 L .78111 .70273 L F
.781 .70242 m .78061 .70135 L .78111 .70273 L F
.395 0 0 r
.779 .69684 m .77819 .6947 L .77837 .69513 L F
.78111 .70266 m .77893 .69671 L .779 .69684 L F
.77893 .69671 m .77819 .6947 L .779 .69684 L F
.77819 .6947 m .77787 .69381 L .77837 .69513 L F
.365 0 0 r
.7787 .69628 m .77821 .69501 L .77851 .69572 L F
0 0 0 r
.80618 .77501 m .77851 .69572 L .77851 .69572 L F
.365 0 0 r
.80618 .77501 m .77847 .69574 L .7787 .69628 L F
.77847 .69574 m .77821 .69501 L .7787 .69628 L F
.80618 .77501 m .77803 .69459 L .77821 .69501 L F
.412 0 0 r
.78163 .70467 m .7787 .69628 L .78159 .70406 L F
0 0 0 r
.8006 .75657 m .78072 .70171 L .78672 .71939 L F
.591 .427 0 r
.81011 .67692 m .81038 .67841 L .7759 .68816 L F
.77589 .68813 m .7759 .68816 L .77514 .68838 L F
.81011 .67692 m .7759 .68816 L .77589 .68813 L F
.617 .51 0 r
.7602 .69266 m .76052 .6965 L .75946 .69285 L F
.76022 .69271 m .76052 .6965 L .7602 .69266 L F
.636 .588 0 r
.76137 .69626 m .76192 .69985 L .76052 .6965 L F
.76138 .69626 m .76138 .6963 L .76137 .69626 L F
.76138 .6963 m .76192 .69985 L .76137 .69626 L F
0 0 0 r
.76019 .69256 m .76021 .69263 L .76018 .69255 L F
.76018 .69254 m .76024 .69275 L .76016 .69245 L F
.449 0 0 r
.7602 .6926 m .76021 .69263 L .76019 .69256 L F
.591 .427 0 r
.76019 .69258 m .7602 .6926 L .75945 .69281 L F
.617 .51 0 r
.76021 .69266 m .75965 .6928 L .76021 .69266 L F
.77631 .69152 m .7613 .69626 L .77622 .69127 L F
.591 .427 0 r
.76017 .69256 m .75992 .69265 L .75977 .69112 L F
.75992 .69265 m .75962 .69193 L .75977 .69112 L F
.422 0 0 r
.76137 .69626 m .75386 .67641 L .75947 .69128 L F
.76137 .69626 m .75947 .69128 L .76143 .69645 L F
.425 0 0 r
.76201 .69821 m .7619 .69786 L .75988 .6935 L F
.299 0 0 r
.77205 .69325 m .76137 .69626 L .77714 .69181 L F
.617 .51 0 r
.77714 .69181 m .77714 .69181 L .76138 .69626 L F
.75965 .6928 m .75946 .69285 L .75963 .69277 L F
.636 .588 0 r
.76266 .69962 m .76267 .69964 L .76192 .69985 L F
.591 .427 0 r
.75992 .69265 m .75945 .69281 L .75962 .69193 L F
.649 .676 0 r
.76226 .69975 m .76293 .70151 L .76192 .69985 L F
.327 0 0 r
.78445 .76407 m .75386 .67641 L .75438 .67829 L F
.617 .51 0 r
.76136 .69622 m .76134 .69623 L .76063 .69397 L F
.76136 .69622 m .76063 .69397 L .76021 .69266 L F
.76134 .69623 m .76113 .6957 L .76021 .69266 L F
.29 0 0 r
.77691 .69113 m .76024 .69275 L .76067 .69418 L F
.291 0 0 r
.77621 .68905 m .77619 .68905 L .77691 .69113 L F
.77619 .68905 m .76024 .69275 L .77691 .69113 L F
.294 0 0 r
.77714 .69181 m .76067 .69418 L .76137 .69626 L F
.295 0 0 r
.77691 .69113 m .76067 .69418 L .77714 .69181 L F
.365 0 0 r
.77762 .69341 m .77666 .69047 L .77705 .69156 L F
.77716 .69187 m .77705 .69156 L .77713 .69177 L F
.77762 .69341 m .77705 .69156 L .77716 .69187 L F
.77762 .69341 m .77719 .69218 L .77666 .69047 L F
.591 .427 0 r
.77584 .688 m .77514 .68838 L .77508 .68824 L F
.81011 .67692 m .77589 .68813 L .77584 .688 L F
.77589 .68813 m .77514 .68838 L .77584 .688 L F
0 0 0 r
.77713 .69177 m .77691 .69113 L .77714 .69181 L F
.365 0 0 r
.77713 .69177 m .77649 .69 L .77691 .69113 L F
.591 .427 0 r
.77496 .68796 m .77144 .68942 L .77126 .68913 L F
.384 0 0 r
.77643 .68984 m .77621 .68905 L .77691 .69113 L F
.591 .427 0 r
.77579 .6877 m .77508 .68824 L .77496 .68796 L F
.77587 .68799 m .77508 .68824 L .77579 .6877 L F
.77125 .68911 m .7602 .6926 L .76019 .69258 L F
.299 .225 .652 r
.83013 .66911 m .81075 .67969 L .81311 .67902 L F
.8301 .66912 m .81075 .67969 L .83013 .66911 L F
.591 .427 0 r
.77496 .68794 m .77126 .68913 L .77125 .68911 L F
.81011 .67691 m .77496 .68796 L .77496 .68794 L F
.77496 .68796 m .77126 .68913 L .77496 .68794 L F
0 0 0 r
.77942 .69861 m .77951 .69917 L .7803 .70111 L F
.591 .427 0 r
.81011 .67692 m .77126 .68913 L .81011 .67691 L F
.617 .51 0 r
.81076 .67972 m .76021 .69266 L .81076 .67971 L F
.76021 .69266 m .76021 .69266 L .81076 .67971 L F
.286 0 0 r
.77598 .68831 m .7752 .68855 L .77621 .68905 L F
.617 .51 0 r
.77514 .68839 m .77528 .68877 L .7602 .69262 L F
.286 0 0 r
.7752 .68855 m .77024 .69009 L .77545 .68918 L F
.7752 .68855 m .77545 .68918 L .77621 .68905 L F
.591 .427 0 r
.77508 .68824 m .77144 .68942 L .77496 .68796 L F
.286 0 0 r
.77575 .68757 m .77325 .68872 L .77589 .68803 L F
.77575 .68757 m .76 .69189 L .76338 .69129 L F
.591 .427 0 r
.77126 .68913 m .7602 .6926 L .77125 .68911 L F
.77126 .68913 m .77144 .68942 L .7602 .6926 L F
.286 0 0 r
.77575 .68757 m .76338 .69129 L .77325 .68872 L F
.284 0 0 r
.77619 .68905 m .77545 .68918 L .77547 .68922 L F
.77619 .68905 m .77545 .68918 L .77619 .68905 L F
.28 0 0 r
.77571 .68743 m .76 .69189 L .77575 .68757 L F
0 0 0 r
.77522 .68662 m .77886 .69726 L .77942 .69861 L F
.77886 .69726 m .77951 .69917 L .77942 .69861 L F
.591 .427 0 r
.81011 .67692 m .77587 .68799 L .77579 .6877 L F
.547 .316 0 r
.80967 .67353 m .77488 .68428 L .80959 .67175 L F
.77488 .68428 m .77488 .68427 L .80959 .67175 L F
.76936 .68598 m .76912 .68569 L .77463 .68379 L F
.77471 .68409 m .77463 .68379 L .80959 .67175 L F
.76936 .68598 m .77463 .68379 L .77471 .68409 L F
.384 0 0 r
.77572 .68788 m .77612 .68879 L .77643 .68984 L F
.272 0 0 r
.775 .68479 m .7749 .68482 L .77518 .68556 L F
.7749 .68482 m .75938 .68938 L .77513 .68557 L F
.7749 .68482 m .77513 .68557 L .77518 .68556 L F
.76676 .68695 m .76526 .68745 L .77495 .68458 L F
.547 .316 0 r
.77489 .6846 m .77491 .68468 L .76184 .68838 L F
.591 .427 0 r
.77478 .68471 m .75935 .6892 L .76801 .68663 L F
.272 0 0 r
.76526 .68745 m .75938 .68938 L .775 .68479 L F
.591 .427 0 r
.77478 .68471 m .77401 .68506 L .76716 .68693 L F
.547 .316 0 r
.77357 .68468 m .76936 .68598 L .77349 .68452 L F
.76936 .68598 m .75883 .68923 L .76912 .68569 L F
.76073 .68851 m .75974 .68877 L .7707 .68318 L F
.76827 .68442 m .75937 .68896 L .7644 .68519 L F
.75937 .68896 m .75936 .68892 L .7644 .68519 L F
.75918 .68906 m .75915 .689 L .7644 .68519 L F
.448 0 0 r
.75933 .68909 m .75935 .6892 L .7593 .68888 L F
.547 .316 0 r
.78019 .68188 m .75883 .68923 L .77976 .6813 L F
.266 0 0 r
.77488 .68429 m .75912 .68784 L .7593 .68888 L F
.77488 .68429 m .7593 .68888 L .76676 .68695 L F
.392 0 0 r
.77507 .68519 m .77522 .6858 L .7749 .68477 L F
.547 .316 0 r
.75923 .68894 m .75883 .68923 L .75897 .68613 L F
.77976 .6813 m .77229 .68413 L .7707 .68318 L F
.238 0 0 r
.77464 .68345 m .77165 .68375 L .75898 .68645 L F
.392 0 0 r
.77491 .68479 m .77522 .6858 L .77523 .68584 L F
.238 0 0 r
.77464 .68344 m .77165 .68375 L .77464 .68345 L F
.77468 .68343 m .77165 .68375 L .77468 .68344 L F
.255 0 0 r
.77149 .68366 m .77165 .68375 L .7747 .68343 L F
.7747 .68343 m .7747 .68343 L .77472 .68343 L F
.77149 .68366 m .7747 .68343 L .7747 .68343 L F
.243 0 0 r
.77449 .6818 m .77439 .68184 L .77456 .68256 L F
.77427 .68189 m .77178 .68296 L .77442 .68258 L F
.451 .117 0 r
.77449 .68147 m .77448 .6817 L .77129 .68243 L F
.243 0 0 r
.77404 .6818 m .77178 .68296 L .77448 .6817 L F
.451 .117 0 r
.77129 .68243 m .77503 .68157 L .75875 .68619 L F
.547 .316 0 r
.77503 .68157 m .77178 .68296 L .7707 .68318 L F
.45 0 0 r
.77448 .68173 m .77448 .6817 L .77449 .6818 L F
.547 .316 0 r
.77503 .68157 m .7707 .68318 L .77027 .68292 L F
.255 0 0 r
.77456 .68256 m .77451 .68256 L .77472 .68343 L F
.77451 .68256 m .7707 .68318 L .7747 .68343 L F
.77451 .68256 m .7747 .68343 L .77472 .68343 L F
.424 0 0 r
.77505 .68514 m .77499 .68481 L .77507 .68519 L F
.547 .316 0 r
.77488 .68428 m .77467 .68434 L .77488 .68427 L F
.77496 .68466 m .77496 .68466 L .77491 .68468 L F
.243 0 0 r
.77447 .68158 m .77404 .6818 L .77448 .6817 L F
.255 0 0 r
.7707 .68318 m .77149 .68366 L .77472 .68343 L F
.142 0 0 r
.77467 .67963 m .77397 .67987 L .77061 .68081 L F
.81032 .66927 m .77421 .67976 L .81032 .66927 L F
.77421 .67976 m .76836 .68146 L .77421 .67976 L F
.77421 .67976 m .77421 .67976 L .81032 .66927 L F
.451 .117 0 r
.75899 .68596 m .75897 .68597 L .75916 .68434 L F
.75897 .68597 m .75904 .68489 L .75916 .68434 L F
.75899 .68596 m .75916 .68434 L .75922 .68406 L F
.77467 .67967 m .76638 .68355 L .76751 .68175 L F
.76638 .68355 m .76506 .68385 L .76754 .6817 L F
.76539 .68417 m .76512 .68414 L .7746 .6797 L F
.80976 .67087 m .77435 .68151 L .80977 .67084 L F
.77435 .68151 m .76427 .68454 L .77435 .6815 L F
.77435 .68151 m .77435 .6815 L .80977 .67084 L F
.547 .316 0 r
.7593 .68889 m .75923 .68894 L .75907 .68723 L F
.254 0 0 r
.75898 .68645 m .75908 .68755 L .7747 .68344 L F
.7747 .68343 m .7747 .68344 L .77472 .68343 L F
.75898 .68645 m .7747 .68344 L .7747 .68343 L F
.424 0 0 r
.77489 .68449 m .77495 .68463 L .77497 .68473 L F
.451 .117 0 r
.80977 .67084 m .77435 .6815 L .80978 .67079 L F
.77435 .6815 m .76427 .68454 L .77435 .68149 L F
.77435 .6815 m .77435 .68149 L .80978 .67079 L F
.266 0 0 r
.77472 .68343 m .75908 .68755 L .75912 .68784 L F
.261 0 0 r
.77472 .68343 m .75912 .68784 L .77488 .68429 L F
.424 0 0 r
.77451 .68324 m .77476 .68404 L .77478 .68411 L F
.132 0 0 r
.83117 .66292 m .81221 .66969 L .83139 .66285 L F
.81221 .66969 m .80973 .67057 L .81223 .66968 L F
.81221 .66969 m .81223 .66968 L .83139 .66285 L F
.451 .117 0 r
.80978 .67079 m .77435 .68149 L .79579 .67435 L F
.80986 .67036 m .79579 .67435 L .80999 .66963 L F
.80978 .67079 m .79579 .67435 L .80986 .67036 L F
.77435 .68149 m .76427 .68454 L .77433 .68126 L F
.77435 .68149 m .77433 .68126 L .80999 .66963 L F
.243 0 0 r
.77435 .68161 m .77403 .68167 L .77403 .68168 L F
.451 .117 0 r
.76427 .68454 m .75875 .68619 L .76754 .6817 L F
.243 0 0 r
.77403 .68167 m .75906 .68478 L .77403 .68168 L F
.77403 .68168 m .75906 .68478 L .76424 .68404 L F
.77435 .6816 m .75906 .68478 L .77435 .68161 L F
.77447 .68158 m .76424 .68404 L .77404 .6818 L F
.392 0 0 r
.77462 .68383 m .7749 .68477 L .77491 .68479 L F
.21 0 0 r
.77442 .68258 m .77178 .68296 L .7707 .68318 L F
.77442 .68258 m .77178 .68296 L .77443 .68258 L F
.228 0 0 r
.77204 .67979 m .77077 .68025 L .76681 .68148 L F
.275 0 0 r
.77421 .67914 m .77539 .67877 L .76158 .68333 L F
.77539 .67877 m .77558 .67871 L .77544 .67876 L F
.77539 .67877 m .77544 .67876 L .76158 .68333 L F
0 0 0 r
.77421 .67914 m .77477 .67899 L .77539 .67877 L F
.142 0 0 r
.77504 .67887 m .77499 .67893 L .7602 .68309 L F
.77509 .67885 m .77508 .67886 L .77504 .67887 L F
.77508 .67886 m .77499 .67893 L .77504 .67887 L F
.48 .881 0 r
.76175 .68272 m .76033 .68311 L .76099 .68325 L F
.142 0 0 r
.77326 .67952 m .75922 .68406 L .75994 .68333 L F
.186 0 0 r
.76777 .68135 m .77546 .67876 L .76751 .68145 L F
.142 0 0 r
.77174 .68006 m .75922 .68406 L .77326 .67952 L F
.77393 .6798 m .76836 .68146 L .76864 .68133 L F
.81036 .66923 m .77393 .67984 L .77393 .6798 L F
.77393 .67984 m .76836 .68146 L .77393 .6798 L F
.223 0 0 r
.75906 .68478 m .77447 .68148 L .77451 .68038 L F
.77447 .68158 m .77447 .68148 L .77447 .68148 L F
.77447 .68158 m .77447 .68148 L .75906 .68478 L F
.45 0 0 r
.77447 .68167 m .77447 .68158 L .77448 .6817 L F
.142 0 0 r
.81032 .66927 m .77455 .67966 L .81036 .66923 L F
.77455 .67966 m .76836 .68146 L .77456 .67966 L F
.77455 .67966 m .77456 .67966 L .81036 .66923 L F
.223 0 0 r
.75911 .68456 m .77451 .68038 L .77452 .68031 L F
.457 0 0 r
.77447 .68148 m .77451 .68038 L .77447 .68148 L F
.201 0 0 r
.75906 .68478 m .77451 .68038 L .75911 .68456 L F
.457 0 0 r
.7741 .68042 m .77451 .68038 L .77447 .68148 L F
.45 0 0 r
.77406 .68048 m .77447 .68158 L .77447 .68167 L F
.142 0 0 r
.77388 .67988 m .77392 .67986 L .77388 .67988 L F
.48 .881 0 r
.76216 .68314 m .76144 .68331 L .76158 .68333 L F
.142 0 0 r
.77356 .6799 m .75922 .68406 L .77469 .67911 L F
.77388 .67988 m .77388 .67988 L .75957 .6835 L F
.75933 .68397 m .77388 .67988 L .75957 .6835 L F
.77392 .67986 m .77392 .67984 L .75957 .6835 L F
.77463 .67968 m .77397 .67987 L .77467 .67963 L F
.77306 .68012 m .77468 .67965 L .75933 .68397 L F
.451 .117 0 r
.77397 .67987 m .76751 .68175 L .76754 .6817 L F
.77467 .67967 m .76751 .68175 L .77397 .67987 L F
.77447 .68121 m .7746 .6797 L .77467 .67968 L F
.185 0 0 r
.77463 .6797 m .77452 .68031 L .77467 .67968 L F
.75916 .6843 m .77452 .68031 L .77463 .6797 L F
.457 0 0 r
.77452 .68031 m .77451 .68038 L .77451 .68036 L F
.77452 .68031 m .77451 .68036 L .77438 .68004 L F
.185 0 0 r
.75916 .6843 m .77467 .67968 L .77336 .68005 L F
.275 0 0 r
.77544 .67876 m .77545 .67876 L .76777 .68135 L F
.461 0 0 r
.75995 .68304 m .76033 .68311 L .76072 .68304 L F
.48 .881 0 r
.76175 .68272 m .7602 .68309 L .76033 .68311 L F
.142 0 0 r
.77366 .67933 m .76013 .68315 L .77365 .6793 L F
.77366 .67933 m .77365 .6793 L .77494 .67894 L F
0 0 0 r
.77421 .67919 m .77477 .67899 L .77421 .67914 L F
.142 0 0 r
.77488 .67898 m .77446 .6791 L .77494 .67894 L F
.77446 .6791 m .77366 .67933 L .7748 .67898 L F
.77446 .6791 m .7748 .67898 L .77494 .67894 L F
.77469 .67911 m .77174 .68006 L .77326 .67952 L F
0 0 0 r
.77421 .67919 m .77537 .67883 L .77477 .67899 L F
.228 0 0 r
.77204 .67979 m .77266 .67961 L .77077 .68025 L F
.275 0 0 r
.77552 .67873 m .77553 .67873 L .76777 .68135 L F
.122 0 0 r
.76294 .68236 m .77266 .67961 L .76746 .68111 L F
.75997 .68318 m .76746 .68111 L .76033 .68311 L F
.142 0 0 r
.77492 .67897 m .75994 .68333 L .76013 .68315 L F
.228 0 0 r
.77266 .67961 m .77537 .67883 L .77421 .67919 L F
.77266 .67961 m .77421 .67919 L .77077 .68025 L F
.142 0 0 r
.77474 .6791 m .75994 .68333 L .77362 .67935 L F
.77487 .67901 m .77362 .67935 L .77492 .67897 L F
.77474 .6791 m .77362 .67935 L .77487 .67901 L F
.77494 .67894 m .76013 .68315 L .7602 .68309 L F
.122 0 0 r
.77171 .67988 m .77537 .67883 L .77266 .67961 L F
.77072 .68014 m .77537 .67883 L .77171 .67988 L F
.75997 .68318 m .77072 .68014 L .77171 .67988 L F
.035 0 0 r
.75995 .68319 m .77537 .67883 L .75997 .68318 L F
.142 0 0 r
.79945 .67204 m .77474 .6791 L .77492 .67897 L F
0 0 0 r
.77534 .67884 m .77513 .67897 L .77537 .67883 L F
.122 0 0 r
.75997 .68318 m .77266 .67961 L .76294 .68236 L F
0 0 0 r
.75995 .68319 m .77513 .67897 L .77534 .67884 L F
.115 0 0 r
.77505 .67899 m .77468 .67965 L .77513 .67897 L F
.75957 .6835 m .77468 .67965 L .77505 .67899 L F
.461 0 0 r
.77467 .67966 m .77468 .67965 L .77468 .67967 L F
.142 0 0 r
.7602 .68309 m .75994 .68333 L .76017 .6831 L F
.034 0 0 r
.75957 .6835 m .77513 .67897 L .75995 .68319 L F
.461 0 0 r
.77042 .66996 m .77468 .67965 L .77467 .67966 L F
.463 0 0 r
.77454 .67932 m .77513 .67897 L .77468 .67965 L F
.142 0 0 r
.79945 .67204 m .77488 .67898 L .77494 .67894 L F
.463 0 0 r
.7741 .67832 m .77513 .67897 L .77454 .67932 L F
.201 0 0 r
.75911 .68456 m .77452 .68031 L .75916 .6843 L F
.45 0 0 r
.77042 .66996 m .77408 .68046 L .77406 .68048 L F
.77408 .68046 m .77447 .68158 L .77406 .68048 L F
.392 0 0 r
.77379 .68109 m .77404 .68192 L .77404 .68193 L F
.77042 .66996 m .77379 .68108 L .77379 .68109 L F
.77379 .68108 m .77404 .68192 L .77379 .68109 L F
.142 0 0 r
.77392 .67986 m .77468 .67965 L .77392 .67984 L F
.392 0 0 r
.77404 .68193 m .77462 .68382 L .77462 .68383 L F
.77404 .68192 m .77462 .68382 L .77404 .68193 L F
.77462 .68382 m .7749 .68477 L .77462 .68383 L F
.21 0 0 r
.77456 .68256 m .77442 .68258 L .77443 .68258 L F
.392 0 0 r
.77482 .68438 m .7749 .68477 L .77462 .68382 L F
.77458 .68359 m .77462 .68382 L .77042 .66996 L F
.77482 .68438 m .77462 .68382 L .77458 .68359 L F
.424 0 0 r
.77381 .68097 m .77451 .68324 L .7738 .68102 L F
.77451 .68324 m .77497 .68473 L .77451 .68329 L F
.77451 .68324 m .77451 .68329 L .7738 .68102 L F
.77042 .66996 m .7745 .6832 L .77451 .68324 L F
.7745 .6832 m .77476 .68404 L .77451 .68324 L F
.243 0 0 r
.77447 .68158 m .77435 .6816 L .77435 .68161 L F
.424 0 0 r
.77478 .68411 m .77488 .68441 L .77489 .68449 L F
.77476 .68404 m .77488 .68441 L .77478 .68411 L F
.77488 .68441 m .77495 .68463 L .77489 .68449 L F
.77452 .6834 m .77497 .68473 L .77505 .68514 L F
.7738 .68102 m .77451 .68329 L .77452 .6834 L F
.77451 .68329 m .77497 .68473 L .77452 .6834 L F
.77042 .66996 m .77381 .68097 L .7738 .68102 L F
.77497 .68473 m .77499 .68481 L .77505 .68514 L F
.392 0 0 r
.77483 .68442 m .77486 .68457 L .77482 .68438 L F
.77486 .68457 m .7749 .68477 L .77482 .68438 L F
.243 0 0 r
.77439 .68184 m .77427 .68189 L .77451 .68256 L F
.77427 .68189 m .77442 .68258 L .77451 .68256 L F
.77439 .68184 m .77451 .68256 L .77456 .68256 L F
.424 0 0 r
.77476 .68404 m .7748 .68403 L .77495 .68463 L F
.77042 .66996 m .77472 .6838 L .77476 .68404 L F
.77472 .6838 m .7748 .68403 L .77476 .68404 L F
.77497 .68473 m .77495 .68463 L .77499 .68481 L F
.392 0 0 r
.7749 .68477 m .77522 .6858 L .77491 .68479 L F
.77507 .68519 m .7749 .68477 L .77483 .68442 L F
.238 0 0 r
.77468 .68344 m .77464 .68344 L .77464 .68345 L F
.77472 .68343 m .77468 .68343 L .77468 .68344 L F
.142 0 0 r
.75916 .6843 m .77336 .68005 L .75923 .68416 L F
.412 0 0 r
.77042 .66996 m .77491 .68479 L .76992 .67191 L F
.77491 .68479 m .77523 .68584 L .77497 .68517 L F
.77491 .68479 m .77497 .68517 L .76992 .67191 L F
.384 0 0 r
.76992 .67191 m .77557 .68729 L .77572 .68788 L F
.77557 .68729 m .77612 .68879 L .77572 .68788 L F
.142 0 0 r
.81075 .66881 m .79945 .67204 L .81076 .66881 L F
.81076 .66881 m .79945 .67204 L .81084 .66871 L F
.81088 .66867 m .77553 .67877 L .7756 .67871 L F
.81084 .66871 m .77566 .67873 L .81084 .66871 L F
.77566 .67873 m .77566 .67873 L .81084 .66871 L F
.488 .339 .371 r
.81071 .68024 m .80299 .66055 L .8021 .65924 L F
.81143 .68201 m .81068 .68011 L .81071 .68024 L F
.81068 .68011 m .80299 .66055 L .81071 .68024 L F
.636 .588 0 r
.81147 .68213 m .77801 .69412 L .77714 .69181 L F
.063 0 0 r
.77089 .66343 m .79948 .65374 L .76402 .66729 L F
.75878 .67082 m .79948 .65374 L .7909 .6574 L F
.76402 .66729 m .79948 .65374 L .75878 .67082 L F
.488 .339 .371 r
.81288 .68553 m .76358 .58436 L .76109 .58006 L F
.81088 .68031 m .80299 .66055 L .81288 .68553 L F
.649 .676 0 r
.83349 .6797 m .8312 .68036 L .81286 .68551 L F
.592 .429 0 r
.87398 .66813 m .87318 .66827 L .83874 .67799 L F
.87318 .66827 m .83873 .67797 L .83874 .67799 L F
.87318 .66827 m .8385 .67672 L .83873 .67797 L F
.87387 .66759 m .83827 .67549 L .83843 .67633 L F
.8738 .66736 m .83827 .67549 L .87387 .66759 L F
.488 .338 .361 r
.83874 .67803 m .83875 .67805 L .83874 .67804 L F
.592 .429 0 r
.83843 .67633 m .83843 .67633 L .87504 .6673 L F
.488 .338 .361 r
.83788 .67377 m .83808 .67447 L .83873 .67794 L F
.592 .429 0 r
.87375 .66733 m .87293 .66464 L .83808 .67447 L F
.87375 .66733 m .83808 .67447 L .83827 .67549 L F
.83843 .67633 m .83843 .67633 L .87396 .66757 L F
.87396 .66757 m .83843 .67633 L .87396 .66757 L F
.87398 .66756 m .83843 .67633 L .83843 .67634 L F
.87421 .66758 m .83847 .67656 L .87421 .66758 L F
.83847 .67656 m .83847 .67656 L .87421 .66758 L F
.87414 .6681 m .83874 .67802 L .83875 .67806 L F
.87413 .66808 m .83874 .67802 L .87414 .6681 L F
.87421 .66758 m .83847 .67656 L .83847 .67656 L F
.636 .588 0 r
.86758 .66754 m .86842 .66941 L .84676 .67497 L F
.435 0 0 r
.87455 .67094 m .87457 .67107 L .87458 .67106 L F
.246 0 0 r
.88785 .66383 m .87457 .67107 L .87455 .67094 L F
.88785 .66383 m .87455 .67094 L .88171 .66647 L F
.592 .429 0 r
.88297 .66538 m .87951 .66649 L .87956 .66656 L F
.275 0 0 r
.88182 .66575 m .87786 .66714 L .87616 .66727 L F
.264 0 0 r
.88182 .66575 m .88162 .6665 L .87786 .66714 L F
.88774 .66386 m .88162 .6665 L .88182 .66575 L F
.305 0 0 r
.87446 .66785 m .88169 .66647 L .88484 .6652 L F
.87446 .66785 m .88484 .6652 L .88484 .66519 L F
.549 .319 0 r
.87558 .67081 m .87486 .67098 L .87487 .67101 L F
.251 0 0 r
.8906 .66654 m .8806 .66946 L .87457 .67107 L F
.23 0 0 r
.8824 .669 m .8806 .66946 L .8906 .66654 L F
.276 0 0 r
.87637 .67032 m .87457 .67107 L .89015 .66384 L F
.549 .319 0 r
.87554 .67072 m .87508 .67093 L .87558 .67081 L F
.87486 .67098 m .87457 .67106 L .87487 .67101 L F
.87457 .67106 m .87458 .67108 L .87487 .67101 L F
.245 0 0 r
.8906 .66654 m .87457 .67107 L .87622 .67051 L F
.8906 .66654 m .87622 .67051 L .89058 .66631 L F
.246 0 0 r
.88915 .66335 m .87457 .67107 L .88785 .66383 L F
.158 0 0 r
.87537 .67357 m .87537 .67358 L .87596 .67342 L F
.87395 .67396 m .87394 .67397 L .87595 .67341 L F
.87595 .67341 m .87395 .67396 L .87595 .67341 L F
.87596 .67342 m .87394 .67397 L .87393 .67397 L F
.87514 .6737 m .87397 .67402 L .87514 .67372 L F
.87397 .67402 m .83803 .68385 L .87396 .67404 L F
.87397 .67402 m .87396 .67404 L .87514 .67372 L F
.83803 .68385 m .83802 .68386 L .87514 .67372 L F
.87595 .67348 m .87514 .6737 L .87595 .6735 L F
.87514 .6737 m .87514 .67372 L .87595 .6735 L F
.87414 .674 m .83802 .68386 L .83771 .68423 L F
.87544 .67364 m .87415 .67399 L .87414 .674 L F
.87415 .67399 m .83802 .68386 L .87414 .674 L F
.84466 .68201 m .84378 .68227 L .87516 .6737 L F
.87516 .67364 m .84466 .68201 L .87516 .6737 L F
.87365 .67411 m .87365 .67411 L .87516 .6737 L F
.87516 .67361 m .83829 .68355 L .87516 .67362 L F
.83829 .68355 m .83829 .68356 L .87516 .67362 L F
.87516 .67357 m .87424 .67382 L .87516 .67361 L F
.87424 .67382 m .87421 .67386 L .87516 .67361 L F
.87516 .67362 m .83829 .68356 L .8381 .68377 L F
.467 .877 0 r
.87575 .67298 m .87568 .67358 L .87374 .67412 L F
.87872 .67271 m .87872 .67273 L .87597 .67349 L F
.158 0 0 r
.88967 .66965 m .88923 .66977 L .88923 .66977 L F
.462 0 0 r
.88949 .66991 m .88925 .66965 L .8894 .66966 L F
.91483 .74324 m .88938 .67002 L .88949 .66991 L F
.88938 .67002 m .88925 .66965 L .88949 .66991 L F
.158 0 0 r
.88975 .66963 m .87864 .67268 L .87872 .67273 L F
.88975 .66963 m .87864 .67268 L .88975 .66963 L F
.88575 .67072 m .87863 .67267 L .88576 .67073 L F
.88977 .66962 m .89055 .66866 L .88396 .67051 L F
.88977 .66962 m .88396 .67051 L .88572 .67072 L F
0 0 0 r
.88968 .66962 m .87473 .67384 L .88981 .66955 L F
.87508 .67374 m .87473 .67384 L .88968 .66962 L F
.158 0 0 r
.88977 .66962 m .87859 .67265 L .87863 .67267 L F
.87863 .67267 m .87864 .67267 L .88576 .67073 L F
.88576 .67073 m .87864 .67267 L .87864 .67268 L F
.88572 .67072 m .88466 .67059 L .88271 .67129 L F
.88466 .67059 m .8841 .67053 L .88271 .67129 L F
.88271 .67129 m .8841 .67053 L .87864 .67207 L F
.64 .794 0 r
.86308 .67505 m .87226 .67322 L .83801 .68283 L F
.87159 .67241 m .87208 .673 L .86308 .67505 L F
.87208 .673 m .87226 .67322 L .86308 .67505 L F
.18 0 0 r
.89047 .66873 m .88315 .67049 L .89053 .66848 L F
.252 0 0 r
.89062 .66673 m .87452 .67319 L .8906 .66654 L F
.226 0 0 r
.8774 .67242 m .87575 .6729 L .88428 .66961 L F
.8774 .67242 m .88428 .66961 L .88409 .66976 L F
.457 .125 0 r
.87789 .67221 m .87573 .67277 L .87575 .67281 L F
.158 0 0 r
.87518 .67302 m .87789 .67221 L .87518 .67297 L F
.12 0 0 r
.88428 .66961 m .87575 .6729 L .87605 .67261 L F
.18 0 0 r
.89047 .66873 m .8774 .67242 L .88315 .67049 L F
.457 .125 0 r
.87573 .67277 m .87484 .67301 L .87575 .67281 L F
.87484 .67301 m .87485 .67305 L .87575 .67281 L F
.87575 .67281 m .87517 .67296 L .87517 .67297 L F
.12 0 0 r
.87605 .67261 m .87575 .6729 L .87473 .6731 L F
.158 0 0 r
.87522 .67301 m .87517 .67302 L .87499 .67307 L F
.191 0 0 r
.8906 .66654 m .87459 .67308 L .88675 .66789 L F
.226 0 0 r
.88315 .67049 m .8774 .67242 L .88409 .66976 L F
.296 0 0 r
.87231 .67387 m .88339 .67095 L .87487 .67284 L F
.457 .125 0 r
.87461 .67283 m .87454 .67285 L .87461 .67284 L F
.64 .794 0 r
.87307 .67326 m .87469 .67291 L .87281 .67362 L F
.87379 .67229 m .87467 .67289 L .87307 .67326 L F
.87467 .67289 m .87469 .67291 L .87307 .67326 L F
.467 .877 0 r
.88397 .67084 m .88582 .67073 L .87872 .67273 L F
.88518 .67041 m .88549 .67056 L .88397 .67084 L F
.88549 .67056 m .88582 .67073 L .88397 .67084 L F
.261 0 0 r
.87468 .6724 m .88558 .6703 L .88832 .66928 L F
.467 .877 0 r
.88677 .66999 m .88525 .67041 L .88558 .6703 L F
.463 0 0 r
.88961 .66978 m .88981 .66955 L .89015 .66937 L F
.158 0 0 r
.88977 .66962 m .88975 .66963 L .88975 .66963 L F
.88974 .66963 m .88968 .66965 L .88967 .66965 L F
.88977 .66962 m .88974 .66963 L .88974 .66963 L F
.467 .877 0 r
.88846 .66936 m .88977 .66962 L .88582 .67073 L F
.261 0 0 r
.88558 .6703 m .8885 .66937 L .88832 .66928 L F
.64 .794 0 r
.88719 .66768 m .88861 .66929 L .88843 .66934 L F
.167 0 0 r
.87487 .67284 m .88339 .67095 L .87603 .67257 L F
.88339 .67095 m .88322 .67098 L .87603 .67257 L F
.87603 .67257 m .88322 .67098 L .88247 .67112 L F
.457 .125 0 r
.87686 .67212 m .8753 .67251 L .87608 .67245 L F
.312 0 0 r
.87603 .67257 m .88247 .67112 L .8749 .67243 L F
.457 .125 0 r
.87461 .67283 m .87461 .67284 L .87496 .67278 L F
.87496 .67274 m .87461 .67283 L .87496 .67278 L F
.87454 .67285 m .87454 .67289 L .87496 .67278 L F
.87496 .67278 m .8746 .67287 L .8746 .67287 L F
.87533 .67264 m .87454 .67284 L .87454 .67285 L F
.64 .794 0 r
.87469 .6724 m .87499 .67311 L .87379 .67229 L F
.312 0 0 r
.88247 .67112 m .88558 .6703 L .87468 .6724 L F
.64 .794 0 r
.8725 .67213 m .87271 .67375 L .87159 .67241 L F
.87379 .67229 m .87271 .67375 L .8725 .67213 L F
.312 0 0 r
.88247 .67112 m .87468 .6724 L .8749 .67243 L F
.64 .794 0 r
.87661 .67086 m .87499 .67311 L .87432 .67157 L F
.312 0 0 r
.8749 .67243 m .87468 .6724 L .87121 .67307 L F
.64 .794 0 r
.87432 .67157 m .87379 .67229 L .8725 .67213 L F
.88784 .66883 m .88838 .66935 L .87906 .67197 L F
.467 .877 0 r
.8884 .66935 m .88582 .67073 L .88713 .66971 L F
.88841 .66935 m .88582 .67073 L .8884 .66935 L F
.88849 .66935 m .88849 .66935 L .88843 .66934 L F
.88849 .66935 m .88582 .67073 L .88843 .66934 L F
.88849 .66935 m .88843 .66934 L .88843 .66934 L F
.64 .794 0 r
.88663 .66798 m .88784 .66883 L .87906 .67197 L F
.307 0 0 r
.87896 .67002 m .8868 .66794 L .88662 .66775 L F
.87896 .67002 m .88662 .66775 L .88049 .66954 L F
.87896 .67002 m .88049 .66954 L .87051 .67243 L F
.435 0 0 r
.87458 .67106 m .87457 .67107 L .87458 .67109 L F
.87458 .67109 m .87457 .67107 L .87458 .67112 L F
.251 0 0 r
.8806 .66946 m .87458 .67112 L .87457 .67107 L F
.649 .676 0 r
.88485 .66564 m .88643 .6679 L .87888 .67002 L F
.88502 .66551 m .88506 .66558 L .88485 .66564 L F
.88506 .66558 m .88643 .6679 L .88485 .66564 L F
.88509 .66546 m .88643 .6679 L .88502 .66551 L F
.88547 .66518 m .88608 .66692 L .88509 .66546 L F
.88608 .66692 m .88643 .6679 L .88509 .66546 L F
.87239 .66908 m .8705 .67237 L .86886 .67016 L F
.549 .319 0 r
.87466 .66962 m .87401 .66813 L .87442 .66968 L F
.304 0 0 r
.87142 .66919 m .88169 .66647 L .87446 .66785 L F
.549 .319 0 r
.87742 .66915 m .87766 .669 L .87611 .6694 L F
.87475 .67058 m .87451 .67065 L .87451 .67065 L F
.87611 .6694 m .87508 .66966 L .87509 .66967 L F
.87611 .6694 m .87473 .66976 L .87611 .6694 L F
.87473 .66976 m .87473 .66976 L .87611 .6694 L F
.87611 .6694 m .87473 .66976 L .87473 .66976 L F
.649 .676 0 r
.87824 .66729 m .87888 .67002 L .87342 .67155 L F
.549 .319 0 r
.8744 .66985 m .8744 .66985 L .87473 .66976 L F
.87455 .66981 m .8744 .66985 L .87456 .66981 L F
.8744 .66985 m .8744 .66985 L .87456 .66981 L F
.87473 .66976 m .87455 .66981 L .87473 .66976 L F
.87455 .66981 m .87456 .66981 L .87473 .66976 L F
.649 .676 0 r
.87824 .66729 m .87342 .67155 L .87239 .66908 L F
.305 0 0 r
.8849 .66518 m .885 .66534 L .8849 .66517 L F
.88169 .66647 m .885 .66534 L .8849 .66518 L F
.885 .66534 m .885 .66534 L .8849 .66518 L F
.649 .676 0 r
.88487 .66526 m .87888 .67002 L .87824 .66729 L F
.88502 .66551 m .87888 .67002 L .88487 .66526 L F
.304 0 0 r
.86889 .67029 m .88527 .66579 L .88169 .66647 L F
.88527 .66579 m .88527 .66578 L .88527 .66579 L F
.88527 .66579 m .88527 .66579 L .88169 .66647 L F
.307 0 0 r
.88049 .66954 m .88662 .66775 L .88653 .66765 L F
.64 .794 0 r
.8868 .66794 m .88784 .66883 L .88663 .66798 L F
.87432 .67157 m .87469 .6724 L .87379 .67229 L F
.488 .338 .361 r
.8377 .68423 m .83706 .68407 L .83613 .68355 L F
.8377 .68423 m .83613 .68355 L .83599 .6834 L F
.83771 .68423 m .83599 .6834 L .83599 .6834 L F
.467 .877 0 r
.83706 .68407 m .87312 .67373 L .87312 .67373 L F
.488 .339 .371 r
.8164 .69024 m .81714 .69 L .81539 .68918 L F
.467 .877 0 r
.81671 .6899 m .83706 .68407 L .83706 .68407 L F
.83706 .68407 m .87312 .67373 L .83706 .68407 L F
.64 .794 0 r
.83602 .68343 m .81588 .6897 L .8357 .68309 L F
.488 .338 .361 r
.83599 .6834 m .83613 .68355 L .83577 .68329 L F
.299 .225 .652 r
.8301 .66912 m .80974 .67489 L .81075 .67969 L F
.637 .588 0 r
.87142 .66015 m .87117 .65944 L .8359 .6681 L F
.87142 .66015 m .8359 .6681 L .83601 .66836 L F
.488 .339 .371 r
.8045 .65854 m .81088 .68031 L .80973 .67483 L F
.617 .51 0 r
.82651 .67569 m .81076 .67972 L .81076 .67971 L F
.81227 .67926 m .82651 .67569 L .81076 .67971 L F
.299 .225 .652 r
.83035 .66905 m .81313 .67901 L .83138 .67386 L F
.617 .51 0 r
.83138 .67386 m .82651 .67569 L .81227 .67926 L F
.83859 .67182 m .83145 .67411 L .83138 .67386 L F
.83145 .67411 m .82651 .67569 L .83138 .67386 L F
.299 .225 .652 r
.82556 .67177 m .81311 .67902 L .82558 .67181 L F
.81311 .67902 m .81313 .67901 L .82558 .67181 L F
.618 .511 0 r
.87663 .66065 m .8717 .66095 L .87635 .66075 L F
0 0 0 r
.87175 .66108 m .87176 .66112 L .87218 .66231 L F
.87217 .6623 m .87218 .66231 L .87253 .66331 L F
.87164 .66078 m .87218 .66231 L .87217 .6623 L F
.288 0 0 r
.87249 .66315 m .87246 .66316 L .87249 .66315 L F
.637 .588 0 r
.87162 .66071 m .83669 .67003 L .8717 .66095 L F
.324 0 0 r
.87171 .66096 m .8717 .66095 L .87164 .66078 L F
.87174 .66105 m .87171 .66096 L .87164 .66078 L F
0 0 0 r
.87188 .66147 m .87164 .66078 L .87191 .66153 L F
.289 0 0 r
.87196 .66167 m .87246 .66307 L .87245 .6631 L F
.383 0 0 r
.87205 .66195 m .87196 .66167 L .87214 .66222 L F
.289 0 0 r
.87196 .66167 m .87245 .6631 L .87211 .66212 L F
.618 .511 0 r
.8726 .66342 m .87174 .66105 L .87256 .66343 L F
0 0 0 r
.87164 .66078 m .87162 .6607 L .87176 .66112 L F
.87164 .66078 m .87176 .66112 L .87175 .66108 L F
.618 .511 0 r
.87778 .66025 m .88277 .65852 L .87528 .66034 L F
.297 0 0 r
.87926 .65974 m .88673 .65714 L .88837 .65761 L F
.618 .511 0 r
.88277 .65852 m .88794 .65636 L .87528 .66034 L F
.297 0 0 r
.88673 .65714 m .88805 .65669 L .88837 .65761 L F
.618 .511 0 r
.88822 .6572 m .88805 .65669 L .88277 .65852 L F
.88805 .65669 m .88794 .65636 L .88277 .65852 L F
.637 .588 0 r
.8879 .65634 m .87221 .66023 L .8879 .65634 L F
.87221 .66023 m .87221 .66023 L .8879 .65634 L F
.8879 .65634 m .87221 .66023 L .87221 .66024 L F
.297 0 0 r
.88526 .65672 m .88785 .65611 L .88805 .65669 L F
.637 .588 0 r
.88791 .65634 m .88543 .65696 L .88544 .65696 L F
.297 0 0 r
.88526 .65672 m .88805 .65669 L .88673 .65714 L F
.87926 .65974 m .88526 .65672 L .88673 .65714 L F
.283 0 0 r
.88516 .65676 m .88526 .65672 L .87926 .65974 L F
.88516 .65676 m .87926 .65974 L .87929 .65972 L F
.87944 .65961 m .88516 .65676 L .87929 .65972 L F
.305 0 0 r
.87944 .65961 m .88418 .65604 L .88516 .65676 L F
.618 .511 0 r
.88909 .65989 m .87663 .66065 L .88909 .6599 L F
.88913 .65987 m .88277 .65852 L .87778 .66025 L F
.305 0 0 r
.87542 .66131 m .88418 .65604 L .87944 .65961 L F
.297 0 0 r
.87412 .66062 m .8716 .66064 L .87961 .65793 L F
.618 .511 0 r
.87444 .66078 m .87369 .66039 L .8717 .66095 L F
.297 0 0 r
.87179 .66118 m .8716 .66064 L .87412 .66062 L F
.289 0 0 r
.87412 .66062 m .87961 .65793 L .87542 .66131 L F
.87961 .65793 m .88418 .65604 L .87542 .66131 L F
.87211 .66212 m .87245 .6631 L .87244 .6631 L F
0 0 0 r
.87035 .66145 m .87132 .6619 L .87142 .66298 L F
.618 .511 0 r
.87256 .66343 m .8717 .66095 L .83699 .67077 L F
0 0 0 r
.87162 .6607 m .8716 .66064 L .87196 .66167 L F
.617 .51 0 r
.831 .67258 m .81227 .67926 L .81038 .67841 L F
.83128 .67351 m .81227 .67926 L .831 .67258 L F
.591 .427 0 r
.83061 .67047 m .81011 .67692 L .81011 .67691 L F
.488 .338 .361 r
.83138 .67386 m .831 .67258 L .83035 .66905 L F
.591 .427 0 r
.8658 .65942 m .83061 .67048 L .83061 .67047 L F
.8658 .65942 m .83061 .67048 L .8658 .65942 L F
.637 .588 0 r
.87069 .66095 m .83669 .67003 L .87056 .66099 L F
.87221 .66023 m .83633 .66914 L .87221 .66024 L F
.83633 .66914 m .83633 .66915 L .87221 .66024 L F
.87154 .66048 m .83642 .66936 L .87162 .6607 L F
.83642 .66936 m .83645 .66945 L .87162 .6607 L F
.87162 .6607 m .83645 .66945 L .83669 .67003 L F
.8717 .66095 m .83669 .67003 L .83699 .67077 L F
.83633 .66914 m .83633 .66914 L .87151 .66041 L F
.87221 .66024 m .87152 .66041 L .87152 .66041 L F
.65 .675 0 r
.88332 .65377 m .87032 .65712 L .88331 .65378 L F
.87032 .65712 m .87032 .65712 L .88331 .65378 L F
.88331 .65378 m .87036 .65711 L .87037 .65713 L F
.272 0 0 r
.87082 .65694 m .87759 .6561 L .88136 .65443 L F
.65 .675 0 r
.88579 .65036 m .8857 .65011 L .87002 .65464 L F
.308 0 0 r
.88569 .65069 m .88287 .65115 L .88556 .65042 L F
.88569 .65069 m .86955 .65525 L .87636 .65292 L F
.88569 .65069 m .87636 .65292 L .88287 .65115 L F
.405 0 0 r
.86955 .65525 m .86962 .65539 L .86949 .65507 L F
.86955 .65525 m .86949 .65507 L .86945 .65499 L F
.308 0 0 r
.87636 .65292 m .86955 .65525 L .86942 .65497 L F
.307 0 0 r
.88569 .6507 m .86962 .65539 L .86955 .65525 L F
.88596 .65125 m .86962 .65539 L .88569 .6507 L F
.308 0 0 r
.88569 .6507 m .86955 .65525 L .88569 .65069 L F
.65 .675 0 r
.88601 .65142 m .88556 .65042 L .87002 .65464 L F
.88611 .65144 m .86974 .65536 L .88184 .6526 L F
.8861 .65143 m .86974 .65536 L .88611 .65144 L F
.88646 .65134 m .86952 .65474 L .86974 .65536 L F
.88645 .65133 m .86952 .65474 L .88646 .65134 L F
.642 .792 0 r
.88544 .65017 m .88386 .6506 L .88545 .65018 L F
.65 .675 0 r
.87002 .65464 m .88548 .65017 L .86952 .65474 L F
.88548 .65017 m .88548 .65017 L .86952 .65474 L F
.86717 .65541 m .88383 .65064 L .86432 .65618 L F
.642 .792 0 r
.88226 .65103 m .87968 .65174 L .88383 .65064 L F
.65 .675 0 r
.88383 .65064 m .8706 .6544 L .8706 .6544 L F
.88383 .65064 m .88383 .65064 L .8706 .6544 L F
.88383 .65064 m .8706 .6544 L .8706 .6544 L F
.642 .792 0 r
.88386 .6506 m .87544 .65123 L .87496 .65296 L F
.88383 .65064 m .87495 .65302 L .8749 .65317 L F
.88499 .64892 m .88456 .64841 L .88447 .64868 L F
.88482 .64917 m .88447 .64868 L .88386 .6506 L F
.417 0 0 r
.88484 .64913 m .88442 .64861 L .88437 .64853 L F
.88484 .64913 m .88432 .64847 L .88454 .64861 L F
.642 .792 0 r
.88499 .64892 m .88447 .64868 L .88482 .64917 L F
.417 0 0 r
.88437 .64853 m .88434 .64851 L .88432 .64847 L F
.88442 .64861 m .88434 .64851 L .88437 .64853 L F
.65 .675 0 r
.88383 .65064 m .88596 .65003 L .88383 .65064 L F
.308 0 0 r
.88556 .65042 m .88029 .65157 L .8854 .65009 L F
.88287 .65115 m .88029 .65157 L .88556 .65042 L F
.88287 .65115 m .87636 .65292 L .88029 .65157 L F
.642 .792 0 r
.87495 .65302 m .87058 .65419 L .8749 .65317 L F
.87058 .65419 m .87059 .65432 L .8749 .65317 L F
.308 0 0 r
.88029 .65157 m .87636 .65292 L .86924 .65461 L F
.65 .675 0 r
.8706 .6544 m .86951 .65471 L .86951 .65471 L F
.642 .792 0 r
.86951 .65471 m .86933 .65475 L .86933 .65476 L F
.8706 .6544 m .8695 .65469 L .86951 .65471 L F
.405 0 0 r
.86933 .65476 m .86924 .65461 L .86942 .65497 L F
.65 .675 0 r
.86933 .65476 m .8341 .66476 L .8341 .66476 L F
.86959 .65493 m .86952 .65474 L .86934 .65479 L F
.86959 .65493 m .86934 .65479 L .86942 .65497 L F
.8706 .6544 m .86933 .65476 L .8706 .6544 L F
.642 .792 0 r
.86945 .65455 m .86934 .65458 L .86948 .65462 L F
.86922 .65455 m .86928 .65467 L .86948 .65462 L F
.86943 .65449 m .86948 .65462 L .87059 .65432 L F
.8749 .65317 m .87059 .65432 L .8706 .6544 L F
.308 0 0 r
.87636 .65292 m .86942 .65497 L .86924 .65461 L F
.642 .792 0 r
.87496 .65298 m .86942 .65447 L .87495 .65302 L F
.86942 .65447 m .86943 .65449 L .87495 .65302 L F
.88226 .65103 m .87496 .65298 L .87968 .65174 L F
.87496 .65298 m .87495 .65302 L .88383 .65064 L F
.88386 .6506 m .87057 .65413 L .87057 .65413 L F
.88386 .6506 m .87057 .65413 L .87057 .65416 L F
.87496 .65296 m .87043 .65264 L .87057 .65413 L F
.244 0 0 r
.87067 .65374 m .87895 .65266 L .88206 .65117 L F
.642 .792 0 r
.86933 .65476 m .83357 .66418 L .8341 .66476 L F
.86933 .65475 m .83357 .66418 L .86933 .65476 L F
.8695 .65469 m .83357 .66418 L .86951 .65471 L F
.86877 .6548 m .86876 .6548 L .86948 .65462 L F
.83351 .66412 m .86876 .6548 L .86877 .6548 L F
.83351 .66412 m .83354 .66415 L .86876 .6548 L F
.65 .675 0 r
.86933 .65476 m .8341 .66476 L .86933 .65476 L F
.642 .792 0 r
.86943 .65449 m .86922 .65455 L .86934 .65458 L F
.86943 .65449 m .86934 .65458 L .86945 .65455 L F
.86922 .65455 m .83351 .66412 L .86928 .65467 L F
.87057 .65413 m .86931 .65447 L .86931 .65447 L F
.87057 .65413 m .86931 .65446 L .86931 .65446 L F
.87058 .65419 m .86943 .65449 L .87059 .65432 L F
.87057 .65413 m .87043 .65264 L .86875 .65311 L F
.308 0 0 r
.87053 .65375 m .86919 .6545 L .869 .65409 L F
.642 .792 0 r
.87057 .65413 m .86875 .65311 L .86931 .65446 L F
.256 0 0 r
.86925 .65433 m .87869 .65334 L .87127 .65388 L F
.547 .316 0 r
.88189 .6527 m .88199 .65294 L .88147 .65441 L F
.88199 .65294 m .88206 .65311 L .88198 .6533 L F
.88199 .65294 m .88198 .6533 L .88147 .65441 L F
.88206 .65311 m .88199 .65428 L .88147 .65441 L F
.239 0 0 r
.87457 .65417 m .87869 .65334 L .86925 .65433 L F
.488 .338 .361 r
.8336 .66422 m .83398 .66463 L .83553 .66725 L F
.8336 .66422 m .83553 .66725 L .83558 .66734 L F
.642 .792 0 r
.86931 .65446 m .86892 .65352 L .83313 .6637 L F
.86931 .65446 m .83313 .6637 L .83314 .66371 L F
.83351 .66412 m .83351 .66412 L .86943 .65449 L F
.287 0 0 r
.86841 .65318 m .86862 .65345 L .86839 .65319 L F
.642 .792 0 r
.86892 .65352 m .86875 .65311 L .83312 .66369 L F
.86892 .65352 m .83312 .66369 L .83313 .6637 L F
.86931 .65446 m .83314 .66371 L .83341 .66401 L F
.8335 .66411 m .83351 .66412 L .86943 .65449 L F
.86931 .65446 m .84797 .66014 L .84788 .66016 L F
.84797 .66014 m .83341 .66401 L .84788 .66016 L F
.488 .338 .361 r
.83553 .66725 m .83398 .66463 L .8341 .66476 L F
.642 .792 0 r
.86942 .65447 m .8335 .6641 L .86943 .65449 L F
.8335 .6641 m .8335 .66411 L .86943 .65449 L F
.86931 .65447 m .83341 .66401 L .83342 .66401 L F
.86931 .65446 m .83341 .66401 L .86931 .65446 L F
.83341 .66401 m .83341 .66401 L .86931 .65446 L F
.86931 .65447 m .83341 .66401 L .86931 .65447 L F
.83341 .66401 m .83341 .66401 L .86931 .65447 L F
.591 .427 0 r
.83034 .66899 m .80973 .67482 L .8244 .67066 L F
.86578 .65899 m .83034 .669 L .83034 .66899 L F
.308 0 0 r
.86942 .65497 m .86955 .65525 L .86942 .65497 L F
.65 .675 0 r
.86991 .65585 m .86959 .65493 L .83444 .66535 L F
.86991 .65585 m .83444 .66535 L .83453 .6655 L F
.547 .316 0 r
.86597 .65644 m .86583 .65813 L .84713 .66259 L F
.65 .675 0 r
.86998 .65764 m .86815 .6581 L .82629 .67002 L F
.45 0 0 r
.86578 .65905 m .86579 .65867 L .86577 .65892 L F
.266 .14 .479 r
.83031 .6652 m .80978 .67481 L .83034 .66898 L F
.591 .427 0 r
.83034 .669 m .80973 .67482 L .83034 .66899 L F
.86397 .6595 m .80974 .67489 L .80973 .67482 L F
.86593 .65895 m .86404 .65948 L .86397 .6595 L F
.86404 .65948 m .80974 .67489 L .86397 .6595 L F
.287 0 0 r
.86874 .66145 m .87594 .6603 L .88242 .65795 L F
.87594 .6603 m .88246 .65817 L .88242 .65795 L F
.402 0 0 r
.88907 .6598 m .88885 .65909 L .88897 .65943 L F
.348 0 0 r
.88897 .65943 m .88877 .65882 L .88868 .65854 L F
.88897 .65943 m .88868 .65854 L .88879 .65884 L F
.88897 .65943 m .88885 .65909 L .88877 .65882 L F
.292 0 0 r
.88837 .65761 m .88837 .65761 L .88868 .65858 L F
.618 .511 0 r
.88913 .65987 m .88822 .6572 L .88277 .65852 L F
.171 0 0 r
.90375 .73445 m .90078 .73453 L .90196 .73921 L F
.90687 .7391 m .90196 .73921 L .9023 .74407 L F
.90687 .7391 m .90375 .73445 L .90196 .73921 L F
.169 0 0 r
.90709 .74397 m .9023 .74407 L .9018 .74885 L F
.171 0 0 r
.90709 .74397 m .90687 .7391 L .9023 .74407 L F
.169 0 0 r
.90639 .74877 m .90709 .74397 L .9018 .74885 L F
.171 0 0 r
.90573 .7344 m .90375 .73445 L .90687 .7391 L F
.127 0 0 r
.91096 .73938 m .90687 .7391 L .90709 .74397 L F
.122 0 0 r
.91096 .73938 m .90573 .7344 L .90687 .7391 L F
.129 0 0 r
.91108 .74426 m .90709 .74397 L .90639 .74877 L F
.127 0 0 r
.91108 .74426 m .91096 .73938 L .90709 .74397 L F
.129 0 0 r
.90639 .74877 m .91022 .74906 L .91108 .74426 L F
.13 0 0 r
.90639 .74877 m .90481 .75327 L .91022 .74906 L F
.075 0 0 r
.91108 .74426 m .91022 .74906 L .9142 .74494 L F
.436 0 0 r
.8965 .71426 m .91115 .74692 L .90724 .74984 L F
.617 .51 0 r
.88292 .65815 m .88348 .66047 L .88311 .66057 L F
.88257 .65856 m .88311 .66057 L .88013 .66141 L F
.88321 .65781 m .88013 .66141 L .8795 .66147 L F
.88321 .65781 m .87934 .66163 L .87691 .66068 L F
.29 0 0 r
.86874 .66145 m .87903 .66151 L .87594 .6603 L F
.86682 .66186 m .87903 .66151 L .86874 .66145 L F
.617 .51 0 r
.86718 .66361 m .86748 .66498 L .867 .66512 L F
.618 .511 0 r
.87278 .66413 m .83763 .67292 L .83763 .67293 L F
.87278 .66413 m .83763 .67292 L .87278 .66413 L F
.617 .51 0 r
.86646 .66387 m .86677 .66518 L .84888 .67023 L F
.591 .427 0 r
.86701 .65968 m .86695 .66154 L .86605 .66182 L F
.86593 .66007 m .86605 .66182 L .831 .67258 L F
.86701 .65968 m .86605 .66182 L .86593 .66007 L F
.617 .51 0 r
.86619 .66296 m .83859 .67182 L .81227 .67926 L F
.86699 .66271 m .86619 .66297 L .86619 .66296 L F
.86619 .66297 m .83859 .67182 L .86619 .66296 L F
.288 0 0 r
.86613 .66271 m .87903 .66151 L .86682 .66186 L F
.86613 .66271 m .86682 .66186 L .86609 .66247 L F
.451 0 0 r
.88243 .65803 m .88242 .65795 L .88246 .65817 L F
.617 .51 0 r
.86611 .66265 m .83128 .67351 L .831 .67258 L F
.86619 .66296 m .86619 .66296 L .86611 .66265 L F
.86619 .66296 m .83128 .67351 L .86611 .66265 L F
.86619 .66296 m .86611 .66265 L .86611 .66265 L F
.444 0 0 r
.86612 .66279 m .86611 .66269 L .86608 .66254 L F
.591 .427 0 r
.86695 .66154 m .8669 .66177 L .831 .67258 L F
.86695 .66176 m .86693 .66242 L .86576 .66275 L F
.86695 .66176 m .86576 .66275 L .831 .67258 L F
.266 .14 .479 r
.82799 .66586 m .80973 .67483 L .83031 .6652 L F
.547 .316 0 r
.83029 .66809 m .83032 .66869 L .80973 .67481 L F
.642 .792 0 r
.82652 .66599 m .82652 .66599 L .83351 .66412 L F
.82652 .66599 m .83351 .66412 L .83351 .66412 L F
.488 .338 .361 r
.83034 .66896 m .8303 .66473 L .83034 .66898 L F
.488 .339 .371 r
.80842 .66757 m .80973 .67482 L .80973 .67057 L F
.451 .117 0 r
.83029 .66528 m .80959 .67175 L .8304 .66466 L F
.266 .14 .479 r
.8303 .66473 m .82799 .66586 L .83031 .6652 L F
.451 .117 0 r
.8304 .66466 m .80959 .67175 L .80976 .67087 L F
.80977 .67084 m .80978 .67079 L .83042 .66455 L F
.80977 .67084 m .83042 .66455 L .83041 .66458 L F
.83042 .66455 m .80978 .67079 L .83056 .66378 L F
.83041 .66463 m .80977 .67084 L .83041 .66458 L F
.80976 .67087 m .80977 .67084 L .83041 .66463 L F
.80976 .67087 m .83041 .66463 L .8304 .66464 L F
.8304 .66466 m .80976 .67087 L .8304 .66464 L F
.266 .14 .479 r
.8303 .66473 m .80973 .67057 L .80973 .67105 L F
.8303 .66473 m .80973 .67105 L .82799 .66586 L F
.132 0 0 r
.83043 .66451 m .80973 .67057 L .8303 .66473 L F
.81223 .66968 m .80973 .67057 L .83043 .66451 L F
.488 .338 .361 r
.83011 .66443 m .8303 .66473 L .83031 .66521 L F
.83018 .66591 m .83031 .66521 L .83034 .66896 L F
.451 .117 0 r
.83029 .66528 m .83018 .66591 L .80959 .67175 L F
.488 .338 .361 r
.83011 .66443 m .83031 .66521 L .83018 .66591 L F
.266 .14 .479 r
.83034 .66898 m .80973 .67483 L .83034 .66899 L F
.65 .675 0 r
.87031 .65712 m .83494 .66623 L .87031 .65712 L F
.83494 .66623 m .83495 .66623 L .87031 .65712 L F
.87033 .65714 m .83498 .6663 L .87033 .65714 L F
.83498 .6663 m .83498 .6663 L .87033 .65714 L F
.87033 .65714 m .83498 .6663 L .85534 .66133 L F
.83498 .6663 m .83506 .66643 L .85534 .66133 L F
.87037 .65713 m .85534 .66133 L .87041 .65726 L F
.547 .316 0 r
.86583 .65814 m .8658 .6585 L .83033 .66881 L F
.86583 .65814 m .83033 .66881 L .83032 .66869 L F
.84713 .66259 m .86583 .65814 L .83032 .66869 L F
.268 0 0 r
.86578 .65905 m .87759 .6561 L .87082 .65694 L F
.65 .675 0 r
.87037 .65713 m .87033 .65714 L .87033 .65714 L F
.87032 .65712 m .87031 .65712 L .87032 .65712 L F
.87031 .65712 m .87031 .65712 L .87032 .65712 L F
.87037 .65713 m .87033 .65714 L .87033 .65714 L F
.268 0 0 r
.86578 .65905 m .87082 .65694 L .86579 .65867 L F
.591 .427 0 r
.88004 .65516 m .88232 .65707 L .86866 .66147 L F
.88004 .65516 m .86866 .66147 L .86862 .66148 L F
.88083 .65485 m .88233 .65672 L .88004 .65516 L F
.88233 .65672 m .88321 .65781 L .88236 .65711 L F
.88233 .65672 m .88236 .65711 L .88004 .65516 L F
.435 0 0 r
.86614 .66283 m .86609 .66247 L .86611 .66269 L F
.617 .51 0 r
.88321 .65781 m .86619 .66296 L .86611 .66265 L F
.87089 .66227 m .86748 .66498 L .86718 .66361 L F
.88321 .65781 m .87408 .66197 L .87089 .66227 L F
.87408 .66197 m .86748 .66498 L .87089 .66227 L F
.8795 .66147 m .88013 .66141 L .87934 .66163 L F
.87691 .66068 m .87934 .66163 L .86748 .66498 L F
.88321 .65781 m .87316 .66122 L .86625 .66316 L F
.87316 .66122 m .86634 .66353 L .86633 .66346 L F
.87316 .66122 m .86633 .66346 L .86625 .66316 L F
.88321 .65781 m .86703 .66291 L .86699 .66271 L F
.86703 .66291 m .82651 .67569 L .86699 .66271 L F
.288 0 0 r
.87595 .664 m .87483 .66373 L .88038 .66211 L F
.87313 .6652 m .87284 .66431 L .87284 .66431 L F
.64 .794 0 r
.87217 .67223 m .83603 .68344 L .8721 .6722 L F
.83603 .68344 m .83602 .68343 L .87353 .67176 L F
.457 .125 0 r
.87608 .67245 m .8753 .67251 L .87533 .67264 L F
.64 .794 0 r
.87661 .67086 m .877 .67254 L .87499 .67311 L F
.8789 .67015 m .87906 .67197 L .877 .67254 L F
.8789 .67015 m .877 .67254 L .87661 .67086 L F
.636 .588 0 r
.88432 .66157 m .88571 .665 L .88492 .66522 L F
.305 0 0 r
.88484 .66519 m .88484 .6652 L .8849 .66517 L F
.636 .588 0 r
.88351 .662 m .88492 .66523 L .88486 .66524 L F
.304 0 0 r
.86867 .66991 m .87446 .66785 L .86854 .66967 L F
.87142 .66919 m .87446 .66785 L .86867 .66991 L F
.649 .676 0 r
.83358 .67986 m .81344 .68649 L .81299 .68573 L F
.592 .429 0 r
.87385 .66458 m .87299 .66482 L .87375 .66733 L F
.87398 .66756 m .87396 .66757 L .87398 .66756 L F
.87396 .66757 m .87396 .66757 L .87398 .66756 L F
.87504 .6673 m .87398 .66756 L .87398 .66756 L F
.88297 .66538 m .87938 .66628 L .87951 .66649 L F
.636 .588 0 r
.88081 .66342 m .88486 .66524 L .8686 .66982 L F
.88351 .662 m .88382 .66275 L .88081 .66342 L F
.88382 .66275 m .88486 .66524 L .88081 .66342 L F
.444 0 0 r
.8686 .66982 m .86867 .66991 L .86854 .66967 L F
.636 .588 0 r
.88346 .66188 m .8686 .66982 L .86758 .66754 L F
.88432 .66157 m .88351 .662 L .88346 .66188 L F
.88351 .662 m .8686 .66982 L .88346 .66188 L F
.488 .339 .371 r
.81129 .68152 m .81129 .68153 L .81287 .68552 L F
.81287 .68552 m .81129 .68153 L .81143 .68201 L F
.81146 .68212 m .81147 .68213 L .81286 .68551 L F
.636 .588 0 r
.8321 .67631 m .81228 .6841 L .81147 .68213 L F
.488 .338 .361 r
.83296 .6784 m .83271 .6778 L .83178 .67523 L F
.649 .676 0 r
.8339 .68041 m .81344 .68649 L .83358 .67986 L F
.636 .588 0 r
.83309 .67873 m .83349 .6797 L .81286 .68551 L F
.488 .338 .361 r
.83299 .67848 m .83178 .67523 L .83176 .67515 L F
.636 .588 0 r
.83309 .67873 m .81286 .68551 L .83277 .67795 L F
.325 .352 .885 r
.8335 .67973 m .81288 .68553 L .8129 .68557 L F
.649 .676 0 r
.82272 .68281 m .82272 .68281 L .83349 .6797 L F
.325 .352 .885 r
.8335 .67973 m .8129 .68557 L .83331 .67983 L F
.83282 .68008 m .83304 .68001 L .83353 .67977 L F
.83331 .67983 m .83282 .68008 L .83353 .67977 L F
.649 .676 0 r
.83358 .67986 m .82272 .68281 L .83353 .67977 L F
.8339 .68041 m .81376 .68704 L .81344 .68649 L F
.636 .588 0 r
.88353 .66199 m .88492 .66522 L .88492 .66523 L F
.452 0 0 r
.88486 .6651 m .885 .66534 L .88488 .66516 L F
.649 .676 0 r
.86879 .67003 m .83413 .6808 L .8339 .68041 L F
.86889 .67016 m .83413 .6808 L .86879 .67003 L F
.87328 .66854 m .8339 .68041 L .83358 .67986 L F
.88492 .66523 m .87342 .66865 L .87328 .66854 L F
.87342 .66865 m .8339 .68041 L .87328 .66854 L F
.488 .338 .361 r
.83296 .6784 m .83178 .67523 L .83299 .67848 L F
.636 .588 0 r
.86732 .66697 m .83309 .67873 L .83277 .67795 L F
.88345 .66185 m .86744 .66723 L .86732 .66697 L F
.88345 .66186 m .86744 .66723 L .88345 .66185 L F
.649 .676 0 r
.88493 .66523 m .86889 .67016 L .86879 .67003 L F
.88571 .665 m .88494 .66524 L .88493 .66523 L F
.88494 .66524 m .86889 .67016 L .88493 .66523 L F
.301 0 0 r
.88422 .66385 m .88486 .6651 L .88424 .66385 L F
.636 .588 0 r
.88346 .66186 m .83349 .6797 L .83309 .67873 L F
.88432 .66157 m .88346 .66188 L .88346 .66186 L F
.88346 .66188 m .83349 .6797 L .88346 .66186 L F
.301 0 0 r
.86733 .66712 m .88479 .6651 L .88422 .66385 L F
.649 .676 0 r
.83413 .6808 m .81376 .68704 L .8339 .68041 L F
.636 .588 0 r
.83277 .67795 m .81286 .68551 L .81241 .68442 L F
.83268 .67772 m .81228 .6841 L .8321 .67631 L F
.617 .51 0 r
.83178 .67524 m .81147 .68213 L .83146 .67413 L F
.64 .794 0 r
.83562 .683 m .81526 .68905 L .83556 .68294 L F
.87353 .67176 m .8357 .68309 L .87352 .67175 L F
.8357 .68309 m .81538 .68917 L .8357 .68308 L F
.8357 .68309 m .8357 .68308 L .87352 .67175 L F
.83562 .683 m .81538 .68917 L .81526 .68905 L F
.87311 .67186 m .8357 .68308 L .83562 .683 L F
.8357 .68308 m .81538 .68917 L .83562 .683 L F
.636 .588 0 r
.83277 .67795 m .81241 .68442 L .83268 .67772 L F
.488 .338 .361 r
.83394 .68119 m .8318 .67531 L .83178 .67523 L F
.64 .794 0 r
.87312 .67187 m .8357 .68308 L .87311 .67186 L F
.8357 .68308 m .81538 .68917 L .8357 .68308 L F
.8357 .68308 m .8357 .68308 L .87311 .67186 L F
.617 .51 0 r
.83178 .67524 m .8321 .67631 L .81147 .68213 L F
.488 .339 .371 r
.81288 .68553 m .81146 .68212 L .81286 .68551 L F
.636 .588 0 r
.83268 .67772 m .81241 .68442 L .81228 .6841 L F
.488 .338 .361 r
.83168 .67655 m .83188 .67897 L .83117 .67566 L F
.325 .352 .885 r
.83219 .6839 m .81517 .68908 L .83223 .68429 L F
.83219 .6839 m .83223 .68429 L .83577 .68329 L F
.83551 .68288 m .83219 .6839 L .83577 .68329 L F
.64 .794 0 r
.83603 .68344 m .81588 .6897 L .83602 .68343 L F
.325 .352 .885 r
.81728 .688 m .81517 .68908 L .83551 .68288 L F
.64 .794 0 r
.83603 .68344 m .83647 .68392 L .81588 .6897 L F
.274 .442 .988 r
.83577 .68329 m .81517 .68908 L .81539 .68918 L F
.64 .794 0 r
.82824 .68557 m .81539 .68918 L .81538 .68917 L F
.274 .442 .988 r
.83577 .68329 m .81539 .68918 L .83367 .68405 L F
.467 .877 0 r
.83706 .68407 m .81672 .6899 L .83706 .68407 L F
.83706 .68407 m .87312 .67373 L .87312 .67373 L F
.81671 .6899 m .83706 .68407 L .83706 .68407 L F
.83706 .68407 m .87312 .67373 L .83706 .68407 L F
.488 .338 .361 r
.83188 .67897 m .83219 .68282 L .83153 .6786 L F
.467 .877 0 r
.81671 .6899 m .81671 .6899 L .83706 .68407 L F
.81671 .6899 m .83706 .68407 L .83706 .68407 L F
.87252 .6739 m .83706 .68407 L .87252 .6739 L F
.83706 .68407 m .83706 .68407 L .8734 .67365 L F
.87287 .6738 m .83706 .68407 L .87287 .6738 L F
.158 0 0 r
.84904 .68063 m .84789 .68096 L .87421 .67386 L F
.467 .877 0 r
.83706 .68407 m .83706 .68407 L .87287 .6738 L F
.158 0 0 r
.87377 .67411 m .87378 .67411 L .8377 .68423 L F
.84466 .68201 m .83805 .68382 L .84378 .68227 L F
.83805 .68382 m .83805 .68383 L .84378 .68227 L F
.83805 .68383 m .87365 .67411 L .87365 .67411 L F
.87424 .67382 m .84904 .68063 L .87421 .67386 L F
.467 .877 0 r
.87287 .6738 m .83732 .68413 L .83706 .68407 L F
.87288 .6738 m .83732 .68413 L .87287 .6738 L F
.87371 .67355 m .84894 .68066 L .84707 .68116 L F
.87372 .67355 m .84894 .68066 L .87371 .67355 L F
.158 0 0 r
.87373 .67412 m .8377 .68423 L .87373 .67412 L F
.87401 .67405 m .8377 .68423 L .87401 .67405 L F
.87437 .67395 m .8377 .68423 L .87437 .67395 L F
.87463 .67387 m .8377 .68423 L .87463 .67387 L F
.467 .877 0 r
.83706 .68407 m .83706 .68407 L .87312 .67373 L F
.87264 .67389 m .8377 .68423 L .83733 .68414 L F
.87267 .67389 m .8377 .68423 L .87264 .67389 L F
.158 0 0 r
.84904 .68063 m .83831 .68353 L .84789 .68096 L F
.467 .877 0 r
.83706 .68407 m .83706 .68407 L .8726 .67388 L F
.83706 .68407 m .8726 .67388 L .8726 .67388 L F
.81672 .6899 m .83706 .68407 L .83706 .68407 L F
.83706 .68407 m .8726 .67388 L .83706 .68407 L F
.591 .427 0 r
.86599 .65887 m .866 .65893 L .8244 .67066 L F
.547 .316 0 r
.83032 .66869 m .83033 .66881 L .80973 .67481 L F
.8658 .6585 m .86576 .65892 L .83034 .66896 L F
.83033 .66881 m .83034 .66896 L .80973 .67481 L F
.8658 .6585 m .83034 .66896 L .83033 .66881 L F
.591 .427 0 r
.83081 .67154 m .831 .67258 L .81038 .67841 L F
.617 .51 0 r
.83146 .67413 m .81147 .68213 L .81101 .68058 L F
.299 .225 .652 r
.83138 .67386 m .81088 .68031 L .83151 .67449 L F
.81313 .67901 m .81088 .68031 L .83138 .67386 L F
.316 .284 .765 r
.83151 .67449 m .81088 .68031 L .81111 .6809 L F
.83151 .67449 m .81111 .6809 L .82941 .67573 L F
.488 .338 .361 r
.83151 .67449 m .83155 .67498 L .83115 .67338 L F
.591 .427 0 r
.8308 .67147 m .81038 .67841 L .83061 .67048 L F
.617 .51 0 r
.867 .66512 m .86706 .66579 L .84888 .67023 L F
.488 .338 .361 r
.83393 .68119 m .8318 .67531 L .83394 .68119 L F
.83393 .68119 m .83387 .68111 L .8318 .67531 L F
.316 .284 .765 r
.83151 .67449 m .82941 .67573 L .83174 .67508 L F
.488 .338 .361 r
.83379 .68103 m .83282 .67999 L .83151 .67449 L F
.467 .877 0 r
.83706 .68407 m .81671 .6899 L .83706 .68407 L F
.325 .352 .885 r
.8335 .67973 m .83331 .67983 L .83353 .67977 L F
.274 .442 .988 r
.83577 .68329 m .83367 .68405 L .83599 .6834 L F
.467 .877 0 r
.83399 .68495 m .83399 .68495 L .83706 .68407 L F
.81672 .6899 m .83706 .68407 L .83706 .68407 L F
.83733 .68414 m .8377 .68423 L .81713 .69 L F
.83706 .68407 m .81713 .69 L .81672 .6899 L F
.83732 .68413 m .81713 .69 L .83706 .68407 L F
.83699 .68405 m .81668 .68989 L .81661 .68987 L F
.84707 .68116 m .83701 .68405 L .83699 .68405 L F
.83701 .68405 m .81668 .68989 L .83699 .68405 L F
.84894 .68066 m .83706 .68407 L .84707 .68116 L F
.83706 .68407 m .81671 .6899 L .83702 .68406 L F
.83706 .68407 m .83702 .68406 L .84707 .68116 L F
.488 .338 .361 r
.83451 .6818 m .8354 .68364 L .83403 .68129 L F
.467 .877 0 r
.81671 .6899 m .81668 .68989 L .83701 .68405 L F
.83702 .68406 m .83701 .68405 L .84707 .68116 L F
.81671 .6899 m .83701 .68405 L .83702 .68406 L F
.83693 .68403 m .81657 .68987 L .83692 .68403 L F
.81657 .68987 m .81656 .68986 L .83691 .68403 L F
.456 0 0 r
.87231 .67387 m .87224 .67383 L .87228 .67387 L F
.64 .794 0 r
.87226 .67322 m .87271 .67375 L .87228 .67386 L F
.8717 .67337 m .87228 .67386 L .83801 .68283 L F
.87226 .67322 m .87228 .67386 L .8717 .67337 L F
.467 .877 0 r
.81657 .68987 m .83691 .68403 L .83692 .68403 L F
.83706 .68407 m .81672 .6899 L .81671 .6899 L F
.83706 .68407 m .81672 .6899 L .83706 .68407 L F
.8734 .67365 m .83706 .68407 L .8734 .67365 L F
.83706 .68407 m .81672 .6899 L .83706 .68407 L F
.83706 .68407 m .83706 .68407 L .8734 .67365 L F
.488 .338 .361 r
.83576 .68373 m .83451 .6818 L .83492 .68225 L F
.158 0 0 r
.83831 .68353 m .83829 .68355 L .84789 .68096 L F
.467 .877 0 r
.87253 .67388 m .83699 .68405 L .87242 .67387 L F
.83699 .68405 m .83696 .68404 L .87472 .67321 L F
.8734 .67365 m .83706 .68407 L .83706 .68407 L F
.488 .338 .361 r
.83577 .68329 m .83675 .68399 L .83615 .68383 L F
.64 .794 0 r
.83801 .68283 m .87228 .67386 L .83647 .68392 L F
.87228 .67386 m .87228 .67387 L .83647 .68392 L F
.467 .877 0 r
.83692 .68403 m .83691 .68403 L .87235 .67386 L F
.83692 .68403 m .87235 .67386 L .87235 .67386 L F
.87472 .67321 m .83693 .68403 L .87471 .67319 L F
.83693 .68403 m .83692 .68403 L .87471 .67319 L F
.87267 .67389 m .87361 .67416 L .8377 .68423 L F
.81661 .68987 m .81657 .68987 L .83693 .68403 L F
.83696 .68404 m .83693 .68403 L .87472 .67321 L F
.81661 .68987 m .83693 .68403 L .83696 .68404 L F
.83699 .68405 m .81661 .68987 L .83696 .68404 L F
.87477 .67327 m .83733 .68414 L .87476 .67326 L F
.83733 .68414 m .81713 .69 L .83732 .68413 L F
.83733 .68414 m .83732 .68413 L .87476 .67326 L F
.488 .338 .361 r
.83463 .68344 m .83282 .67999 L .83379 .68103 L F
.296 0 0 r
.87231 .67387 m .87487 .67284 L .87224 .67383 L F
.467 .877 0 r
.83647 .68392 m .81656 .68986 L .81588 .6897 L F
.87471 .67319 m .83691 .68403 L .83647 .68392 L F
.83691 .68403 m .81656 .68986 L .83647 .68392 L F
.81672 .6899 m .83399 .68495 L .83399 .68495 L F
.81672 .6899 m .81672 .6899 L .83399 .68495 L F
.488 .338 .361 r
.83219 .68282 m .83466 .68774 L .83244 .68598 L F
.8357 .68654 m .8343 .68336 L .83463 .68344 L F
.8343 .68336 m .83282 .67999 L .83463 .68344 L F
.8357 .68654 m .83466 .68774 L .83358 .68317 L F
.8343 .68336 m .83358 .68317 L .83282 .67999 L F
.8357 .68654 m .83358 .68317 L .8343 .68336 L F
.453 0 0 r
.8724 .67539 m .87184 .67381 L .87212 .67562 L F
.87184 .67381 m .87174 .67353 L .87179 .6738 L F
.87184 .67381 m .87179 .6738 L .87212 .67562 L F
.467 .877 0 r
.87476 .67325 m .87253 .67388 L .87472 .67321 L F
.87253 .67388 m .87242 .67387 L .87472 .67321 L F
.488 .338 .361 r
.83577 .68329 m .83599 .68379 L .83492 .68225 L F
.83599 .68379 m .83669 .6854 L .83576 .68373 L F
.83599 .68379 m .83576 .68373 L .83492 .68225 L F
.83669 .6854 m .83567 .68371 L .83576 .68373 L F
.83567 .68371 m .83451 .6818 L .83576 .68373 L F
.83615 .68383 m .83747 .6845 L .837 .68504 L F
.83675 .68399 m .83747 .6845 L .83615 .68383 L F
.64 .794 0 r
.87228 .67386 m .87271 .67375 L .87228 .67387 L F
.456 0 0 r
.87231 .67389 m .87184 .67381 L .8724 .67539 L F
.87231 .67387 m .87228 .67387 L .87231 .67389 L F
.87228 .67387 m .87184 .67381 L .87231 .67389 L F
.87228 .67387 m .87174 .67353 L .87184 .67381 L F
.87224 .67383 m .87174 .67353 L .87228 .67387 L F
.453 0 0 r
.87146 .67377 m .87174 .67353 L .87121 .67307 L F
.87212 .67562 m .87179 .6738 L .87146 .67377 L F
.87179 .6738 m .87174 .67353 L .87146 .67377 L F
.467 .877 0 r
.87235 .67386 m .87235 .67386 L .87471 .67319 L F
.488 .338 .361 r
.83205 .68278 m .83244 .68598 L .83194 .68276 L F
.83577 .68646 m .8357 .68654 L .83463 .68344 L F
.8347 .68346 m .83463 .68344 L .83151 .67449 L F
.83577 .68646 m .83463 .68344 L .8347 .68346 L F
.83669 .6854 m .83641 .68573 L .8354 .68364 L F
.83567 .68371 m .8354 .68364 L .83451 .6818 L F
.83669 .6854 m .8354 .68364 L .83567 .68371 L F
.8354 .68364 m .83641 .68573 L .83527 .68361 L F
.8354 .68364 m .83527 .68361 L .83403 .68129 L F
.83476 .68348 m .83641 .68573 L .83577 .68646 L F
.83403 .68129 m .83527 .68361 L .83476 .68348 L F
.83527 .68361 m .83641 .68573 L .83476 .68348 L F
.617 .51 0 r
.84888 .67023 m .86762 .66565 L .8321 .67631 L F
.592 .429 0 r
.873 .66481 m .87293 .66464 L .87299 .66482 L F
.87294 .66464 m .87293 .66464 L .873 .66481 L F
.617 .51 0 r
.86762 .66565 m .88432 .66157 L .86775 .66625 L F
.86762 .66565 m .86775 .66625 L .8321 .67631 L F
.158 0 0 r
.88838 .74073 m .87522 .70293 L .87599 .69825 L F
.418 0 0 r
.89423 .75155 m .87759 .7119 L .88832 .75529 L F
.299 0 0 r
.86708 .66644 m .86708 .66644 L .88344 .66182 L F
.636 .588 0 r
.88345 .66185 m .86797 .66669 L .88343 .66182 L F
.86797 .66669 m .86796 .66667 L .88343 .66182 L F
.299 0 0 r
.86708 .66644 m .88344 .66182 L .88344 .66182 L F
.636 .588 0 r
.88343 .66182 m .86728 .66688 L .86708 .66644 L F
.88432 .66157 m .83277 .67795 L .83268 .67772 L F
.299 0 0 r
.86708 .66644 m .88424 .66385 L .88344 .66182 L F
.636 .588 0 r
.86797 .66669 m .83268 .67772 L .86796 .66667 L F
.86744 .66723 m .83309 .67873 L .86732 .66697 L F
.86708 .66644 m .83268 .67772 L .8321 .67631 L F
.86728 .66688 m .83268 .67772 L .86708 .66644 L F
.649 .676 0 r
.88493 .66524 m .8339 .68041 L .88492 .66523 L F
.86215 .67164 m .86271 .67149 L .83349 .6797 L F
.64 .794 0 r
.87353 .67176 m .83602 .68343 L .8357 .68309 L F
.636 .588 0 r
.84676 .67497 m .86854 .66967 L .83349 .6797 L F
.86842 .66941 m .86854 .66967 L .84676 .67497 L F
.86854 .66967 m .86215 .67164 L .83349 .6797 L F
.617 .51 0 r
.86625 .66316 m .83178 .67524 L .83146 .67413 L F
.86634 .66353 m .83178 .67524 L .86625 .66316 L F
.64 .794 0 r
.87174 .67203 m .83506 .68239 L .87173 .67203 L F
.649 .676 0 r
.86886 .67016 m .83423 .68098 L .83413 .6808 L F
.86886 .67016 m .83501 .68234 L .83423 .68098 L F
.88121 .66629 m .83358 .67986 L .8335 .67972 L F
.88121 .66629 m .8335 .67972 L .83349 .6797 L F
.617 .51 0 r
.87086 .662 m .8321 .67631 L .83178 .67524 L F
.88321 .65781 m .8709 .66226 L .87086 .662 L F
.8709 .66226 m .8321 .67631 L .87086 .662 L F
.591 .427 0 r
.86594 .65974 m .83081 .67154 L .86593 .65953 L F
.83081 .67154 m .8308 .67147 L .87132 .65769 L F
.87132 .65769 m .8308 .67147 L .83061 .67048 L F
.547 .316 0 r
.84713 .66259 m .83032 .66869 L .83029 .66809 L F
.591 .427 0 r
.86582 .65898 m .83034 .669 L .86582 .65898 L F
.392 0 0 r
.8866 .7562 m .86429 .70252 L .88082 .75922 L F
.451 .117 0 r
.84665 .66056 m .8661 .65532 L .83018 .66591 L F
.8661 .65532 m .86791 .65484 L .86608 .65537 L F
.8661 .65532 m .86608 .65537 L .83018 .66591 L F
.86774 .65371 m .86787 .65453 L .84665 .66056 L F
.86787 .65453 m .86791 .65484 L .84665 .66056 L F
.86791 .65484 m .8662 .65549 L .83018 .66591 L F
.8662 .65549 m .86422 .65624 L .86422 .65624 L F
.8662 .65549 m .86422 .65624 L .83018 .66591 L F
.547 .316 0 r
.87676 .65373 m .88147 .65441 L .86912 .65735 L F
.256 0 0 r
.87869 .65334 m .87853 .65328 L .87127 .65388 L F
.547 .316 0 r
.87906 .65264 m .88147 .65441 L .87807 .65311 L F
.88207 .65121 m .88206 .65205 L .87906 .65264 L F
.88206 .65205 m .88147 .65441 L .87906 .65264 L F
.295 0 0 r
.88434 .64851 m .86831 .65309 L .87565 .65091 L F
.149 0 0 r
.87149 .65202 m .86653 .65366 L .87783 .65068 L F
.451 .117 0 r
.87734 .65079 m .88075 .65147 L .87139 .65357 L F
.48 .881 0 r
.87559 .65091 m .87044 .65235 L .8755 .65099 L F
.87561 .6509 m .87045 .65234 L .87559 .65091 L F
.87045 .65234 m .87045 .65234 L .87559 .65091 L F
.87559 .65091 m .87045 .65234 L .87044 .65235 L F
.162 0 0 r
.88383 .6481 m .87077 .65199 L .87888 .64944 L F
.87077 .65199 m .8705 .65204 L .87888 .64944 L F
.259 0 0 r
.88423 .64837 m .86821 .65297 L .88383 .6481 L F
.48 .881 0 r
.87566 .65086 m .87074 .65164 L .87047 .65229 L F
.059 0 0 r
.87783 .65068 m .88019 .65015 L .87091 .65196 L F
.48 .881 0 r
.8777 .64975 m .88187 .64848 L .87734 .64981 L F
0 0 0 r
.87938 .64921 m .87483 .65056 L .88007 .64905 L F
.142 0 0 r
.88339 .64805 m .88326 .6481 L .88229 .64838 L F
.231 0 0 r
.88253 .64831 m .87888 .64944 L .88144 .64861 L F
.142 0 0 r
.88179 .64852 m .88229 .64838 L .88116 .64871 L F
.88339 .64805 m .88229 .64838 L .88179 .64852 L F
.231 0 0 r
.88144 .64861 m .87888 .64944 L .87938 .64921 L F
.142 0 0 r
.88339 .64805 m .88116 .64871 L .88158 .64857 L F
.231 0 0 r
.8833 .64808 m .88253 .64831 L .88144 .64861 L F
.162 0 0 r
.88342 .64808 m .88072 .64889 L .88273 .64825 L F
.88342 .64808 m .88273 .64825 L .88334 .64808 L F
.48 .881 0 r
.88443 .64844 m .88353 .6481 L .8777 .64975 L F
.162 0 0 r
.88072 .64889 m .87888 .64944 L .88018 .64904 L F
.88072 .64889 m .88018 .64904 L .8833 .64808 L F
0 0 0 r
.87938 .64921 m .88007 .64905 L .8808 .64882 L F
.48 .881 0 r
.88456 .64841 m .8768 .64992 L .87566 .65086 L F
.142 0 0 r
.88326 .6481 m .88295 .64824 L .87695 .64993 L F
.117 0 0 r
.88007 .64905 m .87814 .64961 L .87689 .64995 L F
.48 .881 0 r
.88433 .64848 m .88418 .64852 L .88433 .64848 L F
.88418 .64852 m .87974 .64975 L .88418 .64852 L F
.295 0 0 r
.88434 .64851 m .87565 .65091 L .8843 .64846 L F
.142 0 0 r
.88295 .64824 m .8793 .64982 L .87695 .64993 L F
.451 .117 0 r
.8826 .64898 m .8825 .64967 L .88083 .65152 L F
.8825 .64967 m .88229 .65111 L .88207 .65117 L F
.8825 .64967 m .88209 .6511 L .88083 .65152 L F
.88209 .6511 m .88207 .65117 L .88083 .65152 L F
.88257 .64899 m .88083 .65152 L .87937 .65057 L F
.8826 .64898 m .87937 .65057 L .88228 .64908 L F
.142 0 0 r
.8793 .64982 m .87832 .65007 L .87695 .64993 L F
.48 .881 0 r
.87566 .65086 m .87587 .65068 L .87434 .65107 L F
.87587 .65068 m .8768 .64992 L .87434 .65107 L F
0 0 0 r
.87938 .64921 m .8736 .65089 L .87483 .65056 L F
.8736 .65089 m .87343 .65096 L .87483 .65056 L F
.48 .881 0 r
.87434 .65107 m .8768 .64992 L .87074 .65164 L F
.87974 .64975 m .87561 .6509 L .87891 .64999 L F
.178 0 0 r
.87156 .65177 m .88078 .64985 L .87932 .64982 L F
.142 0 0 r
.87677 .6501 m .87865 .6501 L .87626 .65078 L F
.8769 .64993 m .87722 .64996 L .87677 .6501 L F
.87722 .64996 m .87865 .6501 L .87677 .6501 L F
.8769 .64993 m .87626 .65078 L .8733 .65141 L F
.162 0 0 r
.87077 .65199 m .86805 .65279 L .8705 .65204 L F
.48 .881 0 r
.87044 .65235 m .86853 .65288 L .86853 .65288 L F
.86853 .65288 m .86853 .65288 L .87044 .65235 L F
.86853 .65288 m .86853 .65288 L .87044 .65235 L F
.87045 .65234 m .86863 .65284 L .87045 .65234 L F
.86863 .65284 m .86863 .65285 L .87045 .65234 L F
.87047 .65229 m .8686 .6528 L .87045 .65234 L F
.8686 .6528 m .86862 .65284 L .87045 .65234 L F
.87045 .65234 m .86862 .65284 L .86863 .65284 L F
.87047 .65229 m .86833 .65233 L .8686 .6528 L F
.451 .117 0 r
.88257 .64903 m .88083 .65152 L .88257 .64899 L F
.178 0 0 r
.88214 .64915 m .8824 .64951 L .88255 .64905 L F
.87932 .64982 m .88121 .64963 L .88214 .64915 L F
.88121 .64963 m .8824 .64951 L .88214 .64915 L F
.88078 .64985 m .88121 .64963 L .87932 .64982 L F
.451 .117 0 r
.8823 .64906 m .87872 .65015 L .87865 .6501 L F
.12 0 0 r
.87932 .64982 m .88255 .64905 L .88261 .64895 L F
.451 .117 0 r
.8826 .64898 m .88228 .64908 L .8823 .64906 L F
.88228 .64908 m .87872 .65015 L .8823 .64906 L F
.88228 .64908 m .87937 .65057 L .87937 .65057 L F
.078 0 0 r
.8716 .65176 m .88078 .64985 L .87156 .65177 L F
.88078 .64985 m .88078 .64985 L .87156 .65177 L F
.117 0 0 r
.87814 .64961 m .87483 .65056 L .8747 .65057 L F
.142 0 0 r
.8769 .64993 m .87673 .65 L .87398 .65078 L F
.117 0 0 r
.87689 .64995 m .8747 .65057 L .87461 .65058 L F
.87814 .64961 m .8747 .65057 L .87689 .64995 L F
.142 0 0 r
.87398 .65078 m .8733 .65141 L .87082 .65169 L F
.87673 .65 m .8733 .65141 L .87398 .65078 L F
.451 .117 0 r
.88228 .64908 m .87937 .65057 L .88228 .64908 L F
.179 0 0 r
.87055 .65203 m .88233 .64973 L .8716 .65176 L F
.059 0 0 r
.87074 .65203 m .87783 .65068 L .87091 .65196 L F
.142 0 0 r
.86977 .65222 m .87142 .65204 L .86831 .65296 L F
.87052 .65203 m .87142 .65204 L .86977 .65222 L F
.87138 .65202 m .87142 .65204 L .87015 .65203 L F
.059 0 0 r
.86991 .65236 m .87149 .65202 L .87074 .65203 L F
.87149 .65202 m .87783 .65068 L .87074 .65203 L F
.142 0 0 r
.8733 .65141 m .8718 .65202 L .87111 .65186 L F
.8718 .65202 m .87155 .65212 L .87138 .65202 L F
.8718 .65202 m .87138 .65202 L .87111 .65186 L F
.8733 .65141 m .87111 .65186 L .87082 .65169 L F
.179 0 0 r
.8716 .65176 m .88023 .65013 L .88078 .64985 L F
.451 .117 0 r
.88228 .64908 m .87937 .65057 L .87872 .65015 L F
.178 0 0 r
.88078 .64985 m .8824 .64951 L .88121 .64963 L F
.078 0 0 r
.88078 .64985 m .8824 .64951 L .88078 .64985 L F
.179 0 0 r
.88078 .64985 m .88233 .64973 L .8824 .64951 L F
.88023 .65013 m .88233 .64973 L .88078 .64985 L F
.48 .881 0 r
.87047 .65229 m .87074 .65164 L .86833 .65233 L F
.142 0 0 r
.87015 .65203 m .87052 .65203 L .86977 .65222 L F
.059 0 0 r
.87074 .65203 m .87091 .65196 L .87055 .65203 L F
.142 0 0 r
.87082 .65169 m .87138 .65202 L .87015 .65203 L F
.457 0 0 r
.86716 .65253 m .8672 .65268 L .86746 .65264 L F
.117 0 0 r
.86727 .65266 m .86738 .65265 L .8672 .65268 L F
.231 0 0 r
.86829 .65272 m .86805 .65279 L .8681 .65249 L F
.48 .881 0 r
.86826 .65289 m .86746 .65264 L .86817 .65292 L F
.83213 .66303 m .83216 .66304 L .86824 .65301 L F
.83213 .66303 m .86824 .65301 L .86824 .65301 L F
.83213 .66303 m .86835 .65298 L .86835 .65298 L F
.86831 .65294 m .83213 .66303 L .86835 .65298 L F
.86819 .65298 m .83207 .66301 L .83213 .66303 L F
.86853 .65288 m .86819 .65298 L .86819 .65298 L F
.86819 .65298 m .83207 .66301 L .86819 .65298 L F
.86853 .65288 m .83207 .66301 L .86853 .65288 L F
.8686 .6528 m .86781 .65248 L .86826 .65289 L F
.83206 .66301 m .83207 .66301 L .86823 .65296 L F
.86823 .65296 m .86823 .65296 L .86853 .65288 L F
.83206 .66301 m .86823 .65296 L .86823 .65296 L F
.83206 .66301 m .86853 .65288 L .86853 .65288 L F
.86853 .65288 m .83206 .66301 L .86853 .65288 L F
.83179 .66294 m .8318 .66294 L .86863 .65284 L F
.86867 .65292 m .83218 .66305 L .86868 .65293 L F
.83218 .66305 m .83219 .66305 L .86868 .65293 L F
.86866 .65289 m .83216 .66304 L .86867 .65292 L F
.83216 .66304 m .83218 .66305 L .86867 .65292 L F
.86863 .65284 m .83206 .66301 L .86863 .65285 L F
.83206 .66301 m .83206 .66301 L .86863 .65285 L F
.86863 .65284 m .8318 .66294 L .83206 .66301 L F
.8686 .6528 m .83176 .66293 L .86862 .65284 L F
.83176 .66293 m .83179 .66294 L .86862 .65284 L F
.142 0 0 r
.87082 .65169 m .86794 .65315 L .86797 .65255 L F
.117 0 0 r
.86749 .65263 m .8677 .6526 L .86746 .65264 L F
.231 0 0 r
.86775 .65259 m .86805 .65279 L .8677 .6526 L F
.48 .881 0 r
.86826 .65289 m .86786 .65253 L .86746 .65264 L F
.132 0 0 r
.83117 .66292 m .82943 .66341 L .82949 .6635 L F
.82943 .66341 m .81086 .6687 L .82949 .6635 L F
.82949 .6635 m .81086 .6687 L .80986 .67036 L F
.83117 .66292 m .80986 .67036 L .81221 .66969 L F
.488 .339 .371 r
.80973 .67057 m .81055 .6692 L .80953 .67013 L F
.451 .117 0 r
.83056 .66378 m .81748 .66819 L .80999 .66963 L F
.142 0 0 r
.83131 .66288 m .81852 .66651 L .82867 .66361 L F
.83141 .66284 m .82867 .66361 L .83141 .66283 L F
.83139 .66285 m .82867 .66361 L .83141 .66284 L F
.132 0 0 r
.8314 .66283 m .81086 .6687 L .83117 .66292 L F
.142 0 0 r
.83139 .66285 m .81084 .66871 L .81852 .66651 L F
.83139 .66285 m .81852 .66651 L .83131 .66288 L F
.132 0 0 r
.8314 .66283 m .83117 .66292 L .83139 .66285 L F
.142 0 0 r
.81084 .66871 m .81084 .66871 L .83139 .66286 L F
.81084 .66871 m .83139 .66286 L .83139 .66286 L F
.83139 .66286 m .81084 .66871 L .83139 .66286 L F
.83139 .66286 m .81084 .66871 L .83139 .66285 L F
.81084 .66871 m .81084 .66871 L .83139 .66286 L F
.81084 .66871 m .83139 .66286 L .83139 .66286 L F
.83139 .66286 m .81084 .66871 L .83139 .66286 L F
.83106 .66323 m .81032 .66927 L .81036 .66923 L F
.83103 .66325 m .81032 .66927 L .83106 .66323 L F
.83139 .66286 m .81076 .66881 L .81084 .66871 L F
.83133 .66292 m .81076 .66881 L .83139 .66286 L F
.81032 .66927 m .81032 .66927 L .83103 .66325 L F
.81032 .66927 m .83103 .66325 L .83103 .66325 L F
.83103 .66326 m .81032 .66927 L .83103 .66325 L F
.83103 .66326 m .80999 .66963 L .81032 .66927 L F
.83082 .66349 m .80999 .66963 L .83103 .66326 L F
.83082 .66349 m .83056 .66378 L .80999 .66963 L F
.81075 .66881 m .81076 .66881 L .83133 .66292 L F
.81075 .66881 m .83133 .66292 L .83133 .66292 L F
.83133 .66293 m .81075 .66881 L .83133 .66292 L F
.83133 .66293 m .81038 .66921 L .81075 .66881 L F
.83108 .6632 m .81038 .66921 L .83133 .66293 L F
.81036 .66923 m .81038 .66921 L .83108 .6632 L F
.81036 .66923 m .83108 .6632 L .83107 .66321 L F
.83106 .66323 m .81036 .66923 L .83107 .66321 L F
.236 .078 .349 r
.82479 .65464 m .82082 .65462 L .82495 .65344 L F
.82479 .65464 m .82066 .65582 L .82082 .65462 L F
.035 0 0 r
.82431 .65506 m .82066 .65582 L .82479 .65464 L F
.82431 .65506 m .82017 .65625 L .82066 .65582 L F
.292 .436 .994 r
.8236 .65462 m .82017 .65625 L .82431 .65506 L F
.488 .338 .361 r
.8314 .66283 m .8303 .66473 L .8236 .65462 L F
.142 0 0 r
.86835 .65241 m .83103 .66326 L .86835 .65241 L F
.83103 .66326 m .83103 .66325 L .86835 .65241 L F
.83107 .66321 m .83108 .6632 L .86999 .6519 L F
.87013 .65187 m .86999 .6519 L .87683 .64992 L F
.83107 .66321 m .86999 .6519 L .87013 .65187 L F
.117 0 0 r
.87483 .65056 m .86749 .65263 L .86738 .65265 L F
.142 0 0 r
.8679 .65251 m .86784 .65249 L .86808 .65242 L F
.87683 .64992 m .86808 .65246 L .86808 .65242 L F
.117 0 0 r
.87051 .65176 m .86738 .65265 L .86727 .65266 L F
.87483 .65056 m .86738 .65265 L .87051 .65176 L F
.142 0 0 r
.8769 .64993 m .87378 .65083 L .87683 .64992 L F
.86737 .65269 m .83106 .66323 L .8674 .65266 L F
.642 .792 0 r
.83289 .66344 m .86418 .6544 L .83274 .66327 L F
.83312 .66369 m .86418 .6544 L .83289 .66344 L F
.83314 .66371 m .83254 .66387 L .83341 .66401 L F
.86875 .65311 m .83264 .66317 L .8327 .66323 L F
.86866 .65314 m .8327 .66323 L .86866 .65314 L F
.8327 .66323 m .8327 .66323 L .86866 .65314 L F
.86866 .65314 m .8327 .66323 L .83274 .66327 L F
.451 .117 0 r
.83041 .66463 m .86653 .65364 L .86653 .65365 L F
.142 0 0 r
.8679 .65251 m .83108 .6632 L .86494 .65334 L F
.117 0 0 r
.86738 .65265 m .86749 .65263 L .86734 .65266 L F
.86749 .65263 m .86746 .65264 L .8672 .65268 L F
.142 0 0 r
.8679 .65251 m .86494 .65334 L .86787 .65251 L F
.86808 .65242 m .83108 .6632 L .83133 .66293 L F
.48 .881 0 r
.86785 .65252 m .86781 .65248 L .86772 .6525 L F
.142 0 0 r
.8677 .65253 m .86783 .65249 L .86783 .65249 L F
.83133 .66293 m .8677 .65253 L .8677 .65253 L F
.8677 .65253 m .86783 .65249 L .8677 .65253 L F
.48 .881 0 r
.86882 .6528 m .86831 .65294 L .86883 .65284 L F
.86831 .65294 m .86835 .65298 L .86883 .65284 L F
.87045 .65234 m .86853 .65288 L .87044 .65235 L F
.87044 .65235 m .86882 .6528 L .87042 .6524 L F
.86882 .6528 m .86883 .65284 L .87042 .6524 L F
.149 0 0 r
.86664 .65346 m .86653 .65366 L .87149 .65202 L F
.451 .117 0 r
.86617 .65375 m .86612 .65377 L .86812 .65316 L F
.142 0 0 r
.83133 .66293 m .83133 .66292 L .86783 .65249 L F
.83133 .66293 m .86808 .65242 L .86808 .65242 L F
.48 .881 0 r
.8676 .65259 m .86749 .65257 L .86736 .6526 L F
.142 0 0 r
.86797 .65245 m .83133 .66293 L .86797 .65245 L F
.86797 .65253 m .83092 .66367 L .83107 .66341 L F
.86797 .65255 m .83056 .66378 L .86797 .65253 L F
.642 .792 0 r
.86841 .65321 m .86841 .65321 L .86418 .6544 L F
.451 .117 0 r
.86797 .65332 m .83041 .66463 L .86795 .65322 L F
.142 0 0 r
.86797 .65255 m .86794 .65315 L .86658 .65353 L F
.86752 .65268 m .86658 .65353 L .83056 .66378 L F
.86797 .65255 m .86658 .65353 L .86752 .65268 L F
.642 .792 0 r
.84788 .66016 m .83341 .66401 L .83341 .66401 L F
.451 .117 0 r
.86772 .65359 m .83018 .66591 L .83029 .66528 L F
.86774 .65371 m .83018 .66591 L .86772 .65359 L F
.86828 .65328 m .83029 .66528 L .8304 .66466 L F
.86831 .6534 m .83029 .66528 L .86828 .65328 L F
.87872 .65015 m .86742 .65354 L .87865 .6501 L F
.86742 .65354 m .8304 .66466 L .86745 .65348 L F
.642 .792 0 r
.86841 .65321 m .86875 .65311 L .86841 .65321 L F
.87043 .65264 m .86866 .65314 L .86866 .65314 L F
.451 .117 0 r
.86742 .65354 m .86745 .65348 L .87865 .6501 L F
.272 0 0 r
.87759 .6561 m .882 .65441 L .88198 .65416 L F
.591 .427 0 r
.88199 .65434 m .88026 .65492 L .88057 .65478 L F
.88026 .65492 m .87128 .65795 L .88057 .65478 L F
.88057 .65478 m .87128 .65795 L .87132 .65769 L F
.448 0 0 r
.88198 .65432 m .88199 .65428 L .882 .65441 L F
.591 .427 0 r
.8825 .65418 m .88199 .65435 L .88199 .65434 L F
.88199 .65435 m .87128 .65795 L .88199 .65434 L F
.88076 .65476 m .86693 .66242 L .86701 .65968 L F
.88252 .65426 m .88321 .65781 L .88229 .65667 L F
.882 .65441 m .88229 .65667 L .88076 .65476 L F
.88252 .65426 m .88229 .65667 L .882 .65441 L F
.272 0 0 r
.87759 .6561 m .88207 .65555 L .882 .65441 L F
.547 .316 0 r
.88199 .65428 m .88199 .6543 L .86594 .65811 L F
.591 .427 0 r
.88232 .65707 m .88242 .65795 L .8686 .66149 L F
.87128 .65795 m .86594 .65974 L .87132 .65769 L F
.86594 .65974 m .86593 .65953 L .87132 .65769 L F
.87128 .65795 m .831 .67258 L .83081 .67154 L F
.88076 .65476 m .87125 .65817 L .87128 .65795 L F
.87125 .65817 m .831 .67258 L .87128 .65795 L F
.392 0 0 r
.88528 .74831 m .86456 .70082 L .8866 .7562 L F
.547 .316 0 r
.86594 .65811 m .86594 .65811 L .86583 .65814 L F
.86583 .65813 m .86583 .65814 L .84713 .66259 L F
.86594 .65811 m .86583 .65814 L .86583 .65813 L F
.451 .117 0 r
.86622 .65548 m .86612 .6557 L .86422 .65624 L F
.591 .427 0 r
.8825 .65418 m .88187 .65438 L .80973 .67481 L F
.88187 .65438 m .8244 .67066 L .80973 .67481 L F
.451 .117 0 r
.83041 .66463 m .83041 .66458 L .86612 .65377 L F
.83041 .66463 m .86612 .65377 L .86617 .65375 L F
.142 0 0 r
.86797 .65252 m .83082 .66349 L .83103 .66326 L F
.86797 .65253 m .83082 .66349 L .86797 .65252 L F
.458 0 0 r
.86655 .65354 m .86653 .65366 L .86664 .65346 L F
.642 .792 0 r
.83314 .66371 m .83313 .6637 L .83254 .66387 L F
.451 .117 0 r
.86655 .65354 m .83042 .66455 L .83056 .66378 L F
.86794 .65315 m .86655 .65357 L .86655 .65354 L F
.86655 .65357 m .83042 .66455 L .86655 .65354 L F
.86795 .65321 m .86654 .65364 L .86794 .65315 L F
.86654 .65364 m .83042 .66455 L .86655 .65357 L F
.86654 .65364 m .86655 .65357 L .86794 .65315 L F
.458 0 0 r
.86656 .65349 m .86664 .65346 L .86687 .653 L F
.86649 .65361 m .86655 .65354 L .86656 .65349 L F
.86655 .65354 m .86664 .65346 L .86656 .65349 L F
.142 0 0 r
.83103 .66325 m .83103 .66325 L .86797 .65252 L F
.83103 .66325 m .86797 .65252 L .86797 .65252 L F
.83133 .66292 m .83133 .66292 L .86683 .65277 L F
.83133 .66292 m .86683 .65277 L .86684 .65277 L F
.83133 .66292 m .86747 .65259 L .86747 .65259 L F
.86781 .65248 m .85116 .65725 L .8411 .66009 L F
.8678 .65249 m .83133 .66292 L .86781 .65248 L F
.86728 .65272 m .86665 .6529 L .86665 .6529 L F
.86665 .6529 m .83103 .66325 L .86665 .6529 L F
.86665 .6529 m .83103 .66325 L .83106 .66323 L F
.86728 .65272 m .83103 .66325 L .86728 .65272 L F
.83139 .66286 m .86736 .65261 L .86736 .65261 L F
.83139 .66286 m .83139 .66286 L .86741 .65259 L F
.83139 .66286 m .86741 .65259 L .86741 .65259 L F
.83139 .66286 m .83139 .66285 L .86749 .65257 L F
.83139 .66286 m .86749 .65257 L .86749 .65257 L F
.86749 .65257 m .83139 .66286 L .86749 .65257 L F
.83276 .66247 m .83271 .66248 L .86749 .65257 L F
.83139 .66286 m .86749 .65257 L .86749 .65257 L F
.83139 .66286 m .86749 .65257 L .86749 .65257 L F
.83139 .66286 m .83139 .66286 L .86749 .65257 L F
.83139 .66286 m .86749 .65257 L .86749 .65257 L F
.86781 .65248 m .83139 .66286 L .86781 .65248 L F
.83139 .66286 m .83139 .66286 L .86781 .65248 L F
.83139 .66286 m .86781 .65248 L .86781 .65248 L F
.86749 .65257 m .83139 .66286 L .86749 .65257 L F
.86764 .65253 m .86063 .65452 L .83141 .66283 L F
.86764 .65253 m .86063 .65452 L .86764 .65253 L F
.83106 .66323 m .83107 .66321 L .86762 .6526 L F
.86762 .6526 m .86762 .6526 L .87683 .64992 L F
.83106 .66323 m .86762 .6526 L .86762 .6526 L F
.451 .117 0 r
.83041 .66458 m .83042 .66455 L .86795 .65321 L F
.83041 .66458 m .86795 .65321 L .86795 .65321 L F
.8304 .66464 m .83041 .66463 L .86684 .65366 L F
.86684 .65366 m .86684 .65366 L .87865 .6501 L F
.8304 .66464 m .86684 .65366 L .86684 .65366 L F
.213 0 0 r
.87127 .65388 m .8776 .65293 L .87067 .65374 L F
.8776 .65293 m .87895 .65266 L .87067 .65374 L F
.256 0 0 r
.87127 .65388 m .87853 .65328 L .8776 .65293 L F
.244 0 0 r
.87895 .65266 m .88207 .65117 L .88207 .65117 L F
.547 .316 0 r
.8815 .65145 m .86912 .65735 L .86584 .65813 L F
.88229 .65111 m .86912 .65735 L .8815 .65145 L F
.65 .675 0 r
.83442 .66532 m .86952 .65474 L .83416 .66486 L F
.239 0 0 r
.8662 .65549 m .86603 .65588 L .87457 .65417 L F
.451 .117 0 r
.87872 .65015 m .87209 .65325 L .86774 .65371 L F
.239 0 0 r
.8662 .65549 m .87457 .65417 L .8688 .6545 L F
.87457 .65417 m .86925 .65433 L .8688 .6545 L F
.451 .117 0 r
.87209 .65325 m .86797 .65518 L .86791 .65484 L F
.87209 .65325 m .86791 .65484 L .86774 .65371 L F
.239 0 0 r
.86604 .65551 m .8662 .65549 L .8662 .65465 L F
.8662 .65549 m .8688 .6545 L .8662 .65465 L F
.547 .316 0 r
.87032 .65502 m .86584 .65813 L .86604 .65642 L F
.88229 .65111 m .87562 .65396 L .87032 .65502 L F
.87562 .65396 m .86584 .65813 L .87032 .65502 L F
.256 0 0 r
.8776 .65293 m .88198 .653 L .88198 .65227 L F
.87853 .65328 m .88198 .653 L .8776 .65293 L F
.239 0 0 r
.86603 .65555 m .86597 .65589 L .8662 .65549 L F
.547 .316 0 r
.86597 .65589 m .83025 .66718 L .86422 .65624 L F
.86737 .65561 m .86596 .65605 L .86597 .65589 L F
.86596 .65605 m .83025 .66718 L .86597 .65589 L F
.239 0 0 r
.86597 .65589 m .86603 .65588 L .8662 .65549 L F
.547 .316 0 r
.87687 .65265 m .86737 .65561 L .86597 .65589 L F
.86597 .65574 m .86597 .65589 L .86422 .65624 L F
.87687 .65265 m .86597 .65589 L .86597 .65574 L F
.87707 .65272 m .86635 .65603 L .87687 .65265 L F
.86635 .65603 m .83025 .66718 L .86637 .65592 L F
.86635 .65603 m .86637 .65592 L .87687 .65265 L F
.439 0 0 r
.86625 .66469 m .86619 .66378 L .86537 .66213 L F
.547 .316 0 r
.86422 .65624 m .83025 .66718 L .83018 .66591 L F
.591 .427 0 r
.86595 .65937 m .81011 .67692 L .86595 .65937 L F
.86593 .65896 m .80974 .67489 L .86593 .65895 L F
.299 .225 .652 r
.82556 .67177 m .82558 .67181 L .83035 .66905 L F
.83013 .66911 m .82556 .67177 L .83035 .66905 L F
.591 .427 0 r
.8795 .65512 m .81011 .67691 L .80974 .67489 L F
.451 .117 0 r
.8304 .66466 m .8304 .66464 L .86684 .65366 L F
.86684 .65367 m .86684 .65366 L .87865 .6501 L F
.8304 .66466 m .86684 .65366 L .86684 .65367 L F
.45 0 0 r
.86575 .65915 m .86576 .65897 L .86537 .65741 L F
.547 .316 0 r
.83025 .66718 m .80973 .67481 L .80967 .67353 L F
.436 0 0 r
.86625 .66469 m .86529 .66267 L .86625 .66484 L F
.547 .316 0 r
.86652 .65598 m .83029 .66809 L .83025 .66718 L F
.86647 .65628 m .83029 .66809 L .86652 .65598 L F
.436 0 0 r
.86529 .66267 m .85776 .6468 L .86527 .66275 L F
.86529 .66267 m .86527 .66275 L .86625 .66484 L F
.547 .316 0 r
.88229 .65111 m .86647 .65628 L .86652 .65598 L F
.83029 .66809 m .80973 .67481 L .83025 .66718 L F
.488 .338 .361 r
.83205 .68278 m .83194 .68276 L .83059 .674 L F
.591 .427 0 r
.83081 .67154 m .81038 .67841 L .8308 .67147 L F
.83061 .67048 m .81038 .67841 L .81011 .67692 L F
.266 .14 .479 r
.80978 .67481 m .80973 .67483 L .83034 .66898 L F
.591 .427 0 r
.83061 .67048 m .81011 .67692 L .83061 .67047 L F
.299 .225 .652 r
.83034 .66899 m .80973 .67483 L .80974 .67489 L F
.83034 .66899 m .80974 .67489 L .8301 .66912 L F
.488 .338 .361 r
.83057 .67364 m .83059 .674 L .82967 .66803 L F
.83205 .68278 m .83059 .674 L .83057 .67364 L F
.054 0 0 r
.86316 .64857 m .86251 .64746 L .86353 .6486 L F
.45 0 0 r
.86534 .65749 m .86537 .65741 L .86196 .64376 L F
.86575 .65915 m .86537 .65741 L .86534 .65749 L F
.439 0 0 r
.86529 .66267 m .86537 .66213 L .85776 .6468 L F
.86625 .66469 m .86537 .66213 L .86529 .66267 L F
.458 0 0 r
.86592 .65613 m .86597 .65589 L .86589 .65602 L F
.86597 .65589 m .86603 .65555 L .86597 .65574 L F
.86597 .65589 m .86597 .65574 L .86589 .65602 L F
.86589 .65602 m .86597 .65573 L .86196 .64376 L F
.86597 .65573 m .86604 .65551 L .86598 .65536 L F
.86597 .65573 m .86598 .65536 L .86196 .64376 L F
.239 0 0 r
.86597 .65589 m .86592 .65613 L .86603 .65588 L F
.547 .316 0 r
.88229 .65111 m .87707 .65272 L .87687 .65265 L F
.45 0 0 r
.86537 .65741 m .8655 .65648 L .86196 .64376 L F
.86576 .65897 m .86555 .65695 L .86537 .65741 L F
.86555 .65695 m .8655 .65648 L .86537 .65741 L F
.452 0 0 r
.86582 .65221 m .86609 .65398 L .86596 .65223 L F
.86609 .65398 m .8662 .65465 L .86613 .65395 L F
.86609 .65398 m .86613 .65395 L .86596 .65223 L F
.458 0 0 r
.86673 .6524 m .86649 .65361 L .86656 .65349 L F
.86675 .65247 m .86656 .65349 L .86687 .653 L F
.86673 .6524 m .86656 .65349 L .86675 .65247 L F
.45 0 0 r
.86578 .65905 m .86577 .65892 L .86576 .65897 L F
.86577 .65892 m .8655 .65648 L .86576 .65897 L F
.64 .794 0 r
.87388 .67142 m .83551 .68288 L .83506 .68239 L F
.87391 .6715 m .83927 .68183 L .87388 .67142 L F
.83927 .68183 m .83603 .68274 L .87388 .67142 L F
.83562 .683 m .83556 .68294 L .87061 .67248 L F
.83562 .683 m .87061 .67248 L .87061 .67248 L F
.83562 .683 m .87065 .67247 L .87065 .67248 L F
.142 0 0 r
.85116 .65725 m .83133 .66292 L .8411 .66009 L F
.86063 .65452 m .83139 .66285 L .83141 .66284 L F
.86063 .65452 m .83141 .66284 L .83141 .66283 L F
.392 0 0 r
.86456 .70082 m .84411 .65395 L .86429 .70252 L F
.86456 .70082 m .86429 .70252 L .8866 .7562 L F
.591 .427 0 r
.8825 .65418 m .86595 .65937 L .86595 .65937 L F
.268 0 0 r
.86578 .65927 m .88207 .65555 L .87759 .6561 L F
.28 0 0 r
.88203 .65556 m .88231 .65727 L .88207 .65555 L F
.86578 .65927 m .8823 .65728 L .88203 .65556 L F
.8823 .65728 m .88231 .65727 L .88203 .65556 L F
.591 .427 0 r
.86595 .65937 m .8658 .65942 L .8658 .65942 L F
.277 0 0 r
.86586 .66065 m .8823 .65728 L .86578 .65927 L F
.8823 .65728 m .88231 .65727 L .8823 .65728 L F
.8823 .65728 m .8823 .65728 L .86578 .65927 L F
.283 0 0 r
.86602 .66189 m .88231 .65727 L .86586 .66065 L F
.281 0 0 r
.88237 .6577 m .88231 .65727 L .86602 .66189 L F
.454 0 0 r
.88189 .65529 m .88232 .65746 L .88184 .65661 L F
.88232 .65746 m .88237 .6577 L .88234 .65764 L F
.88232 .65746 m .88234 .65764 L .88184 .65661 L F
.427 0 0 r
.88207 .65555 m .88231 .65727 L .8819 .65522 L F
.547 .316 0 r
.88204 .65427 m .86594 .65811 L .86594 .65811 L F
.88204 .65427 m .86594 .65811 L .88204 .65427 L F
.142 0 0 r
.87378 .65083 m .86737 .65269 L .8703 .65182 L F
.86737 .65269 m .8674 .65266 L .8703 .65182 L F
.86808 .65246 m .8679 .65251 L .86808 .65242 L F
.87082 .65169 m .86797 .65255 L .86797 .65253 L F
.87082 .65169 m .86797 .65253 L .86797 .65252 L F
.86797 .65252 m .86797 .65252 L .87082 .65169 L F
.87082 .65169 m .86728 .65272 L .86728 .65272 L F
.87082 .65169 m .86835 .65241 L .87082 .65169 L F
.86835 .65241 m .86835 .65241 L .87082 .65169 L F
.88339 .64805 m .88302 .64849 L .87865 .6501 L F
.88302 .64849 m .8826 .64898 L .88257 .64899 L F
.88302 .64849 m .88257 .64899 L .87865 .6501 L F
.12 0 0 r
.8672 .65268 m .87932 .64982 L .88296 .64832 L F
.87932 .64982 m .88261 .64895 L .88296 .64832 L F
.142 0 0 r
.88295 .64824 m .87695 .64993 L .87695 .64993 L F
.117 0 0 r
.88319 .64816 m .88007 .64905 L .87461 .65058 L F
.162 0 0 r
.88334 .64808 m .88273 .64825 L .8833 .64808 L F
0 0 0 r
.8833 .64808 m .88144 .64861 L .88319 .64816 L F
.88144 .64861 m .8808 .64882 L .88319 .64816 L F
.142 0 0 r
.88326 .6481 m .87695 .64993 L .8769 .64993 L F
0 0 0 r
.8808 .64882 m .88007 .64905 L .88319 .64816 L F
.48 .881 0 r
.87734 .64981 m .88187 .64848 L .8768 .64992 L F
.142 0 0 r
.88336 .64805 m .87681 .64992 L .8768 .64992 L F
.88339 .64805 m .87683 .64992 L .87681 .64992 L F
.88339 .64805 m .8769 .64993 L .87683 .64992 L F
.455 0 0 r
.88361 .64769 m .8833 .64808 L .87862 .6386 L F
.88383 .6481 m .88334 .64808 L .88361 .64769 L F
.88334 .64808 m .8833 .64808 L .88361 .64769 L F
.142 0 0 r
.87378 .65083 m .8703 .65182 L .87683 .64992 L F
.117 0 0 r
.87461 .65058 m .8747 .65057 L .86727 .65266 L F
.8747 .65057 m .87483 .65056 L .87051 .65176 L F
.8747 .65057 m .87051 .65176 L .86727 .65266 L F
.88007 .64905 m .87689 .64995 L .87461 .65058 L F
.142 0 0 r
.8769 .64993 m .87082 .65169 L .87082 .65169 L F
.001 0 0 r
.88319 .64816 m .8672 .65268 L .88296 .64832 L F
.459 0 0 r
.87862 .6386 m .88319 .64816 L .88296 .64832 L F
.461 0 0 r
.88276 .64787 m .88256 .64901 L .87862 .6386 L F
.88256 .64901 m .88255 .64905 L .88254 .64903 L F
.88256 .64901 m .88254 .64903 L .87862 .6386 L F
.451 .117 0 r
.8791 .65039 m .88075 .65147 L .87734 .65079 L F
.244 0 0 r
.8663 .6543 m .87067 .65374 L .88207 .65117 L F
.547 .316 0 r
.86583 .65814 m .88204 .65429 L .86577 .65892 L F
.88204 .65429 m .8825 .65418 L .88203 .65431 L F
.88204 .65429 m .88203 .65431 L .86577 .65892 L F
.591 .427 0 r
.88187 .65438 m .8795 .65512 L .866 .65893 L F
.88187 .65438 m .866 .65893 L .86599 .65887 L F
.427 0 0 r
.88195 .65492 m .8819 .65522 L .88172 .65429 L F
.213 0 0 r
.8776 .65293 m .88198 .65227 L .87895 .65266 L F
.547 .316 0 r
.87869 .65334 m .88147 .65441 L .87676 .65373 L F
.239 0 0 r
.87457 .65417 m .86592 .65613 L .88198 .653 L F
.87457 .65417 m .88194 .653 L .87869 .65334 L F
.88194 .653 m .88194 .653 L .87869 .65334 L F
.256 0 0 r
.87869 .65334 m .88198 .653 L .87853 .65328 L F
.244 0 0 r
.87067 .65374 m .88206 .65117 L .88207 .65117 L F
.87895 .65266 m .88198 .65227 L .88207 .65117 L F
.547 .316 0 r
.86604 .65642 m .86584 .65813 L .86583 .65813 L F
.86604 .65642 m .86583 .65813 L .86597 .65644 L F
.272 0 0 r
.86581 .65757 m .87082 .65694 L .88198 .65416 L F
.87082 .65694 m .88136 .65443 L .88198 .65416 L F
.227 0 0 r
.8663 .6543 m .88207 .65117 L .88232 .64977 L F
.254 0 0 r
.88198 .653 m .86592 .65613 L .86581 .65731 L F
.267 0 0 r
.88198 .653 m .86581 .65731 L .86581 .65757 L F
.263 0 0 r
.86581 .65757 m .88198 .65416 L .88198 .653 L F
.427 0 0 r
.88176 .65411 m .88172 .65429 L .88108 .65104 L F
.591 .427 0 r
.8825 .65418 m .88252 .65426 L .88076 .65476 L F
.427 0 0 r
.88195 .65492 m .88172 .65429 L .88176 .65411 L F
0 0 0 r
.88144 .64861 m .87938 .64921 L .8808 .64882 L F
.142 0 0 r
.88158 .64857 m .88116 .64871 L .8769 .64993 L F
.059 0 0 r
.87783 .65068 m .88233 .64973 L .88019 .65015 L F
.451 .117 0 r
.8726 .65206 m .86774 .65371 L .86772 .65359 L F
.87872 .65015 m .87381 .65174 L .8726 .65206 L F
.87381 .65174 m .86774 .65371 L .8726 .65206 L F
.87872 .65015 m .86831 .6534 L .86828 .65328 L F
.149 0 0 r
.87783 .65068 m .86645 .65382 L .88233 .64973 L F
.203 0 0 r
.88233 .64973 m .86645 .65382 L .8663 .6543 L F
.19 0 0 r
.88233 .64973 m .8663 .6543 L .88232 .64977 L F
.427 0 0 r
.88114 .65099 m .88108 .65104 L .87862 .6386 L F
.88195 .65492 m .88108 .65104 L .88114 .65099 L F
.88207 .65555 m .8819 .65522 L .88195 .65492 L F
.547 .316 0 r
.8825 .65416 m .88204 .65427 L .88204 .65427 L F
.427 0 0 r
.88189 .65529 m .88231 .65727 L .88237 .6577 L F
.87862 .6386 m .8819 .65522 L .88189 .65529 L F
.8819 .65522 m .88231 .65727 L .88189 .65529 L F
.448 0 0 r
.87862 .6386 m .88197 .65419 L .88195 .65492 L F
.88197 .65419 m .88199 .65428 L .88198 .65432 L F
.88197 .65419 m .88198 .65432 L .88195 .65492 L F
.88195 .65492 m .88198 .65441 L .88207 .65555 L F
.88198 .65441 m .88198 .65432 L .88207 .65555 L F
.88198 .65432 m .882 .65441 L .88207 .65555 L F
.547 .316 0 r
.8825 .65416 m .8825 .65418 L .88199 .6543 L F
.8825 .65416 m .88199 .6543 L .88199 .65428 L F
.435 0 0 r
.86608 .66254 m .86602 .66189 L .86563 .66014 L F
.86561 .66025 m .86563 .66014 L .86513 .65794 L F
.86608 .66254 m .86563 .66014 L .86561 .66025 L F
.86509 .65803 m .86513 .65794 L .86196 .64376 L F
.86608 .66254 m .86513 .65794 L .86509 .65803 L F
.452 0 0 r
.86623 .65386 m .8662 .65465 L .8663 .6543 L F
.86596 .65223 m .86613 .65395 L .86623 .65386 L F
.86613 .65395 m .8662 .65465 L .86623 .65386 L F
.86623 .65386 m .86642 .65368 L .86415 .64128 L F
.458 0 0 r
.86616 .65227 m .86642 .65368 L .86673 .6524 L F
.86642 .65368 m .86645 .65382 L .86649 .65361 L F
.86642 .65368 m .86649 .65361 L .86673 .6524 L F
.178 0 0 r
.8672 .65268 m .87156 .65177 L .87932 .64982 L F
.078 0 0 r
.87152 .65178 m .8716 .65176 L .87151 .65178 L F
.8716 .65176 m .87156 .65177 L .87151 .65178 L F
.86791 .65253 m .87152 .65178 L .86792 .65253 L F
.87152 .65178 m .87151 .65178 L .86792 .65253 L F
.8672 .65268 m .86791 .65253 L .8672 .65268 L F
.86791 .65253 m .86792 .65253 L .8672 .65268 L F
.179 0 0 r
.8672 .65268 m .87055 .65203 L .8716 .65176 L F
.117 0 0 r
.86738 .65265 m .86734 .65266 L .8672 .65268 L F
.059 0 0 r
.86991 .65236 m .87074 .65203 L .8672 .65268 L F
.87074 .65203 m .87055 .65203 L .8672 .65268 L F
.461 0 0 r
.88296 .64832 m .88257 .64902 L .88276 .64787 L F
.88257 .64902 m .88255 .64905 L .88276 .64787 L F
.451 .117 0 r
.8826 .64898 m .88257 .64903 L .88257 .64899 L F
.454 0 0 r
.87862 .6386 m .88129 .65223 L .87465 .64187 L F
.88129 .65223 m .88145 .65302 L .88115 .65254 L F
.451 .117 0 r
.87139 .65357 m .88083 .65152 L .87194 .65405 L F
.88075 .65147 m .88083 .65152 L .87139 .65357 L F
.454 0 0 r
.88129 .65223 m .88115 .65254 L .87465 .64187 L F
.88145 .65302 m .88168 .65422 L .88128 .65352 L F
.142 0 0 r
.8793 .64982 m .87835 .65007 L .87832 .65007 L F
.8793 .64982 m .87832 .65007 L .8793 .64982 L F
.8793 .64982 m .87865 .6501 L .87835 .65007 L F
.454 0 0 r
.88145 .65302 m .88128 .65352 L .87465 .64187 L F
.451 .117 0 r
.88209 .6511 m .88207 .65117 L .88207 .65117 L F
.458 0 0 r
.87862 .6386 m .88207 .65116 L .88207 .65117 L F
.88188 .65184 m .88207 .65117 L .88198 .65227 L F
.87862 .6386 m .88207 .65117 L .88188 .65184 L F
.142 0 0 r
.8733 .65141 m .87626 .65078 L .87155 .65212 L F
.451 .117 0 r
.87823 .65037 m .8791 .65039 L .87734 .65079 L F
.87872 .65015 m .87887 .65024 L .87823 .65037 L F
.87887 .65024 m .8791 .65039 L .87823 .65037 L F
.458 0 0 r
.88207 .65116 m .88207 .65117 L .88207 .65117 L F
.88207 .65116 m .88207 .65117 L .88198 .65227 L F
.547 .316 0 r
.88229 .65111 m .88206 .65204 L .88207 .65121 L F
.88206 .65204 m .88206 .65205 L .88207 .65121 L F
.87807 .65311 m .87869 .65334 L .87676 .65373 L F
.239 0 0 r
.86603 .65588 m .86592 .65613 L .87457 .65417 L F
.86604 .65551 m .86603 .65555 L .8662 .65549 L F
.451 .117 0 r
.86791 .65484 m .86797 .65518 L .86612 .6557 L F
.86791 .65484 m .86612 .6557 L .86622 .65548 L F
.444 0 0 r
.86559 .66037 m .86559 .66034 L .86509 .65803 L F
.86508 .65804 m .86509 .65803 L .86196 .64376 L F
.86559 .66037 m .86509 .65803 L .86508 .65804 L F
.458 0 0 r
.86603 .65555 m .86604 .65551 L .86589 .65602 L F
.392 0 0 r
.86429 .70252 m .84411 .65395 L .86328 .70894 L F
.86429 .70252 m .86328 .70894 L .88082 .75922 L F
.88832 .75529 m .88528 .74831 L .8866 .7562 L F
.418 0 0 r
.87759 .7119 m .85821 .66571 L .88449 .74387 L F
.87759 .7119 m .88449 .74387 L .88832 .75529 L F
.439 0 0 r
.86708 .66644 m .86645 .6643 L .86619 .66378 L F
.86708 .66644 m .86619 .66378 L .86625 .66469 L F
.488 .338 .361 r
.83115 .67338 m .83118 .67408 L .83062 .6713 L F
.83155 .67498 m .83136 .6745 L .83115 .67338 L F
.83136 .6745 m .83118 .67408 L .83115 .67338 L F
.83104 .67279 m .83115 .67338 L .83062 .6713 L F
.83151 .67449 m .83115 .67338 L .83104 .67279 L F
.392 0 0 r
.86456 .70082 m .85208 .65126 L .84411 .65395 L F
.88832 .75529 m .86604 .69135 L .86456 .70082 L F
.86604 .69135 m .85208 .65126 L .86456 .70082 L F
.488 .338 .361 r
.83062 .6713 m .83205 .68278 L .83057 .67364 L F
.83042 .67059 m .83057 .67364 L .82967 .66803 L F
.83062 .6713 m .83057 .67364 L .83042 .67059 L F
.456 0 0 r
.87239 .67392 m .87231 .67387 L .8724 .67539 L F
.467 .877 0 r
.8734 .67365 m .87252 .6739 L .8734 .67365 L F
.87252 .6739 m .87252 .6739 L .8734 .67365 L F
.649 .676 0 r
.8312 .68036 m .81287 .68552 L .81286 .68551 L F
.547 .316 0 r
.83018 .66591 m .80967 .67353 L .80959 .67175 L F
.83025 .66718 m .80967 .67353 L .83018 .66591 L F
.32 .301 .795 r
.77221 .51999 m .75153 .52644 L .77297 .57565 L F
.488 .338 .363 r
.82095 .65194 m .81865 .65459 L .77191 .56508 L F
.82106 .65359 m .81865 .65459 L .82095 .65194 L F
.82106 .65359 m .81946 .65581 L .81865 .65459 L F
.82082 .65462 m .81946 .65581 L .82106 .65359 L F
.82082 .65462 m .82017 .65625 L .81946 .65581 L F
.82066 .65582 m .82017 .65625 L .82082 .65462 L F
.292 .436 .994 r
.8236 .65462 m .81946 .65581 L .82017 .65625 L F
.212 .034 .254 r
.82495 .65344 m .82082 .65462 L .82106 .65359 L F
.82495 .65344 m .82106 .65359 L .82519 .65241 L F
.326 .357 .894 r
.82279 .6534 m .81865 .65459 L .81946 .65581 L F
.82279 .6534 m .81946 .65581 L .8236 .65462 L F
.488 .338 .363 r
.82051 .65 m .77016 .56102 L .81982 .64812 L F
.82051 .65 m .77191 .56508 L .77016 .56102 L F
.82095 .65194 m .77191 .56508 L .82051 .65 L F
.315 .28 .758 r
.82464 .64881 m .82051 .65 L .81982 .64812 L F
.301 .231 .662 r
.82508 .65076 m .82051 .65 L .82464 .64881 L F
.82508 .65076 m .82095 .65194 L .82051 .65 L F
.276 .165 .532 r
.82519 .65241 m .82095 .65194 L .82508 .65076 L F
.82519 .65241 m .82106 .65359 L .82095 .65194 L F
.323 .325 .839 r
.82279 .6534 m .77191 .56508 L .81865 .65459 L F
.488 .338 .361 r
.82967 .66803 m .83194 .68276 L .81054 .64079 L F
.83194 .68276 m .83244 .68598 L .83073 .68245 L F
.83194 .68276 m .83073 .68245 L .81054 .64079 L F
.83219 .68282 m .83244 .68598 L .83205 .68278 L F
.83219 .68282 m .83205 .68278 L .83153 .6786 L F
.83188 .67897 m .83153 .6786 L .83117 .67566 L F
.83476 .68348 m .83393 .68119 L .83394 .68119 L F
.83464 .68315 m .8346 .68316 L .83387 .68111 L F
.83476 .68348 m .8346 .68316 L .83464 .68315 L F
.83476 .68348 m .8347 .68346 L .8346 .68316 L F
.83476 .68348 m .83387 .68111 L .83393 .68119 L F
.83178 .67523 m .8318 .67531 L .83151 .67449 L F
.298 0 0 r
.86733 .66712 m .88422 .66385 L .86708 .66644 L F
.649 .676 0 r
.88515 .66516 m .88121 .66629 L .86271 .67149 L F
.88571 .665 m .88515 .66516 L .88515 .66516 L F
.88515 .66516 m .88121 .66629 L .88515 .66516 L F
.38 0 0 r
.88458 .66474 m .88434 .66416 L .88424 .66385 L F
.649 .676 0 r
.88571 .665 m .86271 .67149 L .86215 .67164 L F
.64 .794 0 r
.88668 .66784 m .87906 .67197 L .8789 .67015 L F
.88694 .66782 m .88683 .66787 L .88688 .66778 L F
.305 0 0 r
.885 .66534 m .88527 .66578 L .885 .66534 L F
.88169 .66647 m .88527 .66579 L .885 .66534 L F
.88527 .66579 m .88527 .66578 L .885 .66534 L F
.636 .588 0 r
.88351 .662 m .88486 .66524 L .88351 .662 L F
.305 0 0 r
.86819 .66906 m .87446 .66785 L .88486 .6651 L F
.87446 .66785 m .8849 .66517 L .88486 .6651 L F
.307 0 0 r
.86896 .6704 m .88517 .66581 L .86889 .67029 L F
.88517 .66581 m .88527 .66578 L .88517 .66581 L F
.88517 .66581 m .88517 .66581 L .86889 .67029 L F
.461 0 0 r
.88446 .66456 m .88455 .66471 L .88457 .66477 L F
.64 .794 0 r
.88679 .6679 m .88677 .66791 L .88674 .66785 L F
.88677 .66791 m .87906 .67197 L .88672 .66786 L F
.457 0 0 r
.88668 .66783 m .88662 .66775 L .8868 .66794 L F
.64 .794 0 r
.88677 .66791 m .88672 .66786 L .88674 .66785 L F
.88672 .66786 m .87906 .67197 L .8867 .66785 L F
.88669 .66784 m .87906 .67197 L .88668 .66784 L F
.88672 .66784 m .88671 .66785 L .88671 .66783 L F
.88671 .66785 m .87906 .67197 L .88669 .66784 L F
.88671 .66785 m .88669 .66784 L .88671 .66783 L F
.649 .676 0 r
.88608 .66691 m .88662 .66775 L .8864 .66782 L F
.307 0 0 r
.86995 .67179 m .88653 .66765 L .88584 .66673 L F
.454 0 0 r
.88656 .66773 m .88584 .66673 L .88653 .66765 L F
.307 0 0 r
.88691 .66867 m .88738 .66855 L .88691 .66867 L F
.88691 .66867 m .88691 .66867 L .87207 .67221 L F
.87111 .67251 m .88691 .66867 L .87207 .67221 L F
.64 .794 0 r
.87355 .6718 m .87217 .67223 L .87353 .67176 L F
.87217 .67223 m .8721 .6722 L .87353 .67176 L F
.307 0 0 r
.87207 .67221 m .88738 .66855 L .8868 .66794 L F
.649 .676 0 r
.8864 .66782 m .88668 .66783 L .88643 .6679 L F
.88662 .66775 m .88668 .66783 L .8864 .66782 L F
.64 .794 0 r
.8789 .67015 m .87352 .67174 L .87888 .67002 L F
.8789 .67015 m .87355 .6718 L .87353 .67176 L F
.87523 .67125 m .87353 .67176 L .87522 .67124 L F
.87353 .67176 m .87352 .67175 L .87522 .67124 L F
.87522 .67124 m .87312 .67187 L .87311 .67186 L F
.8789 .67015 m .87523 .67125 L .87522 .67124 L F
.307 0 0 r
.87068 .67261 m .8868 .66794 L .87896 .67002 L F
.261 0 0 r
.88558 .6703 m .88906 .66963 L .8885 .66937 L F
.307 0 0 r
.87039 .67229 m .88653 .66765 L .86995 .67179 L F
.88049 .66954 m .88653 .66765 L .87039 .67229 L F
.64 .794 0 r
.8867 .66782 m .8789 .67015 L .87888 .67002 L F
.88719 .66768 m .88671 .66783 L .8867 .66782 L F
.88671 .66783 m .8789 .67015 L .8867 .66782 L F
.306 0 0 r
.86995 .67179 m .88584 .66673 L .86896 .6704 L F
.86896 .6704 m .88584 .66673 L .88527 .66578 L F
.452 0 0 r
.88527 .66578 m .88584 .66673 L .88607 .66732 L F
.467 .877 0 r
.88713 .66971 m .87872 .67273 L .87903 .67203 L F
.167 0 0 r
.88339 .67095 m .88925 .66965 L .88322 .67098 L F
.88247 .67112 m .88925 .66965 L .88906 .66963 L F
.88322 .67098 m .88925 .66965 L .88247 .67112 L F
.261 0 0 r
.87121 .67307 m .87468 .6724 L .88819 .66923 L F
.87468 .6724 m .88832 .66928 L .88819 .66923 L F
.467 .877 0 r
.88677 .66999 m .88621 .67043 L .88525 .67041 L F
.88558 .6703 m .88525 .67041 L .88518 .67041 L F
.312 0 0 r
.88247 .67112 m .88906 .66963 L .88558 .6703 L F
.467 .877 0 r
.88713 .66971 m .88677 .66999 L .88518 .67041 L F
0 0 0 r
.88957 .66967 m .87508 .67374 L .88968 .66962 L F
.467 .877 0 r
.88621 .67043 m .88582 .67073 L .88549 .67056 L F
.158 0 0 r
.87393 .67396 m .87393 .67396 L .8742 .67389 L F
.467 .877 0 r
.87575 .67298 m .87373 .67412 L .87369 .67411 L F
.87575 .67298 m .87361 .67416 L .87267 .67389 L F
.158 0 0 r
.87516 .67357 m .87516 .67361 L .87863 .67267 L F
.87863 .67267 m .87516 .67361 L .87516 .67362 L F
.467 .877 0 r
.87903 .67203 m .87595 .6735 L .87575 .67298 L F
.137 0 0 r
.88957 .66967 m .87326 .67418 L .87372 .67412 L F
.467 .877 0 r
.88713 .66971 m .87372 .67355 L .87371 .67355 L F
.88849 .66932 m .87904 .67202 L .87906 .67197 L F
.88861 .66929 m .88849 .66932 L .88849 .66932 L F
.88849 .66932 m .87904 .67202 L .88849 .66932 L F
.304 0 0 r
.87121 .67307 m .88738 .66855 L .87068 .67261 L F
.306 0 0 r
.87121 .67307 m .88754 .66872 L .88738 .66855 L F
.297 0 0 r
.88819 .66923 m .88754 .66872 L .87121 .67307 L F
.454 0 0 r
.88709 .66915 m .88654 .66856 L .88692 .6687 L F
.137 0 0 r
.88957 .66967 m .87372 .67412 L .87447 .67391 L F
.88957 .66967 m .87373 .67412 L .87473 .67384 L F
.296 0 0 r
.87496 .67326 m .88925 .66965 L .87497 .67322 L F
.467 .877 0 r
.88621 .67043 m .88549 .67056 L .88518 .67041 L F
.296 0 0 r
.87497 .67322 m .88925 .66965 L .88339 .67095 L F
.467 .877 0 r
.88713 .66971 m .87903 .67203 L .88713 .66971 L F
.87903 .67203 m .87903 .67203 L .88713 .66971 L F
.88861 .66929 m .88713 .66971 L .88713 .66971 L F
.187 0 0 r
.8894 .66966 m .87326 .67418 L .88957 .66967 L F
.249 0 0 r
.8894 .66966 m .87321 .67416 L .87326 .67418 L F
.187 0 0 r
.88925 .66965 m .87321 .67416 L .8894 .66966 L F
.462 0 0 r
.88906 .66963 m .88925 .66965 L .88931 .6698 L F
.247 0 0 r
.88925 .66965 m .87245 .67394 L .87321 .67416 L F
.87239 .67392 m .87245 .67394 L .88925 .66965 L F
.454 0 0 r
.91483 .74324 m .88675 .66911 L .88709 .66915 L F
.88675 .66911 m .88654 .66856 L .88709 .66915 L F
.452 0 0 r
.88577 .66709 m .88607 .66732 L .88708 .66999 L F
.88689 .67002 m .88708 .66999 L .91483 .74324 L F
.88577 .66709 m .88708 .66999 L .88689 .67002 L F
.88527 .66578 m .88607 .66732 L .88577 .66709 L F
.454 0 0 r
.88692 .6687 m .88607 .66732 L .88656 .66773 L F
.88654 .66856 m .88607 .66732 L .88692 .6687 L F
.88607 .66732 m .88584 .66673 L .88656 .66773 L F
.457 0 0 r
.88709 .66915 m .88656 .66773 L .88715 .66916 L F
.88656 .66773 m .88653 .66765 L .88656 .66773 L F
.88656 .66773 m .88656 .66773 L .88715 .66916 L F
.301 0 0 r
.86819 .66906 m .88486 .6651 L .86733 .66712 L F
.461 0 0 r
.88447 .6646 m .88457 .66477 L .88732 .6719 L F
.88446 .66456 m .88457 .66477 L .88447 .6646 L F
.452 0 0 r
.88523 .66666 m .88424 .66423 L .88444 .66453 L F
.91407 .74422 m .8851 .66656 L .88523 .66666 L F
.8851 .66656 m .88424 .66423 L .88523 .66666 L F
.64 .794 0 r
.88683 .66787 m .88679 .6679 L .88678 .66783 L F
.88679 .6679 m .88674 .66785 L .88678 .66783 L F
.88683 .66787 m .88678 .66783 L .88688 .66778 L F
.449 0 0 r
.88555 .66692 m .88458 .66474 L .88488 .66516 L F
.91483 .74324 m .88537 .66678 L .88555 .66692 L F
.88537 .66678 m .88458 .66474 L .88555 .66692 L F
.457 0 0 r
.88769 .66938 m .88668 .66783 L .88738 .66855 L F
.88668 .66783 m .8868 .66794 L .88738 .66855 L F
.64 .794 0 r
.88682 .66781 m .88672 .66786 L .88681 .6678 L F
.88672 .66786 m .8867 .66785 L .88681 .6678 L F
.88671 .66783 m .88669 .66784 L .88668 .66784 L F
.457 0 0 r
.88664 .6678 m .88653 .66765 L .88662 .66775 L F
.88715 .66916 m .88656 .66773 L .88664 .6678 L F
.88656 .66773 m .88653 .66765 L .88664 .6678 L F
.38 0 0 r
.91483 .74324 m .88455 .66471 L .88458 .66474 L F
.88455 .66471 m .88434 .66416 L .88458 .66474 L F
.298 0 0 r
.88422 .66385 m .88424 .66385 L .88422 .66385 L F
.38 0 0 r
.88434 .66416 m .88344 .66182 L .88424 .66385 L F
.301 0 0 r
.88479 .6651 m .88486 .6651 L .88422 .66385 L F
.461 0 0 r
.88434 .66427 m .88404 .66344 L .88434 .66416 L F
.88404 .66344 m .88344 .66182 L .88418 .66376 L F
.88404 .66344 m .88418 .66376 L .88434 .66416 L F
.449 0 0 r
.88488 .66516 m .88424 .66385 L .88486 .6651 L F
.88458 .66474 m .88424 .66385 L .88488 .66516 L F
.298 0 0 r
.88422 .66385 m .88422 .66385 L .86708 .66644 L F
.617 .51 0 r
.88312 .6606 m .88343 .66179 L .86706 .66579 L F
.88395 .66033 m .86706 .66579 L .867 .66512 L F
.288 0 0 r
.86614 .66283 m .88329 .66139 L .87903 .66151 L F
.591 .427 0 r
.8686 .66149 m .88242 .65801 L .86693 .66242 L F
.88242 .65801 m .88243 .65803 L .86693 .66242 L F
.29 0 0 r
.87594 .6603 m .88329 .66139 L .88268 .65923 L F
.87903 .66151 m .88329 .66139 L .87594 .6603 L F
.287 0 0 r
.87594 .6603 m .88268 .65923 L .88246 .65817 L F
.591 .427 0 r
.88315 .65776 m .88321 .65781 L .88245 .658 L F
.451 0 0 r
.88244 .65818 m .88246 .65817 L .88268 .65923 L F
.287 0 0 r
.86874 .66145 m .88242 .65795 L .88237 .6577 L F
.451 0 0 r
.8823 .65757 m .88243 .65803 L .88244 .65818 L F
.88243 .65803 m .88246 .65817 L .88244 .65818 L F
.591 .427 0 r
.88244 .65794 m .88245 .658 L .88242 .65801 L F
.88242 .65795 m .88242 .65801 L .8686 .66149 L F
.88244 .65794 m .88242 .65801 L .88242 .65795 L F
.88315 .65776 m .88245 .658 L .88244 .65794 L F
.448 0 0 r
.88345 .6619 m .88892 .68294 L .88323 .66656 L F
.591 .427 0 r
.86695 .66154 m .86695 .66176 L .8669 .66177 L F
.287 0 0 r
.86602 .66189 m .86874 .66145 L .88237 .6577 L F
.591 .427 0 r
.88076 .65476 m .88083 .65485 L .88004 .65516 L F
.8795 .65512 m .86593 .65896 L .86593 .65895 L F
.149 0 0 r
.86653 .65366 m .86645 .65382 L .87783 .65068 L F
.451 .117 0 r
.87865 .6501 m .87162 .65222 L .87155 .65212 L F
.292 0 0 r
.86614 .66283 m .88344 .66182 L .88329 .66139 L F
.617 .51 0 r
.86687 .66372 m .867 .66512 L .86677 .66518 L F
.86687 .66372 m .86677 .66518 L .86646 .66387 L F
.86718 .66361 m .867 .66512 L .86687 .66372 L F
.291 0 0 r
.86645 .6643 m .88344 .66182 L .86614 .66283 L F
.294 0 0 r
.86708 .66644 m .88344 .66182 L .86645 .6643 L F
.448 0 0 r
.88263 .66005 m .88323 .66656 L .87501 .64292 L F
.88345 .6619 m .88323 .66656 L .88263 .66005 L F
.88244 .65959 m .87501 .64292 L .87465 .64187 L F
.88345 .6619 m .87501 .64292 L .88244 .65959 L F
.636 .588 0 r
.88432 .66157 m .88345 .66186 L .88345 .66185 L F
.436 0 0 r
.86708 .66644 m .86715 .66675 L .86733 .66712 L F
.392 0 0 r
.85208 .65126 m .85172 .65024 L .85116 .65052 L F
.85208 .65126 m .85116 .65052 L .84411 .65395 L F
.636 .588 0 r
.86854 .66967 m .8686 .66982 L .86215 .67164 L F
.438 0 0 r
.8683 .66941 m .86554 .66913 L .86888 .67125 L F
.86819 .66906 m .86803 .66906 L .8683 .66941 L F
.86803 .66906 m .86554 .66913 L .8683 .66941 L F
.488 .338 .361 r
.83335 .67946 m .83296 .6784 L .83299 .67848 L F
.83403 .68129 m .83335 .67945 L .83335 .67946 L F
.83335 .67945 m .83296 .6784 L .83335 .67946 L F
.436 0 0 r
.86708 .66644 m .86625 .66469 L .86715 .66675 L F
.448 0 0 r
.88266 .66009 m .88345 .6619 L .88263 .66002 L F
.88329 .66139 m .88342 .66178 L .88266 .66009 L F
.88342 .66178 m .88345 .6619 L .88266 .66009 L F
.636 .588 0 r
.88432 .66157 m .88345 .66185 L .88343 .66182 L F
.488 .338 .361 r
.83155 .67498 m .83168 .67655 L .83118 .67408 L F
.444 0 0 r
.88344 .66182 m .88345 .6619 L .88342 .66178 L F
.88344 .66182 m .88342 .66178 L .88329 .66139 L F
.461 0 0 r
.88444 .66445 m .88434 .66416 L .88446 .66449 L F
.88434 .66427 m .88434 .66416 L .88444 .66445 L F
.452 0 0 r
.88444 .66453 m .8841 .66387 L .88434 .66427 L F
.88424 .66423 m .8841 .66387 L .88444 .66453 L F
.649 .676 0 r
.88571 .665 m .88493 .66524 L .88492 .66523 L F
.488 .338 .361 r
.83168 .67655 m .83117 .67566 L .83062 .6713 L F
.304 0 0 r
.86889 .67029 m .87142 .66919 L .86867 .66991 L F
.452 0 0 r
.88434 .66427 m .8841 .66387 L .88344 .66182 L F
.636 .588 0 r
.88353 .66199 m .88492 .66523 L .88351 .662 L F
.88432 .66157 m .88492 .66522 L .88353 .66199 L F
.452 0 0 r
.88513 .66569 m .88527 .66578 L .88577 .66709 L F
.649 .676 0 r
.88571 .665 m .88502 .66551 L .88487 .66526 L F
.452 0 0 r
.88488 .66516 m .88493 .66524 L .88513 .66569 L F
.88493 .66524 m .88527 .66578 L .88513 .66569 L F
.88555 .66692 m .88577 .66709 L .91483 .74324 L F
.88488 .66516 m .88577 .66709 L .88555 .66692 L F
.64 .794 0 r
.88681 .6678 m .88672 .66784 L .88671 .66783 L F
.122 0 0 r
.90985 .73467 m .90573 .7344 L .91096 .73938 L F
.452 0 0 r
.91407 .74422 m .91115 .74692 L .88493 .66642 L F
.8851 .66656 m .88493 .66642 L .8841 .66387 L F
.91407 .74422 m .88493 .66642 L .8851 .66656 L F
.448 0 0 r
.88456 .66614 m .91115 .74692 L .88892 .68294 L F
.88345 .6619 m .88493 .66642 L .88456 .66614 L F
.88493 .66642 m .91115 .74692 L .88456 .66614 L F
.64 .794 0 r
.88688 .66778 m .88682 .66781 L .88681 .6678 L F
.88719 .66768 m .88694 .66782 L .88688 .66778 L F
.444 0 0 r
.88344 .66182 m .88493 .66642 L .88345 .6619 L F
.88493 .66642 m .91115 .74692 L .88493 .66642 L F
.88493 .66642 m .88493 .66642 L .88345 .6619 L F
.617 .51 0 r
.88395 .66033 m .88432 .66157 L .88343 .66179 L F
.88395 .66033 m .88343 .66179 L .88312 .6606 L F
.396 0 0 r
.86625 .66484 m .86624 .6649 L .86716 .66686 L F
.86716 .66681 m .86716 .66686 L .86819 .66906 L F
.86625 .66484 m .86716 .66686 L .86716 .66681 L F
.448 0 0 r
.88262 .65987 m .88263 .66002 L .87465 .64187 L F
.88329 .66139 m .88263 .66002 L .88262 .65987 L F
.268 0 0 r
.86579 .65867 m .87082 .65694 L .86581 .65757 L F
.436 0 0 r
.86625 .66469 m .86625 .66484 L .86715 .66675 L F
.488 .338 .361 r
.83034 .66898 m .83034 .66898 L .83034 .66899 L F
.82927 .66317 m .83034 .66896 L .83034 .66898 L F
.83034 .66896 m .83034 .66898 L .83034 .66898 L F
.547 .316 0 r
.8658 .6585 m .86577 .65892 L .86576 .65892 L F
.444 0 0 r
.86602 .66231 m .86608 .66254 L .86559 .66034 L F
.86602 .66231 m .86559 .66034 L .86559 .66037 L F
.488 .338 .361 r
.82927 .66317 m .83011 .66443 L .83034 .66896 L F
.444 0 0 r
.86612 .66279 m .86608 .66254 L .86602 .66231 L F
.86546 .66153 m .86612 .66279 L .86602 .66231 L F
.86556 .66064 m .86602 .66231 L .86559 .66037 L F
.86546 .66153 m .86602 .66231 L .86556 .66064 L F
.435 0 0 r
.86611 .66269 m .8661 .66264 L .86608 .66254 L F
.8661 .66264 m .86602 .66189 L .86608 .66254 L F
.441 0 0 r
.86612 .66279 m .86645 .6643 L .86614 .66283 L F
.85776 .6468 m .86619 .66378 L .86612 .66279 L F
.86619 .66378 m .86645 .6643 L .86612 .66279 L F
.396 0 0 r
.86733 .66712 m .86715 .66675 L .86819 .66906 L F
.86715 .66675 m .86625 .66484 L .86716 .66681 L F
.86715 .66675 m .86716 .66681 L .86819 .66906 L F
.86625 .66484 m .85776 .6468 L .86624 .6649 L F
.288 0 0 r
.86609 .66247 m .86682 .66186 L .86602 .66189 L F
.29 0 0 r
.86602 .66189 m .86682 .66186 L .86874 .66145 L F
.591 .427 0 r
.86862 .66148 m .86866 .66147 L .8686 .66149 L F
.88232 .65707 m .88315 .65776 L .88242 .65795 L F
.451 0 0 r
.87465 .64187 m .8823 .65757 L .88244 .65818 L F
.88252 .65887 m .88244 .65818 L .88268 .65923 L F
.87465 .64187 m .88244 .65818 L .88252 .65887 L F
.8823 .65757 m .88237 .6577 L .88242 .65795 L F
.8823 .65757 m .88242 .65795 L .88243 .65803 L F
.591 .427 0 r
.88242 .65801 m .88321 .65781 L .88243 .65803 L F
.617 .51 0 r
.88258 .65854 m .88311 .66057 L .88311 .66057 L F
.88258 .65854 m .88311 .66057 L .88257 .65856 L F
.88292 .65815 m .88311 .66057 L .88258 .65854 L F
.436 0 0 r
.87465 .64187 m .88892 .68294 L .8965 .71426 L F
.88892 .68294 m .91115 .74692 L .8965 .71426 L F
.617 .51 0 r
.88321 .65781 m .88395 .66033 L .88348 .66047 L F
.88321 .65781 m .88348 .66047 L .88292 .65815 L F
.288 0 0 r
.86614 .66283 m .87903 .66151 L .86613 .66271 L F
.418 0 0 r
.87759 .7119 m .86554 .66913 L .85821 .66571 L F
.89423 .75155 m .87299 .69054 L .87759 .7119 L F
.87299 .69054 m .86554 .66913 L .87759 .7119 L F
.268 0 0 r
.86578 .65927 m .87759 .6561 L .86578 .65905 L F
.488 .338 .361 r
.8236 .65462 m .82927 .66317 L .83034 .66898 L F
.83034 .66899 m .83034 .66898 L .83034 .66899 L F
.8236 .65462 m .83034 .66898 L .83034 .66899 L F
.45 0 0 r
.86578 .65927 m .86578 .65905 L .86576 .65897 L F
.86578 .65927 m .86576 .65897 L .86575 .65915 L F
.86577 .65892 m .86581 .65757 L .8655 .65648 L F
.86579 .65867 m .86581 .65757 L .86577 .65892 L F
.435 0 0 r
.86609 .66247 m .86602 .66189 L .86611 .66269 L F
.591 .427 0 r
.86593 .65895 m .86582 .65898 L .86582 .65898 L F
.8244 .67066 m .80973 .67482 L .80973 .67481 L F
.239 0 0 r
.8688 .6545 m .86925 .65433 L .8662 .65465 L F
.88194 .653 m .88198 .653 L .88194 .653 L F
.454 0 0 r
.88168 .65422 m .88189 .65529 L .88158 .65471 L F
.88168 .65422 m .88158 .65471 L .87465 .64187 L F
.88189 .65529 m .88184 .65661 L .87465 .64187 L F
.448 0 0 r
.87862 .6386 m .88198 .65416 L .88199 .65428 L F
.547 .316 0 r
.88206 .65311 m .8825 .65416 L .88199 .65428 L F
.88229 .65111 m .8824 .6526 L .88189 .6527 L F
.8824 .6526 m .8825 .65416 L .88189 .6527 L F
.451 .117 0 r
.87025 .65411 m .87194 .65405 L .86797 .65518 L F
.87092 .6538 m .87127 .65388 L .87025 .65411 L F
.87127 .65388 m .87194 .65405 L .87025 .65411 L F
.256 0 0 r
.8662 .65465 m .86925 .65433 L .87127 .65388 L F
.213 0 0 r
.8662 .65465 m .87127 .65388 L .8663 .6543 L F
.87127 .65388 m .87067 .65374 L .8663 .6543 L F
.451 .117 0 r
.87139 .65357 m .87194 .65405 L .87092 .6538 L F
.054 0 0 r
.86205 .64846 m .85841 .63799 L .86298 .64855 L F
.444 0 0 r
.85776 .6468 m .86546 .66153 L .86196 .64376 L F
.86546 .66153 m .86559 .66037 L .86196 .64376 L F
.418 0 0 r
.85821 .66571 m .8569 .6651 L .86604 .69135 L F
.8661 .68931 m .86604 .69135 L .88471 .74493 L F
.85821 .66571 m .86604 .69135 L .8661 .68931 L F
.444 0 0 r
.86612 .66279 m .86614 .66283 L .86611 .66269 L F
.488 .338 .361 r
.83035 .66905 m .83062 .6713 L .83034 .66899 L F
.831 .67258 m .83062 .6713 L .83035 .66905 L F
.83151 .67449 m .83062 .6713 L .83138 .67386 L F
.617 .51 0 r
.81227 .67926 m .81076 .67971 L .81075 .67969 L F
.81227 .67926 m .81075 .67969 L .81038 .67841 L F
.299 .225 .652 r
.81311 .67902 m .81088 .68031 L .81313 .67901 L F
.83034 .66899 m .83013 .66911 L .83035 .66905 L F
.83034 .66899 m .8301 .66912 L .83013 .66911 L F
.488 .338 .361 r
.83034 .66899 m .83062 .6713 L .82967 .66803 L F
.418 0 0 r
.85821 .66571 m .85776 .6468 L .85172 .65024 L F
.86554 .66913 m .85776 .6468 L .85821 .66571 L F
.307 0 0 r
.87068 .67261 m .87111 .67251 L .87207 .67221 L F
.461 0 0 r
.88434 .66427 m .88446 .66449 L .88455 .66471 L F
.88434 .66427 m .88455 .66471 L .88446 .66456 L F
.452 0 0 r
.885 .66534 m .88527 .66578 L .88488 .66516 L F
.304 0 0 r
.86889 .67029 m .88169 .66647 L .87142 .66919 L F
.64 .794 0 r
.88677 .66791 m .8868 .66794 L .88663 .66798 L F
.457 0 0 r
.88738 .66855 m .88754 .66872 L .88773 .66924 L F
.88763 .66923 m .88773 .66924 L .91483 .74324 L F
.88738 .66855 m .88773 .66924 L .88763 .66923 L F
.46 0 0 r
.91483 .74324 m .88823 .66932 L .88843 .6694 L F
.88925 .67018 m .88843 .6694 L .88906 .66963 L F
.91483 .74324 m .88843 .6694 L .88925 .67018 L F
.64 .794 0 r
.88784 .66883 m .88843 .66934 L .88838 .66935 L F
.88719 .66768 m .88843 .66934 L .88677 .66791 L F
.457 0 0 r
.88715 .66916 m .88664 .6678 L .88758 .66922 L F
.88664 .6678 m .88662 .66775 L .88668 .66783 L F
.88664 .6678 m .88668 .66783 L .88758 .66922 L F
.459 0 0 r
.88823 .66932 m .88754 .66872 L .88819 .66923 L F
.91483 .74324 m .88773 .66924 L .88823 .66932 L F
.88773 .66924 m .88754 .66872 L .88823 .66932 L F
.46 0 0 r
.88823 .66932 m .88819 .66923 L .8885 .66937 L F
.467 .877 0 r
.88843 .66934 m .88841 .66935 L .8884 .66935 L F
.88861 .66929 m .88849 .66935 L .88843 .66934 L F
.457 0 0 r
.91483 .74324 m .88715 .66916 L .88769 .66938 L F
.88715 .66916 m .88758 .66922 L .88769 .66938 L F
.46 0 0 r
.88823 .66932 m .8885 .66937 L .88906 .66963 L F
.467 .877 0 r
.88849 .66935 m .88926 .66951 L .88846 .66936 L F
.88926 .66951 m .88977 .66962 L .88846 .66936 L F
.88861 .66929 m .88911 .66943 L .88849 .66935 L F
.88911 .66943 m .88977 .66962 L .88849 .66935 L F
.457 0 0 r
.91483 .74324 m .88709 .66915 L .88715 .66916 L F
.167 0 0 r
.87174 .67353 m .87487 .67284 L .87603 .67257 L F
.296 0 0 r
.87224 .67383 m .87487 .67284 L .87174 .67353 L F
.64 .794 0 r
.87281 .67362 m .87499 .67311 L .87271 .67375 L F
.87469 .67291 m .87499 .67311 L .87281 .67362 L F
.312 0 0 r
.87174 .67353 m .87603 .67257 L .87121 .67307 L F
.87603 .67257 m .8749 .67243 L .87121 .67307 L F
.462 0 0 r
.88923 .66984 m .88931 .6698 L .88938 .67002 L F
.88906 .66963 m .88931 .6698 L .88923 .66984 L F
.88925 .67017 m .88938 .67002 L .91483 .74324 L F
.88906 .66963 m .88938 .67002 L .88925 .67017 L F
.88961 .66978 m .8894 .66966 L .88957 .66967 L F
.91596 .74178 m .88949 .6699 L .88961 .66978 L F
.88949 .6699 m .8894 .66966 L .88961 .66978 L F
.649 .676 0 r
.88547 .66518 m .88719 .66768 L .88668 .66783 L F
.88547 .66518 m .88668 .66783 L .88608 .66691 L F
.461 0 0 r
.88722 .67201 m .88444 .66453 L .88732 .6719 L F
.88444 .66453 m .88434 .66427 L .88446 .66456 L F
.88444 .66453 m .88446 .66456 L .88732 .6719 L F
.649 .676 0 r
.88571 .665 m .88575 .66508 L .88547 .66518 L F
.88575 .66508 m .88719 .66768 L .88547 .66518 L F
.304 0 0 r
.86854 .66967 m .87446 .66785 L .86819 .66906 L F
.444 0 0 r
.8683 .66941 m .8686 .66982 L .86819 .66906 L F
.8686 .66982 m .86854 .66967 L .86819 .66906 L F
.488 .338 .361 r
.83403 .68129 m .83394 .68119 L .83271 .6778 L F
.83403 .68129 m .83271 .6778 L .83296 .6784 L F
.83176 .67515 m .83178 .67523 L .83151 .67449 L F
.438 0 0 r
.86716 .66686 m .86624 .6649 L .86771 .66907 L F
.86624 .6649 m .85776 .6468 L .86629 .66591 L F
.86624 .6649 m .86629 .66591 L .86771 .66907 L F
.649 .676 0 r
.81376 .68704 m .77946 .69755 L .81344 .68649 L F
.77946 .69755 m .77945 .69755 L .81344 .68649 L F
.454 0 0 r
.78084 .69959 m .78085 .6996 L .78076 .69955 L F
.264 0 0 r
.78085 .6996 m .78084 .69959 L .78068 .69963 L F
.454 0 0 r
.7807 .69948 m .78091 .69975 L .78171 .70204 L F
.80653 .77264 m .78171 .70204 L .7818 .70155 L F
.78171 .70204 m .78085 .6996 L .7818 .70155 L F
.025 0 0 r
.77679 .687 m .77663 .68776 L .78576 .71374 L F
.467 .877 0 r
.7818 .69991 m .7818 .69991 L .78127 .70006 L F
.461 0 0 r
.80653 .77264 m .78121 .69988 L .8089 .7697 L F
.025 0 0 r
.78644 .7149 m .78576 .71374 L .8043 .76648 L F
.458 0 0 r
.78149 .70031 m .78121 .69988 L .78153 .70026 L F
.78153 .70067 m .78121 .69988 L .78162 .70051 L F
.025 0 0 r
.77679 .687 m .78576 .71374 L .78644 .7149 L F
.284 0 0 r
.77621 .68905 m .77619 .68905 L .77619 .68905 L F
.384 0 0 r
.77612 .68879 m .77621 .68905 L .77643 .68984 L F
.365 0 0 r
.77674 .69129 m .77617 .68939 L .77719 .69218 L F
0 0 0 r
.77522 .68662 m .77565 .68821 L .77874 .69697 L F
.77886 .69726 m .77874 .69697 L .77951 .69917 L F
.365 0 0 r
.77874 .69697 m .77674 .69129 L .77719 .69218 L F
0 0 0 r
.77522 .68662 m .77874 .69697 L .77886 .69726 L F
.365 0 0 r
.77649 .69 m .77468 .685 L .77643 .68984 L F
.77649 .69 m .77643 .68984 L .77691 .69113 L F
.77719 .69218 m .77468 .685 L .77649 .69 L F
.77719 .69218 m .77649 .69 L .77666 .69047 L F
.412 0 0 r
.7787 .69628 m .77794 .6941 L .77882 .69649 L F
0 0 0 r
.77851 .69572 m .77794 .69408 L .77794 .6941 L F
.77851 .69572 m .77794 .69408 L .77851 .69572 L F
.365 0 0 r
.77851 .69572 m .77744 .69281 L .77794 .69408 L F
.77821 .69501 m .77744 .69281 L .77851 .69572 L F
.77803 .69459 m .77762 .69341 L .77821 .69501 L F
.77717 .69189 m .77744 .69281 L .77713 .69177 L F
0 0 0 r
.77813 .69454 m .77714 .69181 L .77814 .69457 L F
.395 0 0 r
.77818 .69466 m .77809 .69443 L .77818 .69467 L F
0 0 0 r
.77814 .69457 m .77772 .69339 L .77818 .69466 L F
.77772 .69339 m .77714 .69181 L .77778 .69358 L F
.77772 .69339 m .77778 .69358 L .77787 .69381 L F
.412 0 0 r
.77794 .6941 m .77714 .69181 L .77813 .69454 L F
0 0 0 r
.77794 .6941 m .77752 .69289 L .77753 .69292 L F
.77794 .69408 m .77752 .69289 L .77794 .6941 L F
.77753 .69292 m .77713 .69177 L .77714 .69181 L F
.77752 .69289 m .77713 .69177 L .77753 .69292 L F
.365 0 0 r
.77794 .69408 m .77781 .69376 L .77717 .69189 L F
.77781 .69376 m .77744 .69281 L .77717 .69189 L F
.412 0 0 r
.7787 .69628 m .77882 .69649 L .78159 .70406 L F
0 0 0 r
.78072 .70171 m .77513 .68629 L .77956 .69893 L F
.78072 .70171 m .77956 .69893 L .78672 .71939 L F
.591 .427 0 r
.77508 .68824 m .77514 .68838 L .77144 .68942 L F
.458 0 0 r
.78144 .70005 m .78163 .69995 L .8089 .7697 L F
.8089 .7697 m .78153 .70067 L .78162 .70051 L F
.101 0 0 r
.8089 .7697 m .85239 .77033 L .80653 .77264 L F
.80653 .77264 m .85239 .77033 L .8424 .77323 L F
.80789 .77669 m .82439 .77701 L .8116 .77762 L F
.80789 .77669 m .83293 .77549 L .82439 .77701 L F
.025 0 0 r
.8116 .77762 m .7895 .72008 L .8043 .76648 L F
.461 0 0 r
.8089 .7697 m .78167 .70006 L .78185 .69992 L F
.78167 .70006 m .78163 .69995 L .78187 .69983 L F
.458 0 0 r
.78139 .69991 m .78163 .69995 L .78144 .70005 L F
.78162 .70051 m .78149 .70031 L .78153 .70026 L F
.025 0 0 r
.7895 .72008 m .77679 .687 L .78644 .7149 L F
.7895 .72008 m .78644 .7149 L .8043 .76648 L F
.488 .339 .371 r
.81064 .67989 m .80299 .66055 L .81064 .67989 L F
.81064 .67989 m .81064 .67989 L .81129 .68153 L F
0 0 0 r
.75951 .68994 m .76019 .69256 L .75948 .68987 L F
.76019 .69256 m .76018 .69255 L .75948 .68987 L F
.76021 .69263 m .76024 .69275 L .76021 .69264 L F
.76021 .69263 m .76021 .69264 L .75948 .68987 L F
.449 0 0 r
.75997 .69185 m .75983 .69119 L .75951 .68994 L F
.76017 .69253 m .76019 .69256 L .75992 .69154 L F
.75995 .69166 m .75992 .69154 L .75951 .68994 L F
0 0 0 r
.76018 .69254 m .76016 .69245 L .76 .69189 L F
.449 0 0 r
.76017 .69253 m .75992 .69154 L .75995 .69166 L F
.76022 .69272 m .7602 .6926 L .76017 .69253 L F
.7602 .6926 m .76019 .69256 L .76017 .69253 L F
.434 0 0 r
.75971 .69141 m .7604 .6934 L .76022 .69272 L F
.7604 .6934 m .76067 .69418 L .76022 .69272 L F
.327 0 0 r
.79037 .78095 m .77833 .74648 L .78445 .76407 L F
.77833 .74648 m .75386 .67641 L .78445 .76407 L F
.365 0 0 r
.77674 .69129 m .77329 .68149 L .77617 .68939 L F
.412 0 0 r
.77523 .68584 m .77575 .68757 L .7754 .68663 L F
.77523 .68584 m .7754 .68663 L .76992 .67191 L F
.365 0 0 r
.77719 .69218 m .77617 .68939 L .7761 .68905 L F
.77617 .68939 m .77329 .68149 L .77598 .68873 L F
.77617 .68939 m .77598 .68873 L .7761 .68905 L F
.45 0 0 r
.77447 .68167 m .77448 .68173 L .77447 .68227 L F
.77447 .68227 m .77448 .68173 L .77456 .68256 L F
.77448 .68173 m .77449 .6818 L .77456 .68256 L F
0 0 0 r
.78094 .70006 m .77148 .67316 L .78068 .69953 L F
.78094 .70006 m .78068 .69953 L .8006 .75657 L F
.45 0 0 r
.77042 .66996 m .77447 .68167 L .77447 .68181 L F
.77447 .68167 m .77448 .6817 L .77448 .68173 L F
.451 .117 0 r
.80215 .6732 m .77503 .68157 L .77448 .6817 L F
.025 0 0 r
.77182 .67406 m .77183 .67417 L .78094 .70006 L F
.78097 .70011 m .78094 .70006 L .8043 .76648 L F
.77182 .67406 m .78094 .70006 L .78097 .70011 L F
.424 0 0 r
.7748 .68403 m .77488 .68429 L .77495 .68458 L F
.77496 .68466 m .77495 .68458 L .775 .68479 L F
.7748 .68403 m .77495 .68458 L .77496 .68466 L F
.395 0 0 r
.77599 .68835 m .77598 .68831 L .77621 .68905 L F
.77566 .68734 m .77593 .68815 L .77599 .68835 L F
.77593 .68815 m .77598 .68831 L .77599 .68835 L F
.77566 .68734 m .77575 .68757 L .77589 .68803 L F
.77566 .68734 m .77589 .68803 L .77593 .68815 L F
.77557 .68729 m .77566 .68734 L .77599 .68835 L F
.77612 .68879 m .77599 .68835 L .77621 .68905 L F
.77557 .68729 m .77599 .68835 L .77612 .68879 L F
.392 0 0 r
.77518 .68556 m .77571 .68743 L .77522 .6858 L F
.77518 .68556 m .77522 .6858 L .77507 .68519 L F
.424 0 0 r
.77499 .68481 m .775 .68479 L .77518 .68556 L F
.7748 .68403 m .77496 .68466 L .77499 .68481 L F
.77496 .68466 m .775 .68479 L .77499 .68481 L F
.395 0 0 r
.76992 .67191 m .7754 .68663 L .77557 .68729 L F
.7754 .68663 m .77566 .68734 L .77557 .68729 L F
.392 0 0 r
.77523 .68584 m .77546 .6866 L .77548 .68667 L F
.77522 .6858 m .77546 .6866 L .77523 .68584 L F
.424 0 0 r
.77507 .68519 m .77499 .68481 L .77518 .68556 L F
.392 0 0 r
.77548 .68667 m .77571 .68743 L .77575 .68757 L F
.77546 .6866 m .77571 .68743 L .77548 .68667 L F
.441 0 0 r
.77042 .66996 m .77472 .68343 L .77488 .68429 L F
.77456 .68256 m .77472 .68343 L .77042 .66996 L F
0 0 0 r
.77745 .69269 m .77148 .67316 L .76992 .67191 L F
.437 0 0 r
.7797 .69803 m .78008 .69869 L .77964 .69795 L F
.305 0 0 r
.7795 .69768 m .77936 .69774 L .7797 .69803 L F
.437 0 0 r
.77962 .69791 m .77964 .69795 L .77956 .6978 L F
.7797 .69803 m .77964 .69795 L .77962 .69791 L F
.77964 .69795 m .78008 .69869 L .78036 .69946 L F
.77964 .69795 m .78036 .69946 L .78075 .70057 L F
.395 0 0 r
.77809 .69443 m .77819 .6947 L .77818 .69467 L F
.412 0 0 r
.77838 .69513 m .77902 .69688 L .77837 .69513 L F
.77902 .69688 m .78157 .70381 L .77902 .69688 L F
.77902 .69688 m .77902 .69688 L .77837 .69513 L F
.779 .69684 m .78157 .70381 L .78157 .70393 L F
.77837 .69513 m .77902 .69688 L .779 .69684 L F
.77902 .69688 m .78157 .70381 L .779 .69684 L F
.77835 .69506 m .77838 .69513 L .77837 .69513 L F
.77842 .69523 m .77865 .69578 L .77926 .69747 L F
.77842 .69523 m .77926 .69747 L .78157 .70381 L F
.636 .588 0 r
.77839 .69515 m .77875 .69511 L .77841 .69521 L F
0 0 0 r
.77813 .69454 m .77814 .69457 L .78111 .70273 L F
.78111 .70273 m .77814 .69457 L .77818 .69466 L F
.412 0 0 r
.77794 .6941 m .77813 .69454 L .78159 .70406 L F
.77835 .69506 m .77847 .69534 L .77838 .69513 L F
.77847 .69534 m .77865 .69578 L .77838 .69513 L F
.424 0 0 r
.77954 .69777 m .77905 .69674 L .7795 .69768 L F
.78086 .70144 m .7793 .69738 L .77954 .69777 L F
.7793 .69738 m .77905 .69674 L .77954 .69777 L F
.64 .794 0 r
.78069 .69956 m .7807 .69957 L .7802 .69971 L F
.437 0 0 r
.77954 .69777 m .78075 .70057 L .7806 .70074 L F
.7795 .69768 m .77956 .6978 L .77954 .69777 L F
.77956 .6978 m .78075 .70057 L .77954 .69777 L F
.7795 .69768 m .7797 .69803 L .77956 .6978 L F
.64 .794 0 r
.78075 .69954 m .7802 .69971 L .78075 .69954 L F
.467 .877 0 r
.78071 .69962 m .78065 .69964 L .7806 .6996 L F
.437 0 0 r
.78075 .70057 m .78008 .69869 L .78078 .70055 L F
.447 0 0 r
.78095 .70038 m .78017 .69884 L .7806 .6994 L F
.78078 .70055 m .78017 .69884 L .78095 .70038 L F
.424 0 0 r
.78155 .70337 m .78084 .70149 L .78086 .70144 L F
.412 0 0 r
.78157 .70381 m .77865 .69578 L .78156 .70365 L F
0 0 0 r
.8006 .75657 m .77666 .68801 L .77745 .69269 L F
.45 0 0 r
.77434 .68187 m .77447 .68181 L .77447 .68227 L F
.77042 .66996 m .77447 .68181 L .77434 .68187 L F
0 0 0 r
.77666 .68801 m .77148 .67316 L .77745 .69269 L F
.457 0 0 r
.77408 .68046 m .77447 .68148 L .77447 .68158 L F
.77042 .66996 m .7741 .68042 L .77408 .68046 L F
.7741 .68042 m .77447 .68148 L .77408 .68046 L F
.77042 .66996 m .77438 .68004 L .7741 .68042 L F
.77438 .68004 m .77451 .68038 L .7741 .68042 L F
.025 0 0 r
.77679 .687 m .77182 .67406 L .77663 .68776 L F
.77182 .67406 m .77148 .67316 L .77183 .67417 L F
.80874 .77691 m .8043 .76648 L .80789 .77669 L F
.8116 .77762 m .8043 .76648 L .80874 .77691 L F
0 0 0 r
.80789 .77669 m .8043 .76648 L .8006 .75657 L F
.449 0 0 r
.76022 .69272 m .76024 .69275 L .76021 .69263 L F
.76022 .69272 m .76021 .69263 L .7602 .6926 L F
.547 .316 0 r
.75933 .68909 m .75933 .68909 L .75883 .68923 L F
.76073 .68851 m .75883 .68923 L .75974 .68877 L F
.75888 .68825 m .75883 .68923 L .7588 .68806 L F
.434 0 0 r
.75386 .67641 m .75981 .69194 L .75971 .69141 L F
.75981 .69194 m .76067 .69418 L .75971 .69141 L F
.448 0 0 r
.75535 .67389 m .75933 .68912 L .75864 .68605 L F
.75933 .68912 m .75935 .6892 L .75933 .68909 L F
.547 .316 0 r
.75937 .68896 m .75918 .68906 L .75936 .68892 L F
.448 0 0 r
.75933 .68912 m .75933 .68909 L .75864 .68605 L F
.488 .339 .371 r
.8045 .65854 m .80973 .67483 L .80973 .67482 L F
.8045 .65854 m .80973 .67482 L .80842 .66757 L F
.438 0 0 r
.86646 .66911 m .85776 .6468 L .86554 .66913 L F
.86771 .66907 m .86629 .66591 L .86646 .66911 L F
.86629 .66591 m .85776 .6468 L .86646 .66911 L F
.418 0 0 r
.88449 .74387 m .88471 .74493 L .88832 .75529 L F
.85821 .66571 m .88471 .74493 L .88449 .74387 L F
.488 .339 .371 r
.81129 .68153 m .80299 .66055 L .81143 .68201 L F
0 0 0 r
.77956 .69893 m .78645 .71869 L .78672 .71939 L F
.77513 .68629 m .77952 .69884 L .77956 .69893 L F
.77952 .69884 m .78645 .71869 L .77956 .69893 L F
.77513 .68629 m .77522 .68662 L .77942 .69861 L F
.77952 .69884 m .77942 .69861 L .78645 .71869 L F
.77513 .68629 m .77942 .69861 L .77952 .69884 L F
.488 .339 .371 r
.81288 .68553 m .81287 .68552 L .81287 .68552 L F
.438 0 0 r
.86819 .66906 m .86716 .66686 L .86771 .66907 L F
.86888 .67125 m .86554 .66913 L .89423 .75155 L F
.418 0 0 r
.85821 .66571 m .85172 .65024 L .8569 .6651 L F
.64 .794 0 r
.87388 .67142 m .87174 .67203 L .87173 .67203 L F
.488 .338 .361 r
.83188 .67897 m .83358 .68317 L .83219 .68282 L F
.83151 .67449 m .83282 .67999 L .83188 .67897 L F
.83282 .67999 m .83358 .68317 L .83188 .67897 L F
.447 0 0 r
.87003 .67206 m .86932 .67155 L .89423 .75155 L F
.86995 .67179 m .86932 .67155 L .87003 .67206 L F
.64 .794 0 r
.87352 .67174 m .87347 .67163 L .87888 .67002 L F
.307 0 0 r
.87068 .67261 m .87896 .67002 L .87051 .67243 L F
.488 .338 .361 r
.83351 .67975 m .83403 .68129 L .83335 .67946 L F
.83349 .6797 m .83335 .67946 L .83299 .67848 L F
.83351 .67975 m .83335 .67946 L .83349 .6797 L F
.83353 .67977 m .83492 .68225 L .8335 .67973 L F
.83501 .68234 m .83492 .68225 L .83353 .67977 L F
.264 0 0 r
.77207 .70145 m .76449 .70304 L .76796 .70238 L F
.64 .794 0 r
.76485 .70351 m .76463 .70358 L .764 .70232 L F
.447 0 0 r
.79007 .77918 m .76406 .70246 L .76396 .70226 L F
.76366 .70185 m .76396 .70226 L .76354 .7015 L F
.79007 .77918 m .76396 .70226 L .76366 .70185 L F
.309 0 0 r
.76461 .70217 m .764 .70232 L .76404 .7024 L F
.439 0 0 r
.76274 .69982 m .76242 .69912 L .76306 .70097 L F
.76322 .70121 m .76306 .70097 L .79007 .77918 L F
.76274 .69982 m .76306 .70097 L .76322 .70121 L F
.7627 .6997 m .76267 .69964 L .76274 .69982 L F
.76267 .69964 m .76242 .69912 L .76274 .69982 L F
.636 .588 0 r
.76264 .69962 m .76139 .69632 L .76157 .69679 L F
.422 0 0 r
.76137 .69626 m .76143 .69645 L .76152 .69668 L F
.425 0 0 r
.76242 .69912 m .76226 .69864 L .7619 .69786 L F
.76242 .69912 m .7619 .69786 L .76201 .69821 L F
.488 .338 .361 r
.83174 .67508 m .83176 .67515 L .83151 .67449 L F
.83174 .67508 m .83174 .67508 L .83151 .67449 L F
.488 .339 .371 r
.81146 .68212 m .80884 .67577 L .81147 .68213 L F
0 0 0 r
.78672 .71939 m .78645 .71869 L .80618 .77501 L F
.617 .51 0 r
.76135 .69624 m .7613 .69626 L .76134 .69623 L F
0 0 0 r
.7607 .69452 m .76072 .69458 L .76148 .69658 L F
.636 .588 0 r
.76593 .69844 m .76316 .69934 L .76746 .69703 L F
.303 0 0 r
.76887 .69749 m .76152 .69668 L .76226 .69864 L F
0 0 0 r
.76146 .69652 m .76148 .69658 L .76226 .69864 L F
.7607 .69452 m .76148 .69658 L .76146 .69652 L F
.425 0 0 r
.76123 .69641 m .7619 .69786 L .76072 .69458 L F
0 0 0 r
.76152 .69668 m .76143 .69645 L .76226 .69864 L F
.76143 .69645 m .76146 .69652 L .76226 .69864 L F
.425 0 0 r
.7619 .69786 m .76226 .69864 L .76148 .69658 L F
.617 .51 0 r
.76134 .69623 m .7613 .69626 L .76113 .6957 L F
0 0 0 r
.76143 .69645 m .7607 .69452 L .76146 .69652 L F
.425 0 0 r
.7619 .69786 m .76148 .69658 L .76072 .69458 L F
.266 .14 .479 r
.80978 .67481 m .80973 .67482 L .80973 .67483 L F
.299 .225 .652 r
.81311 .67902 m .81075 .67969 L .81088 .68031 L F
0 0 0 r
.8006 .75657 m .78672 .71939 L .80618 .77501 L F
.488 .339 .371 r
.81146 .68212 m .80885 .67571 L .80884 .67577 L F
.81143 .68201 m .80885 .67571 L .81146 .68212 L F
.81286 .68551 m .80884 .67577 L .80864 .67684 L F
.80993 .67954 m .80996 .68028 L .81283 .68545 L F
.81286 .68551 m .81283 .68545 L .81288 .68553 L F
.80993 .67954 m .81283 .68545 L .81286 .68551 L F
.488 .338 .361 r
.8335 .67973 m .83451 .6818 L .83403 .68129 L F
.83492 .68225 m .83451 .6818 L .8335 .67973 L F
.64 .794 0 r
.83927 .68183 m .83556 .68294 L .83603 .68274 L F
.83556 .68294 m .83552 .68289 L .83603 .68274 L F
.325 .352 .885 r
.81726 .68801 m .81517 .68908 L .81728 .688 L F
.488 .338 .361 r
.83577 .68329 m .83492 .68225 L .83551 .68288 L F
.439 0 0 r
.7627 .6997 m .76263 .69952 L .76267 .69964 L F
.636 .588 0 r
.77624 .69537 m .76267 .69964 L .76266 .69962 L F
.439 0 0 r
.76267 .69964 m .76226 .69864 L .76242 .69912 L F
.76263 .69952 m .76226 .69864 L .76267 .69964 L F
.488 .338 .361 r
.8335 .67973 m .83351 .67975 L .8335 .67971 L F
.8335 .67973 m .8335 .67971 L .8335 .67972 L F
.488 .339 .371 r
.80524 .67851 m .81272 .68638 L .81287 .68554 L F
.81287 .68553 m .81287 .68554 L .81288 .68553 L F
.80524 .67851 m .81287 .68554 L .81287 .68553 L F
.425 0 0 r
.76284 .70059 m .76242 .69912 L .76201 .69821 L F
.79007 .77918 m .76306 .70097 L .76284 .70059 L F
.76306 .70097 m .76242 .69912 L .76284 .70059 L F
.309 0 0 r
.77497 .69956 m .76461 .70217 L .76404 .7024 L F
.76808 .70073 m .76354 .7015 L .76395 .70224 L F
.488 .339 .371 r
.81174 .69178 m .81478 .6888 L .81272 .68638 L F
.81478 .6888 m .81491 .68867 L .8144 .68814 L F
.81478 .6888 m .8144 .68814 L .81272 .68638 L F
.649 .676 0 r
.81344 .68649 m .81257 .68675 L .81299 .68573 L F
.425 0 0 r
.76802 .71659 m .76201 .69821 L .75988 .6935 L F
.79007 .77918 m .76201 .69821 L .76802 .71659 L F
.617 .51 0 r
.76021 .69266 m .76022 .69271 L .7602 .69266 L F
.449 0 0 r
.75971 .69141 m .76022 .69272 L .76017 .69253 L F
.75971 .69141 m .76017 .69253 L .75961 .69065 L F
.284 0 0 r
.77547 .68922 m .76995 .69017 L .76024 .69275 L F
.76995 .69017 m .76073 .69252 L .76024 .69275 L F
0 0 0 r
.7803 .70111 m .77951 .69917 L .80618 .77501 L F
.591 .427 0 r
.7608 .69222 m .76018 .69255 L .76055 .69231 L F
.266 0 0 r
.76526 .68745 m .75935 .6892 L .75938 .68938 L F
.76676 .68695 m .75935 .6892 L .76526 .68745 L F
.591 .427 0 r
.76801 .68663 m .75935 .6892 L .75933 .68909 L F
.547 .316 0 r
.75932 .68888 m .7593 .68889 L .7593 .68888 L F
.448 0 0 r
.75864 .68605 m .75933 .68909 L .75912 .68784 L F
.75933 .68909 m .7593 .68888 L .75912 .68784 L F
.424 0 0 r
.75945 .68978 m .75935 .68926 L .75535 .67389 L F
.547 .316 0 r
.75892 .68615 m .75891 .68674 L .75881 .68618 L F
.75897 .68613 m .75896 .68641 L .75892 .68615 L F
.448 0 0 r
.75933 .68912 m .75938 .68938 L .75935 .6892 L F
.75535 .67389 m .75935 .68926 L .75933 .68912 L F
.75935 .68926 m .75938 .68938 L .75933 .68912 L F
.365 0 0 r
.7761 .68905 m .76992 .67191 L .77468 .685 L F
.77329 .68149 m .76992 .67191 L .7761 .68905 L F
0 0 0 r
.77436 .68416 m .77495 .68622 L .77565 .68821 L F
.77436 .68416 m .77565 .68821 L .77522 .68662 L F
.304 0 0 r
.76887 .69749 m .76316 .69934 L .76887 .69749 L F
.636 .588 0 r
.76316 .69934 m .76265 .69962 L .76262 .69952 L F
.303 0 0 r
.76573 .69646 m .76152 .69668 L .766 .69655 L F
.636 .588 0 r
.76894 .69751 m .76265 .69962 L .76593 .69844 L F
.77567 .69543 m .76907 .69756 L .76894 .69751 L F
.76907 .69756 m .76265 .69962 L .76894 .69751 L F
0 0 0 r
.77513 .68629 m .77436 .68416 L .77522 .68662 L F
.636 .588 0 r
.76593 .69844 m .76265 .69962 L .76316 .69934 L F
.304 0 0 r
.76887 .69749 m .76226 .69864 L .76263 .69952 L F
.303 0 0 r
.766 .69655 m .76152 .69668 L .76887 .69749 L F
0 0 0 r
.77436 .68416 m .76992 .67191 L .77495 .68622 L F
.636 .588 0 r
.77624 .69537 m .76265 .69962 L .77567 .69543 L F
.304 0 0 r
.77591 .69627 m .76444 .69924 L .76279 .6999 L F
.488 .339 .371 r
.78972 .64681 m .80524 .67851 L .81287 .68553 L F
.81287 .68552 m .81287 .68553 L .81288 .68553 L F
.78972 .64681 m .81287 .68553 L .81287 .68552 L F
.425 0 0 r
.75988 .6935 m .76123 .69641 L .75476 .67885 L F
.75422 .67744 m .75476 .67885 L .75386 .67641 L F
.75988 .6935 m .75476 .67885 L .75422 .67744 L F
0 0 0 r
.7607 .69452 m .75386 .67641 L .76072 .69458 L F
.425 0 0 r
.76123 .69641 m .76072 .69458 L .75386 .67641 L F
.447 0 0 r
.76406 .70246 m .76404 .7024 L .76395 .70224 L F
.488 .339 .371 r
.81272 .68638 m .8144 .68814 L .81288 .68553 L F
.8144 .68814 m .8129 .68557 L .81288 .68553 L F
.354 0 0 r
.76237 .70056 m .75988 .6935 L .76367 .70449 L F
.75988 .6935 m .75386 .67641 L .75922 .69178 L F
.75988 .6935 m .75922 .69178 L .76367 .70449 L F
.79007 .77918 m .76237 .70056 L .79037 .78095 L F
.76237 .70056 m .76367 .70449 L .79037 .78095 L F
0 0 0 r
.75535 .67389 m .75951 .68994 L .75948 .68987 L F
.451 .117 0 r
.75897 .68597 m .75879 .68604 L .75904 .68489 L F
.75994 .68559 m .75875 .68619 L .75879 .68604 L F
.459 0 0 r
.75535 .67389 m .75895 .68635 L .75896 .68604 L F
.75882 .68449 m .75896 .68604 L .75901 .68507 L F
.75535 .67389 m .75896 .68604 L .75882 .68449 L F
.455 0 0 r
.75908 .68755 m .75898 .68645 L .75895 .68635 L F
.75891 .68694 m .75895 .68635 L .75535 .67389 L F
.75908 .68755 m .75895 .68635 L .75891 .68694 L F
.459 0 0 r
.75895 .68635 m .75898 .68645 L .75899 .68596 L F
.75895 .68635 m .75899 .68596 L .75901 .68507 L F
.238 0 0 r
.76205 .68475 m .75901 .68507 L .75899 .68596 L F
.449 0 0 r
.75386 .67641 m .75971 .69141 L .75535 .67389 L F
0 0 0 r
.75535 .67389 m .75948 .68987 L .75945 .68978 L F
.449 0 0 r
.75971 .69141 m .75951 .68994 L .75535 .67389 L F
.238 0 0 r
.77165 .68375 m .75898 .68626 L .75898 .68645 L F
.547 .316 0 r
.7707 .68318 m .76827 .68442 L .76574 .68421 L F
.76827 .68442 m .7644 .68519 L .76574 .68421 L F
.488 .339 .371 r
.80524 .67851 m .81174 .69178 L .81272 .68638 L F
.81174 .69178 m .81517 .68908 L .81491 .68867 L F
.64 .794 0 r
.7783 .70002 m .76502 .70397 L .77808 .70008 L F
.488 .339 .371 r
.81174 .69178 m .8164 .69024 L .81517 .68908 L F
.8164 .69024 m .81539 .68918 L .81517 .68908 L F
.488 .338 .361 r
.83599 .6834 m .83599 .6834 L .83577 .68329 L F
.64 .794 0 r
.83801 .68283 m .83647 .68392 L .83603 .68344 L F
.649 .676 0 r
.87058 .67224 m .87342 .67155 L .8705 .67237 L F
.87339 .67147 m .87342 .67155 L .87058 .67224 L F
.444 0 0 r
.86888 .67125 m .86889 .67029 L .86867 .66991 L F
.86888 .67125 m .86867 .66991 L .8683 .66941 L F
.447 0 0 r
.86927 .67152 m .86896 .6704 L .86889 .67029 L F
.89423 .75155 m .86932 .67155 L .86927 .67152 L F
.86932 .67155 m .86896 .6704 L .86927 .67152 L F
.444 0 0 r
.89423 .75155 m .86927 .67152 L .86888 .67125 L F
.86927 .67152 m .86889 .67029 L .86888 .67125 L F
.449 0 0 r
.87051 .67243 m .89423 .75155 L .87068 .67261 L F
.87003 .67206 m .89423 .75155 L .87051 .67243 L F
.488 .338 .361 r
.83403 .68129 m .83476 .68348 L .83394 .68119 L F
.64 .794 0 r
.82824 .68557 m .81588 .6897 L .81539 .68918 L F
.488 .338 .361 r
.83358 .68317 m .83466 .68774 L .83219 .68282 L F
.83466 .68774 m .8355 .69125 L .83395 .68857 L F
.83466 .68774 m .83395 .68857 L .83244 .68598 L F
.459 0 0 r
.87326 .67418 m .87321 .67416 L .87334 .67453 L F
.87337 .67449 m .87334 .67453 L .89828 .74816 L F
.87326 .67418 m .87334 .67453 L .87337 .67449 L F
.467 .877 0 r
.87516 .67314 m .87287 .6738 L .87516 .67314 L F
.87287 .6738 m .87287 .6738 L .87516 .67314 L F
.8758 .67296 m .87516 .67314 L .8758 .67296 L F
.87516 .67314 m .87516 .67314 L .8758 .67296 L F
.87312 .67373 m .87473 .67326 L .87473 .67326 L F
.87312 .67373 m .87473 .67326 L .87312 .67373 L F
.87312 .67373 m .87312 .67373 L .87473 .67326 L F
.8734 .67365 m .8734 .67365 L .87903 .67203 L F
.8726 .67388 m .8726 .67388 L .87618 .67285 L F
.877 .67261 m .8734 .67365 L .8734 .67365 L F
.87903 .67203 m .87477 .67327 L .87476 .67326 L F
.296 0 0 r
.87239 .67392 m .88339 .67095 L .87231 .67387 L F
.467 .877 0 r
.87903 .67203 m .879 .67211 L .87872 .67218 L F
.457 .125 0 r
.89062 .66691 m .89062 .66691 L .88942 .66721 L F
.89062 .66691 m .88942 .66721 L .88942 .66721 L F
.447 0 0 r
.89066 .66716 m .89062 .66673 L .89062 .66661 L F
.89062 .66673 m .89062 .66659 L .89062 .66661 L F
.457 .125 0 r
.89068 .66766 m .89062 .66658 L .89062 .66768 L F
.447 0 0 r
.89062 .66673 m .8906 .66654 L .89062 .66659 L F
.89074 .66738 m .89062 .66661 L .91663 .74007 L F
.89062 .66661 m .8906 .66654 L .89058 .66631 L F
.549 .319 0 r
.89084 .66652 m .89062 .66657 L .89062 .66657 L F
.459 0 0 r
.87283 .67501 m .87321 .67416 L .87245 .67394 L F
.89828 .74816 m .87334 .67453 L .87283 .67501 L F
.87334 .67453 m .87321 .67416 L .87283 .67501 L F
.87278 .67505 m .87245 .67394 L .87239 .67392 L F
.89828 .74816 m .87283 .67501 L .87278 .67505 L F
.87283 .67501 m .87245 .67394 L .87278 .67505 L F
.453 0 0 r
.89828 .74816 m .8724 .67539 L .87212 .67562 L F
.488 .338 .361 r
.83842 .69436 m .8355 .69125 L .83466 .68774 L F
.83842 .69436 m .83466 .68774 L .8357 .68654 L F
.46 0 0 r
.87562 .67723 m .87486 .67444 L .87472 .67439 L F
.89828 .74816 m .8759 .67756 L .87562 .67723 L F
.403 0 0 r
.88322 .695 m .88302 .69451 L .90032 .74527 L F
.90032 .74527 m .87854 .68138 L .87838 .68108 L F
.467 .877 0 r
.87368 .67412 m .87373 .67412 L .87361 .67416 L F
.461 0 0 r
.87337 .67449 m .87373 .67412 L .87326 .67418 L F
.87373 .67412 m .87373 .67412 L .87372 .67412 L F
.87373 .67412 m .87372 .67412 L .87326 .67418 L F
.467 .877 0 r
.87369 .67411 m .87373 .67412 L .87373 .67412 L F
.87369 .67411 m .87373 .67412 L .87368 .67412 L F
.456 0 0 r
.87278 .67505 m .8724 .67539 L .89828 .74816 L F
.87239 .67392 m .8724 .67539 L .87278 .67505 L F
.453 0 0 r
.87186 .67584 m .87121 .67307 L .87068 .67261 L F
.89828 .74816 m .87212 .67562 L .87186 .67584 L F
.87212 .67562 m .87121 .67307 L .87186 .67584 L F
.446 0 0 r
.87068 .67261 m .87168 .67598 L .87186 .67584 L F
.87168 .67598 m .89423 .75155 L .87186 .67584 L F
.42 0 0 r
.90032 .74527 m .87838 .68108 L .87811 .68059 L F
.592 .429 0 r
.89031 .66353 m .89013 .66354 L .89014 .66357 L F
.618 .511 0 r
.88992 .65984 m .88909 .65989 L .88909 .6599 L F
.637 .588 0 r
.88882 .65611 m .8879 .65632 L .8879 .65634 L F
.65 .675 0 r
.88744 .65271 m .88667 .65284 L .88669 .6529 L F
.637 .588 0 r
.88882 .65611 m .88791 .65634 L .88791 .65635 L F
.592 .429 0 r
.89062 .66345 m .89029 .66348 L .89031 .66353 L F
.467 .877 0 r
.877 .67261 m .8758 .67296 L .877 .67261 L F
.8758 .67296 m .8758 .67296 L .877 .67261 L F
.488 .338 .361 r
.83476 .68348 m .83577 .68646 L .8347 .68346 L F
.455 0 0 r
.89828 .74816 m .87543 .67467 L .87492 .67446 L F
.488 .338 .361 r
.83577 .68646 m .83842 .69436 L .8357 .68654 L F
.467 .877 0 r
.87473 .67326 m .87473 .67326 L .87903 .67203 L F
.637 .588 0 r
.88796 .65635 m .88794 .65636 L .88794 .65636 L F
.88882 .65611 m .8879 .65634 L .88791 .65634 L F
.618 .511 0 r
.88992 .65984 m .88882 .65611 L .88794 .65636 L F
.344 0 0 r
.88806 .6567 m .88837 .65761 L .88785 .65611 L F
.618 .511 0 r
.88992 .65984 m .88794 .65636 L .88913 .65987 L F
.637 .588 0 r
.88791 .65618 m .88743 .65492 L .88788 .65618 L F
.88743 .65492 m .88679 .65324 L .88778 .65593 L F
.88743 .65492 m .88778 .65593 L .88788 .65618 L F
.413 0 0 r
.88715 .65417 m .88659 .65275 L .88687 .6534 L F
.637 .588 0 r
.88679 .65324 m .88667 .65293 L .88678 .65324 L F
.88679 .65324 m .88678 .65324 L .88788 .65618 L F
.65 .675 0 r
.88666 .65273 m .88618 .65142 L .88568 .65302 L F
.88688 .65281 m .88618 .65142 L .8867 .65284 L F
.88744 .65271 m .88646 .65134 L .88688 .65281 L F
.637 .588 0 r
.88882 .65611 m .88796 .65634 L .88796 .65635 L F
.65 .675 0 r
.8861 .65027 m .88596 .65003 L .8857 .65011 L F
.8861 .65027 m .8857 .65011 L .88579 .65036 L F
.429 0 0 r
.88528 .64986 m .88521 .64966 L .88556 .65042 L F
.642 .792 0 r
.88548 .65016 m .88483 .64915 L .88544 .65017 L F
.88548 .65016 m .88544 .65017 L .88548 .65017 L F
.88544 .65017 m .88545 .65018 L .88548 .65017 L F
.65 .675 0 r
.88614 .65139 m .88576 .65037 L .88556 .65042 L F
.88614 .65139 m .88556 .65042 L .88601 .65142 L F
.642 .792 0 r
.88529 .64944 m .88499 .64892 L .88488 .64908 L F
.88596 .65003 m .88513 .64907 L .88529 .64944 L F
.88513 .64907 m .88499 .64892 L .88529 .64944 L F
.88596 .65003 m .8856 .65013 L .8856 .65014 L F
.8856 .65013 m .88548 .65016 L .8856 .65014 L F
.363 0 0 r
.8873 .65449 m .88765 .65552 L .88692 .65352 L F
.65 .675 0 r
.88646 .65134 m .8861 .65143 L .88611 .65144 L F
.88666 .65129 m .88645 .65133 L .88646 .65134 L F
.637 .588 0 r
.88882 .65611 m .88711 .65358 L .88791 .65618 L F
.88711 .65358 m .88667 .65293 L .88791 .65618 L F
.65 .675 0 r
.88666 .65129 m .8861 .65027 L .88576 .65037 L F
.88666 .65129 m .88576 .65037 L .88614 .65139 L F
.637 .588 0 r
.88882 .65611 m .88744 .65271 L .88667 .65293 L F
.65 .675 0 r
.88548 .65017 m .88567 .65012 L .88548 .65017 L F
.88567 .65012 m .88596 .65003 L .88567 .65012 L F
.467 .877 0 r
.87903 .67203 m .8734 .67365 L .87903 .67203 L F
.447 0 0 r
.90032 .74527 m .87586 .67485 L .87582 .67483 L F
.488 .338 .361 r
.83669 .6854 m .84087 .69493 L .83641 .68573 L F
.83641 .68573 m .84087 .69493 L .83577 .68646 L F
.83577 .68329 m .837 .68504 L .83669 .6854 L F
.837 .68504 m .84254 .69293 L .83669 .6854 L F
.8377 .68423 m .83747 .6845 L .83675 .68399 L F
.461 0 0 r
.87554 .6747 m .87545 .67467 L .89828 .74816 L F
.488 .338 .361 r
.83771 .68423 m .84324 .68861 L .83747 .6845 L F
.83771 .68423 m .83772 .68423 L .83771 .68423 L F
.83772 .68423 m .84324 .68861 L .83771 .68423 L F
.83747 .6845 m .84324 .68861 L .837 .68504 L F
.488 .339 .371 r
.81482 .69703 m .81749 .69009 L .81714 .69 L F
.81753 .6901 m .81749 .69009 L .81482 .69703 L F
.81906 .69304 m .81863 .69037 L .81811 .69204 L F
.81863 .69037 m .81818 .69025 L .81811 .69204 L F
.81906 .69304 m .81811 .69204 L .81778 .70011 L F
.81999 .6907 m .81905 .69047 L .82028 .70067 L F
.822 .69866 m .82009 .69072 L .81999 .6907 L F
.467 .877 0 r
.877 .67261 m .87476 .67325 L .877 .67256 L F
.87476 .67325 m .87472 .67321 L .877 .67256 L F
.87906 .67198 m .87883 .67204 L .87906 .67197 L F
.87904 .67202 m .87883 .67204 L .87906 .67198 L F
.87904 .67202 m .877 .67261 L .87883 .67204 L F
.877 .67261 m .877 .67256 L .87906 .67197 L F
.87903 .67203 m .877 .67261 L .877 .67261 L F
0 0 0 r
.87963 .6837 m .87686 .67574 L .87686 .67574 L F
.90028 .74301 m .87963 .68372 L .87963 .6837 L F
.453 0 0 r
.91663 .74007 m .89064 .66798 L .89066 .66716 L F
.457 .125 0 r
.89068 .66766 m .89084 .66652 L .89064 .66657 L F
.451 .117 0 r
.80254 .67309 m .77503 .68157 L .80215 .6732 L F
.547 .316 0 r
.77027 .68292 m .7707 .68318 L .76574 .68421 L F
.255 0 0 r
.76491 .68412 m .75901 .68507 L .76205 .68475 L F
.451 .117 0 r
.76638 .68355 m .76427 .68454 L .76506 .68385 L F
.488 .339 .371 r
.76109 .58006 m .74334 .56012 L .80996 .68028 L F
.76109 .58006 m .80996 .68028 L .80993 .67954 L F
.75514 .56796 m .75339 .56679 L .76109 .58006 L F
.75339 .56679 m .74334 .56012 L .76109 .58006 L F
.80864 .67684 m .8021 .65924 L .80105 .65719 L F
.79693 .65281 m .80105 .65719 L .76358 .58436 L F
.80864 .67684 m .80105 .65719 L .79693 .65281 L F
.80885 .67571 m .8021 .65924 L .80864 .67684 L F
.76109 .58006 m .76358 .58436 L .75514 .56796 L F
.149 0 0 r
.86687 .653 m .86664 .65346 L .87149 .65202 L F
.142 0 0 r
.86831 .65296 m .87155 .65212 L .86794 .65315 L F
.87142 .65204 m .87155 .65212 L .86831 .65296 L F
.451 .117 0 r
.86653 .65365 m .86812 .65316 L .86812 .65316 L F
.86653 .65364 m .86812 .65316 L .86653 .65365 L F
.458 0 0 r
.86649 .65361 m .86645 .65382 L .86653 .65366 L F
.86649 .65361 m .86653 .65366 L .86655 .65354 L F
.452 0 0 r
.8663 .6543 m .86645 .65382 L .86642 .65368 L F
.8663 .6543 m .86642 .65368 L .86623 .65386 L F
.059 0 0 r
.86687 .653 m .86991 .65236 L .8672 .65268 L F
.142 0 0 r
.86783 .65249 m .86783 .65249 L .86808 .65242 L F
.86808 .65242 m .86808 .65242 L .87681 .64992 L F
.369 0 0 r
.86687 .64827 m .86803 .65129 L .86803 .65125 L F
.86415 .64128 m .8669 .64837 L .86687 .64827 L F
.451 .117 0 r
.86812 .65316 m .86812 .65316 L .87155 .65212 L F
.142 0 0 r
.87683 .64992 m .86797 .65245 L .87681 .64992 L F
.86797 .65245 m .86797 .65245 L .87681 .64992 L F
.83092 .66367 m .83056 .66378 L .83107 .66341 L F
.83107 .66341 m .83056 .66378 L .83082 .66349 L F
.383 0 0 r
.86805 .65088 m .86806 .6507 L .86619 .64518 L F
.86627 .64554 m .86619 .64518 L .86426 .63945 L F
.451 .117 0 r
.87162 .65222 m .86797 .65332 L .87155 .65212 L F
.86797 .65332 m .86795 .65322 L .87155 .65212 L F
.81748 .66819 m .80986 .67036 L .80999 .66963 L F
.132 0 0 r
.81221 .66969 m .80986 .67036 L .80973 .67057 L F
.383 0 0 r
.86806 .65068 m .86807 .65061 L .86616 .64502 L F
.86619 .64518 m .86616 .64502 L .86426 .63945 L F
.451 .117 0 r
.87155 .65212 m .86795 .65321 L .86794 .65315 L F
.383 0 0 r
.86687 .64827 m .86803 .65125 L .86627 .64554 L F
.86803 .65125 m .86805 .65091 L .86627 .64554 L F
.86687 .64827 m .86627 .64554 L .86426 .63945 L F
.451 .117 0 r
.86795 .65321 m .86795 .65321 L .87155 .65212 L F
.142 0 0 r
.86684 .65277 m .86683 .65277 L .86747 .65259 L F
.86747 .65259 m .86747 .65259 L .87681 .64992 L F
.457 0 0 r
.8672 .65268 m .8672 .65268 L .86716 .65253 L F
.86716 .65252 m .86716 .65253 L .86415 .64128 L F
.8672 .65268 m .86716 .65253 L .86716 .65252 L F
.458 0 0 r
.86415 .64128 m .86616 .65227 L .86673 .6524 L F
.459 0 0 r
.86716 .65252 m .86687 .653 L .8672 .65268 L F
.86415 .64128 m .86673 .6524 L .86716 .65252 L F
.86673 .6524 m .86687 .653 L .86716 .65252 L F
.452 0 0 r
.86415 .64128 m .86582 .65221 L .86596 .65223 L F
.142 0 0 r
.8411 .66009 m .83133 .66292 L .83139 .66286 L F
.87681 .64992 m .8678 .65249 L .86781 .65248 L F
.461 0 0 r
.86517 .65202 m .8662 .65465 L .86582 .65221 L F
.86517 .65202 m .86582 .65221 L .86415 .64128 L F
.142 0 0 r
.86736 .65261 m .86781 .65248 L .86781 .65248 L F
.86736 .65261 m .86781 .65248 L .86736 .65261 L F
.457 0 0 r
.86415 .64128 m .86716 .65253 L .86739 .65256 L F
.86415 .64128 m .86739 .65256 L .8676 .65227 L F
.451 0 0 r
.86415 .64128 m .8676 .65227 L .86778 .65198 L F
.142 0 0 r
.86741 .65259 m .86741 .65259 L .86781 .65248 L F
.441 0 0 r
.86778 .65198 m .86783 .65187 L .86415 .64128 L F
.142 0 0 r
.86749 .65257 m .86749 .65257 L .86833 .65233 L F
.86781 .65248 m .86781 .65248 L .87074 .65164 L F
.405 0 0 r
.8669 .64839 m .86801 .65142 L .86803 .65132 L F
.86415 .64128 m .86694 .64865 L .8669 .64839 L F
.142 0 0 r
.86833 .65233 m .86749 .65257 L .86833 .65233 L F
.86749 .65257 m .86749 .65257 L .86833 .65233 L F
.83139 .66286 m .83271 .66248 L .83276 .66247 L F
.83139 .66286 m .83139 .66286 L .83271 .66248 L F
.86749 .65257 m .86749 .65257 L .8686 .65226 L F
.441 0 0 r
.86415 .64128 m .86784 .65186 L .86786 .65181 L F
.142 0 0 r
.86749 .65257 m .86818 .65237 L .86818 .65237 L F
.86749 .65257 m .86818 .65237 L .86749 .65257 L F
.86749 .65257 m .86749 .65257 L .86818 .65237 L F
.441 0 0 r
.86415 .64128 m .86783 .65187 L .86784 .65186 L F
.405 0 0 r
.86803 .65132 m .8669 .64837 L .86803 .65132 L F
.142 0 0 r
.8686 .65226 m .86781 .65248 L .8686 .65226 L F
.86781 .65248 m .86781 .65248 L .8686 .65226 L F
.405 0 0 r
.86803 .65132 m .86804 .65131 L .8669 .64837 L F
.142 0 0 r
.86781 .65248 m .86781 .65248 L .8686 .65226 L F
.405 0 0 r
.8669 .64839 m .8669 .64837 L .86415 .64128 L F
.441 0 0 r
.86786 .65181 m .86795 .65163 L .86415 .64128 L F
.142 0 0 r
.86818 .65237 m .86749 .65257 L .86818 .65237 L F
.86749 .65257 m .86749 .65257 L .86818 .65237 L F
.364 0 0 r
.86807 .65061 m .86806 .65057 L .8661 .64478 L F
.142 0 0 r
.87074 .65165 m .86818 .65237 L .87074 .65164 L F
.86818 .65237 m .86818 .65237 L .87074 .65164 L F
.86833 .65233 m .86764 .65253 L .86764 .65253 L F
.488 .338 .361 r
.83224 .66191 m .82464 .64881 L .83232 .66182 L F
.83249 .66164 m .8313 .65958 L .83255 .66157 L F
.83232 .66182 m .83123 .65997 L .83233 .66181 L F
.83238 .66176 m .83126 .65979 L .83238 .66176 L F
.83239 .66175 m .83126 .65979 L .83239 .66175 L F
.83239 .66175 m .83239 .66175 L .82395 .64694 L F
.83276 .66134 m .82743 .65262 L .82824 .65174 L F
.8326 .66152 m .82395 .64694 L .83276 .66134 L F
.8314 .66283 m .8236 .65462 L .82431 .65506 L F
.488 .339 .371 r
.80953 .67013 m .81087 .66868 L .8045 .65854 L F
.8045 .65854 m .81087 .66868 L .80451 .65695 L F
.8042 .66013 m .81088 .68031 L .8045 .65854 L F
.81288 .68553 m .76693 .60291 L .78972 .64681 L F
.81288 .68553 m .74334 .56012 L .76693 .60291 L F
.81088 .68031 m .80376 .66088 L .80299 .66055 L F
.8042 .66013 m .80376 .66088 L .81088 .68031 L F
.81086 .6687 m .81087 .66868 L .80953 .67013 L F
.81088 .6629 m .80428 .64461 L .80501 .64866 L F
.81088 .6629 m .79914 .63443 L .75856 .55405 L F
.80411 .65488 m .81068 .66598 L .81069 .66591 L F
.80338 .65285 m .8109 .66481 L .81119 .6633 L F
.80346 .65309 m .81087 .66499 L .80338 .65285 L F
.81087 .66499 m .81087 .66496 L .80338 .65285 L F
.80411 .65488 m .80778 .66053 L .80346 .65309 L F
.225 .057 .305 r
.80861 .65737 m .8042 .66013 L .8045 .65854 L F
.80831 .65895 m .8042 .66013 L .80861 .65737 L F
.133 0 0 r
.8042 .66013 m .80831 .65895 L .80787 .6597 L F
.8042 .66013 m .80787 .6597 L .80376 .66088 L F
.269 .443 .983 r
.80376 .66088 m .80711 .65938 L .80299 .66055 L F
.80376 .66088 m .80787 .6597 L .80711 .65938 L F
.326 .358 .896 r
.80299 .66055 m .80621 .65806 L .8021 .65924 L F
.80299 .66055 m .80711 .65938 L .80621 .65806 L F
.297 .22 .642 r
.80411 .65488 m .80862 .65577 L .80451 .65695 L F
.80411 .65488 m .80821 .6537 L .80862 .65577 L F
.314 .277 .752 r
.80338 .65285 m .80821 .6537 L .80411 .65488 L F
.264 .136 .471 r
.80451 .65695 m .80861 .65737 L .8045 .65854 L F
.80451 .65695 m .80862 .65577 L .80861 .65737 L F
.323 .322 .833 r
.8021 .65924 m .80621 .65806 L .75514 .56796 L F
.322 .315 .822 r
.83244 .68598 m .81174 .69178 L .78972 .64681 L F
.488 .339 .371 r
.80501 .64866 m .80428 .64461 L .79914 .63443 L F
.7973 .62997 m .81453 .66474 L .81486 .66438 L F
.80778 .66053 m .81075 .66564 L .81083 .66521 L F
.314 .277 .752 r
.80338 .65285 m .80748 .65167 L .80821 .6537 L F
.488 .339 .371 r
.75856 .55405 m .79914 .63443 L .7973 .62997 L F
.75856 .55405 m .79458 .62262 L .77297 .57565 L F
.75668 .55065 m .77297 .57565 L .75153 .52644 L F
.75856 .55405 m .77297 .57565 L .75668 .55065 L F
.321 .306 .804 r
.80338 .65285 m .7627 .55278 L .80748 .65167 L F
.75856 .55405 m .7627 .55278 L .80338 .65285 L F
.325 .331 .849 r
.75668 .55065 m .7627 .55278 L .75856 .55405 L F
.75668 .55065 m .76082 .54938 L .7627 .55278 L F
.488 .339 .371 r
.75668 .55065 m .75153 .52644 L .75483 .54866 L F
.324 .396 .952 r
.75483 .54866 m .76082 .54938 L .75668 .55065 L F
.75483 .54866 m .75897 .54738 L .76082 .54938 L F
.488 .338 .369 r
.75653 .5487 m .80821 .6537 L .80748 .65167 L F
.75596 .55112 m .80821 .6537 L .75653 .5487 L F
.75596 .55112 m .80862 .65577 L .80821 .6537 L F
.488 .339 .371 r
.75153 .52644 m .75331 .54842 L .75483 .54866 L F
.226 .439 .921 r
.75331 .54842 m .75897 .54738 L .75483 .54866 L F
.75331 .54842 m .75746 .54714 L .75897 .54738 L F
.488 .338 .369 r
.75746 .54714 m .80748 .65167 L .7627 .55278 L F
.75653 .5487 m .80748 .65167 L .75746 .54714 L F
.75578 .55418 m .80862 .65577 L .75596 .55112 L F
.75578 .55418 m .80861 .65737 L .80862 .65577 L F
.75636 .55825 m .80861 .65737 L .75578 .55418 L F
.75636 .55825 m .80831 .65895 L .80861 .65737 L F
.75761 .56266 m .80831 .65895 L .75636 .55825 L F
.75761 .56266 m .80787 .6597 L .80831 .65895 L F
.75932 .56669 m .80787 .6597 L .75761 .56266 L F
.75932 .56669 m .80711 .65938 L .80787 .6597 L F
.80621 .65806 m .80711 .65938 L .75932 .56669 L F
.323 .322 .833 r
.75514 .56796 m .80621 .65806 L .75932 .56669 L F
.322 .315 .822 r
.83244 .68598 m .78972 .64681 L .81054 .64079 L F
.101 0 0 r
.8191 .76266 m .87206 .76316 L .81315 .76633 L F
.8191 .76266 m .88082 .75922 L .87206 .76316 L F
.81315 .76633 m .86243 .76692 L .8089 .7697 L F
.81315 .76633 m .87206 .76316 L .86243 .76692 L F
.8089 .7697 m .86243 .76692 L .85239 .77033 L F
.252 0 0 r
.83293 .77549 m .79609 .67047 L .78762 .67229 L F
.283 0 0 r
.8424 .77323 m .79609 .67047 L .83293 .77549 L F
.488 .339 .371 r
.82238 .69653 m .82119 .69528 L .822 .69866 L F
.82276 .69434 m .82119 .69528 L .82238 .69653 L F
.319 .398 .958 r
.81482 .69703 m .83842 .69436 L .81778 .70011 L F
.488 .339 .371 r
.82276 .69434 m .82161 .69109 L .82119 .69528 L F
.82161 .69109 m .82009 .69072 L .82119 .69528 L F
.319 .398 .958 r
.81482 .69703 m .8355 .69125 L .83842 .69436 L F
.488 .339 .371 r
.82261 .69133 m .82161 .69109 L .82276 .69434 L F
.324 .339 .864 r
.81174 .69178 m .8355 .69125 L .81482 .69703 L F
.81174 .69178 m .83244 .68598 L .8355 .69125 L F
.283 0 0 r
.8424 .77323 m .80552 .66798 L .79609 .67047 L F
.228 .437 .94 r
.81778 .70011 m .84087 .69493 L .82028 .70067 L F
.81778 .70011 m .83842 .69436 L .84087 .69493 L F
.308 0 0 r
.85239 .77033 m .80552 .66798 L .8424 .77323 L F
.85239 .77033 m .81551 .66493 L .80552 .66798 L F
.063 0 0 r
.80552 .66798 m .81507 .666 L .79592 .67381 L F
.488 .338 .361 r
.83034 .66899 m .82255 .6579 L .823 .65741 L F
.82333 .65705 m .8024 .62493 L .79933 .61616 L F
.83034 .66899 m .823 .65741 L .82333 .65705 L F
.823 .65741 m .8024 .62493 L .82333 .65705 L F
.329 0 0 r
.86243 .76692 m .82557 .66147 L .8163 .66466 L F
.81922 .67301 m .8163 .66466 L .81551 .66493 L F
.86243 .76692 m .8163 .66466 L .81922 .67301 L F
.488 .338 .361 r
.82279 .6534 m .82414 .65618 L .78789 .59667 L F
.82414 .65618 m .83034 .66899 L .82333 .65705 L F
.82414 .65618 m .82333 .65705 L .78789 .59667 L F
.83126 .65977 m .82974 .65709 L .83128 .65968 L F
.83123 .65997 m .82464 .64881 L .83123 .65993 L F
.83126 .65979 m .82404 .64719 L .83126 .65979 L F
.83126 .65977 m .82404 .64719 L .82395 .64694 L F
.83126 .65979 m .82404 .64719 L .83126 .65977 L F
.8236 .65462 m .83034 .66899 L .82279 .6534 L F
.37 0 0 r
.88082 .75922 m .83526 .65775 L .87206 .76316 L F
.88082 .75922 m .84411 .65395 L .83526 .65775 L F
.349 0 0 r
.87206 .76316 m .82557 .66147 L .86243 .76692 L F
.488 .338 .361 r
.8313 .65958 m .82395 .64694 L .83133 .65938 L F
.349 0 0 r
.87206 .76316 m .83526 .65775 L .82557 .66147 L F
.063 0 0 r
.86112 .64974 m .81629 .66467 L .82557 .66147 L F
.81629 .66467 m .81551 .66493 L .8163 .66466 L F
.81629 .66467 m .8163 .66466 L .82557 .66147 L F
.84166 .65847 m .81621 .66476 L .85199 .65407 L F
.81621 .66476 m .81551 .66493 L .81626 .66471 L F
.81621 .66476 m .81626 .66471 L .85199 .65407 L F
.329 0 0 r
.86243 .76692 m .81551 .66493 L .85239 .77033 L F
.063 0 0 r
.81507 .666 m .8305 .66279 L .81282 .66843 L F
.81507 .666 m .81282 .66843 L .79592 .67381 L F
.488 .338 .361 r
.823 .65741 m .81054 .64079 L .8024 .62493 L F
.82255 .6579 m .81054 .64079 L .823 .65741 L F
.79933 .61616 m .8024 .62493 L .78789 .59667 L F
.063 0 0 r
.84166 .65847 m .8305 .66279 L .81507 .666 L F
.81571 .6653 m .81507 .666 L .80552 .66798 L F
.84166 .65847 m .81507 .666 L .81571 .6653 L F
.142 0 0 r
.86818 .65237 m .86818 .65237 L .87074 .65164 L F
.364 0 0 r
.8661 .64478 m .86806 .65057 L .86806 .65045 L F
.86426 .63945 m .86616 .64502 L .8661 .64478 L F
.488 .338 .361 r
.83165 .65758 m .79357 .56942 L .8151 .6166 L F
.83159 .65792 m .79357 .56942 L .83165 .65758 L F
.82974 .65709 m .82395 .64694 L .82973 .65688 L F
.547 .316 0 r
.78506 .6802 m .78019 .68188 L .77976 .6813 L F
.21 0 0 r
.76491 .68412 m .75906 .68478 L .75901 .68507 L F
.76424 .68404 m .75906 .68478 L .76491 .68412 L F
.451 .117 0 r
.76539 .68417 m .76427 .68454 L .76512 .68414 L F
.77467 .67968 m .7746 .6797 L .77467 .67967 L F
.063 0 0 r
.80552 .66798 m .81551 .66493 L .81621 .66476 L F
.81571 .6653 m .81621 .66476 L .84166 .65847 L F
.80552 .66798 m .81621 .66476 L .81571 .6653 L F
.488 .338 .361 r
.82824 .65174 m .82395 .64694 L .77955 .54824 L F
.82743 .65262 m .82395 .64694 L .82824 .65174 L F
.461 0 0 r
.7744 .68001 m .77467 .67967 L .77452 .68031 L F
.77467 .67967 m .77467 .67968 L .77452 .68031 L F
.457 0 0 r
.7744 .68001 m .77438 .68004 L .77042 .66996 L F
.77452 .68031 m .77438 .68004 L .7744 .68001 L F
.461 0 0 r
.77042 .66996 m .77468 .67967 L .7744 .68001 L F
.463 0 0 r
.77042 .66996 m .77491 .67855 L .7741 .67832 L F
.77491 .67855 m .77513 .67897 L .7741 .67832 L F
.35 0 0 r
.86426 .63945 m .86806 .65045 L .86805 .65043 L F
.383 0 0 r
.87675 .67561 m .87669 .67555 L .87901 .68238 L F
.463 0 0 r
.77537 .67883 m .77513 .67897 L .77491 .67855 L F
.77526 .67863 m .77491 .67855 L .77042 .66996 L F
.77537 .67883 m .77491 .67855 L .77526 .67863 L F
.142 0 0 r
.7756 .67871 m .77552 .67874 L .7756 .67871 L F
.186 0 0 r
.77559 .67871 m .77558 .67871 L .7756 .67871 L F
.77546 .67876 m .77558 .67871 L .77559 .67871 L F
.275 0 0 r
.77552 .67873 m .77558 .67871 L .77553 .67873 L F
0 0 0 r
.77539 .67877 m .77537 .67883 L .77558 .67871 L F
.463 0 0 r
.77531 .67871 m .77558 .67871 L .77537 .67883 L F
.77526 .67863 m .77558 .67871 L .77531 .67871 L F
.77042 .66996 m .77557 .6787 L .77526 .67863 L F
.77557 .6787 m .77558 .67871 L .77526 .67863 L F
.186 0 0 r
.77546 .67876 m .7756 .67871 L .77564 .67871 L F
.142 0 0 r
.77553 .67877 m .77552 .67874 L .7756 .67871 L F
.461 0 0 r
.77557 .6787 m .77564 .67871 L .77558 .67871 L F
.142 0 0 r
.77566 .67873 m .77499 .67893 L .77566 .67873 L F
.35 0 0 r
.86805 .65043 m .86805 .65039 L .86426 .63945 L F
.142 0 0 r
.87074 .65164 m .86833 .65233 L .86833 .65233 L F
.054 0 0 r
.86258 .63922 m .86266 .63934 L .86281 .63977 L F
.86258 .63922 m .86281 .63977 L .86277 .63974 L F
.142 0 0 r
.87074 .65165 m .8686 .65226 L .87074 .65165 L F
.8686 .65226 m .8686 .65226 L .87074 .65165 L F
.87681 .64992 m .87074 .65165 L .8768 .64992 L F
.87074 .65165 m .87074 .65165 L .8768 .64992 L F
.8768 .64992 m .87074 .65165 L .87074 .65164 L F
0 0 0 r
.86281 .63977 m .86231 .63834 L .86292 .63993 L F
.395 0 0 r
.77294 .66742 m .77785 .6769 L .77781 .67692 L F
.142 0 0 r
.76864 .68133 m .76836 .68146 L .75922 .68406 L F
.3 0 0 r
.77673 .7009 m .76523 .70391 L .76523 .70391 L F
.461 0 0 r
.8089 .7697 m .78185 .69992 L .78233 .70005 L F
.178 0 0 r
.76765 .70378 m .76605 .70426 L .76747 .70385 L F
.467 .877 0 r
.77755 .70104 m .76636 .70424 L .76658 .70417 L F
.77775 .70099 m .76636 .70424 L .77755 .70104 L F
.76833 .70359 m .76693 .70405 L .7678 .70373 L F
.178 0 0 r
.76779 .70373 m .76605 .70426 L .76765 .70378 L F
.467 .877 0 r
.87906 .67197 m .87472 .67321 L .87471 .67319 L F
.383 0 0 r
.87963 .6837 m .87686 .67574 L .87901 .68238 L F
.87686 .67574 m .87675 .67561 L .87901 .68238 L F
.90028 .74301 m .87963 .6837 L .90032 .74527 L F
.87963 .6837 m .87901 .68238 L .90032 .74527 L F
.64 .794 0 r
.87888 .67002 m .87391 .6715 L .87388 .67142 L F
.592 .429 0 r
.89062 .66345 m .8901 .66359 L .89011 .6636 L F
.48 .881 0 r
.88456 .64841 m .88454 .64841 L .88443 .64844 L F
.88454 .64841 m .88339 .64805 L .88443 .64844 L F
.642 .792 0 r
.88447 .64868 m .88456 .64841 L .88433 .64848 L F
.48 .881 0 r
.88443 .64845 m .88433 .64848 L .88443 .64845 L F
.88433 .64848 m .88433 .64848 L .88443 .64845 L F
.054 0 0 r
.86274 .63973 m .86258 .63922 L .86277 .63974 L F
.86258 .63922 m .86231 .63834 L .86266 .63934 L F
.637 .588 0 r
.88882 .65611 m .8879 .65634 L .8879 .65634 L F
.363 0 0 r
.9097 .71935 m .91659 .73784 L .9168 .73964 L F
.90229 .69763 m .91659 .73784 L .9097 .71935 L F
.549 .319 0 r
.89077 .66557 m .89062 .66345 L .89015 .66359 L F
.89077 .66557 m .89015 .66359 L .89073 .66554 L F
.89077 .66557 m .89045 .66535 L .89049 .66559 L F
.462 0 0 r
.88949 .66991 m .8894 .66966 L .88949 .6699 L F
.88949 .66991 m .88949 .6699 L .91596 .74178 L F
.461 0 0 r
.88722 .67201 m .88732 .6719 L .91483 .74324 L F
.463 0 0 r
.91663 .74007 m .88961 .66978 L .89015 .66937 L F
.88961 .66978 m .88957 .66967 L .88981 .66955 L F
.443 0 0 r
.77294 .66742 m .7776 .67707 L .7775 .67714 L F
.461 0 0 r
.75878 .67082 m .75995 .68304 L .76025 .68304 L F
.75878 .67082 m .76025 .68304 L .76066 .68267 L F
.75995 .68304 m .75997 .68318 L .76033 .68311 L F
.414 0 0 r
.78375 .66219 m .77733 .66438 L .78341 .66099 L F
.78318 .67609 m .77733 .66438 L .78375 .66219 L F
.81315 .76633 m .79229 .70695 L .80147 .72495 L F
.7989 .76935 m .80091 .77373 L .79979 .76876 L F
.108 0 0 r
.88836 .76332 m .83874 .77798 L .83435 .7801 L F
.88413 .76388 m .83874 .77798 L .88836 .76332 L F
.111 0 0 r
.86956 .76694 m .8695 .76702 L .87462 .76574 L F
.87462 .76574 m .87471 .76566 L .86956 .76694 L F
.315 .278 .752 r
.55679 .36919 m .57607 .36241 L .578 .36768 L F
.324 .451 .256 r
.70299 .40118 m .69682 .39035 L .69498 .42695 L F
.218 .445 .565 r
.71665 .38363 m .70299 .40118 L .72278 .39452 L F
.71665 .38363 m .69682 .39035 L .70299 .40118 L F
.204 0 0 r
.89548 .75375 m .88992 .75451 L .88858 .75837 L F
.21 .384 .515 r
.4294 .56311 m .41062 .56918 L .40494 .55603 L F
.213 .41 .538 r
.43577 .57527 m .41062 .56918 L .4294 .56311 L F
.18 .22 .362 r
.23303 .49888 m .21515 .49954 L .23325 .49322 L F
.23303 .49888 m .2149 .50519 L .21515 .49954 L F
.324 .45 .25 r
.74923 .47447 m .71638 .43682 L .74666 .46111 L F
.171 .18 .319 r
.44936 .45939 m .46743 .46368 L .44844 .47013 L F
.44936 .45939 m .46827 .45292 L .46743 .46368 L F
.429 0 0 r
.79731 .77652 m .80091 .77373 L .7989 .76935 L F
.409 0 0 r
.79731 .77652 m .80019 .78046 L .80091 .77373 L F
.8037 .77774 m .80091 .77373 L .80019 .78046 L F
.429 0 0 r
.7989 .76935 m .79526 .77215 L .79731 .77652 L F
.181 0 0 r
.82675 .78195 m .82284 .78426 L .82667 .78431 L F
.83019 .78222 m .82675 .78195 L .82667 .78431 L F
.151 .094 .228 r
.48634 .57594 m .50539 .56988 L .50611 .56711 L F
.32 .457 .306 r
.50699 .56278 m .50182 .57031 L .49959 .56787 L F
.50611 .56711 m .50182 .57031 L .50699 .56278 L F
.384 0 0 r
.8037 .77774 m .80019 .78046 L .80378 .78379 L F
.80713 .78116 m .8037 .77774 L .80378 .78379 L F
.016 0 0 r
.48479 .57708 m .50539 .56988 L .48634 .57594 L F
.32 .457 .31 r
.48634 .57594 m .48272 .57639 L .48479 .57708 L F
.16 0 0 r
.87965 .7646 m .88153 .76242 L .87471 .76566 L F
.153 0 0 r
.88667 .76151 m .88153 .76242 L .87965 .7646 L F
.198 0 0 r
.88667 .76151 m .88858 .75837 L .88153 .76242 L F
.112 0 0 r
.83038 .78221 m .83435 .7801 L .83419 .7801 L F
.83019 .78222 m .83038 .78221 L .83419 .7801 L F
.262 0 0 r
.81887 .78321 m .81524 .78565 L .81953 .78649 L F
.82284 .78426 m .81887 .78321 L .81953 .78649 L F
.108 0 0 r
.89216 .76302 m .83435 .7801 L .83038 .78221 L F
.88836 .76332 m .83435 .7801 L .89216 .76302 L F
.486 .342 .423 r
.57526 .3574 m .57578 .35401 L .58261 .37834 L F
.111 0 0 r
.87953 .76469 m .87471 .76566 L .87462 .76574 L F
.87965 .7646 m .87471 .76566 L .87953 .76469 L F
.203 .332 .467 r
.41891 .53606 m .39639 .52824 L .41513 .52201 L F
.41891 .53606 m .40014 .54224 L .39639 .52824 L F
.324 .45 .25 r
.71879 .43426 m .72864 .40666 L .71804 .43672 L F
.71879 .43426 m .72278 .39452 L .72864 .40666 L F
.353 0 0 r
.80713 .78116 m .80378 .78379 L .80788 .78633 L F
.81104 .78384 m .80713 .78116 L .80788 .78633 L F
.184 0 0 r
.89375 .75767 m .88858 .75837 L .88667 .76151 L F
.204 0 0 r
.89375 .75767 m .89548 .75375 L .88858 .75837 L F
.207 .359 .492 r
.42372 .5499 m .40494 .55603 L .40014 .54224 L F
.21 .384 .515 r
.4294 .56311 m .40494 .55603 L .42372 .5499 L F
.063 0 0 r
.85212 .6348 m .86231 .63834 L .85841 .63799 L F
.86089 .63315 m .86231 .63834 L .85212 .6348 L F
.207 .359 .492 r
.42372 .5499 m .40014 .54224 L .41891 .53606 L F
.195 .294 .433 r
.23402 .50529 m .2149 .50519 L .23303 .49888 L F
.23402 .50529 m .21587 .51158 L .2149 .50519 L F
0 0 0 r
.64067 .52674 m .66032 .52049 L .66466 .51815 L F
.323 .454 .273 r
.65519 .52049 m .66466 .51815 L .66032 .52049 L F
.64942 .51811 m .66466 .51815 L .65519 .52049 L F
.324 .451 .256 r
.72388 .49315 m .73087 .49657 L .73094 .49337 L F
.173 .176 .311 r
.75086 .48701 m .73094 .49337 L .73087 .49657 L F
.19 .257 .392 r
.74923 .47447 m .73094 .49337 L .75086 .48701 L F
.313 0 0 r
.81104 .78384 m .80788 .78633 L .81232 .78797 L F
.81524 .78565 m .81104 .78384 L .81232 .78797 L F
.486 .342 .423 r
.58081 .37356 m .57526 .3574 L .58261 .37834 L F
.112 0 0 r
.82667 .78431 m .83038 .78221 L .83019 .78222 L F
.178 0 0 r
.82284 .78426 m .81953 .78649 L .82369 .78632 L F
.82667 .78431 m .82284 .78426 L .82369 .78632 L F
.112 0 0 r
.82667 .78431 m .82688 .78428 L .83038 .78221 L F
.108 0 0 r
.89545 .76299 m .83038 .78221 L .82688 .78428 L F
.89216 .76302 m .83038 .78221 L .89545 .76299 L F
.486 .342 .423 r
.58081 .37356 m .57607 .36241 L .57526 .3574 L F
.578 .36768 m .57607 .36241 L .58081 .37356 L F
.153 0 0 r
.87965 .7646 m .88428 .76378 L .88667 .76151 L F
.11 0 0 r
.87965 .7646 m .88413 .76388 L .88428 .76378 L F
.87953 .76469 m .88413 .76388 L .87965 .7646 L F
.183 0 0 r
.90047 .75333 m .89548 .75375 L .89375 .75767 L F
.193 0 0 r
.90047 .75333 m .9018 .74885 L .89548 .75375 L F
.016 0 0 r
.48479 .57708 m .50387 .57102 L .50539 .56988 L F
.192 .591 .657 r
.48272 .57639 m .50387 .57102 L .48479 .57708 L F
.183 .226 .363 r
.69831 .43669 m .71879 .43426 L .69861 .44092 L F
.69831 .43669 m .71846 .43003 L .71879 .43426 L F
.122 .556 .552 r
.69783 .44338 m .71638 .43682 L .69613 .44349 L F
.218 .531 .632 r
.69613 .44349 m .71638 .43682 L .71419 .43453 L F
.324 .45 .25 r
.74923 .47447 m .71419 .43453 L .71638 .43682 L F
.75086 .48701 m .71419 .43453 L .74923 .47447 L F
.184 0 0 r
.88667 .76151 m .8914 .76088 L .89375 .75767 L F
.145 0 0 r
.88667 .76151 m .88428 .76378 L .8914 .76088 L F
.205 .349 .484 r
.23611 .5118 m .21796 .51807 L .21587 .51158 L F
.23611 .5118 m .21587 .51158 L .23402 .50529 L F
.191 .593 .656 r
.59639 .53922 m .57094 .54316 L .59035 .53696 L F
.32 .457 .306 r
.50611 .56711 m .50387 .57102 L .50182 .57031 L F
.50539 .56988 m .50387 .57102 L .50611 .56711 L F
.257 0 0 r
.81524 .78565 m .81232 .78797 L .81686 .78862 L F
.81953 .78649 m .81524 .78565 L .81686 .78862 L F
.237 .097 .408 r
.23782 .46566 m .25605 .45921 L .25514 .46303 L F
.23782 .46566 m .25514 .46303 L .23689 .46949 L F
.315 .456 .334 r
.28216 .49093 m .27986 .48091 L .26983 .48045 L F
.464 0 0 r
.75878 .67082 m .75957 .6835 L .75995 .68319 L F
.466 0 0 r
.75878 .67082 m .75916 .6843 L .75957 .6835 L F
.459 0 0 r
.75535 .67389 m .75916 .6843 L .75878 .67082 L F
.464 0 0 r
.75995 .68319 m .75997 .68318 L .75878 .67082 L F
.063 0 0 r
.75535 .67389 m .7909 .6574 L .78341 .66099 L F
.75878 .67082 m .7909 .6574 L .75535 .67389 L F
.42 0 0 r
.79463 .77911 m .79758 .783 L .79731 .77652 L F
.79758 .783 m .80019 .78046 L .79731 .77652 L F
.444 0 0 r
.79731 .77652 m .79472 .77266 L .79463 .77911 L F
.79731 .77652 m .79526 .77215 L .79472 .77266 L F
.324 .451 .256 r
.72666 .49627 m .73087 .49657 L .72388 .49315 L F
.72666 .49627 m .73002 .49827 L .73087 .49657 L F
.099 0 .033 r
.75082 .49022 m .73087 .49657 L .73002 .49827 L F
.173 .176 .311 r
.75086 .48701 m .73087 .49657 L .75082 .49022 L F
.183 0 0 r
.89375 .75767 m .89838 .7573 L .90047 .75333 L F
.167 0 0 r
.89375 .75767 m .8914 .76088 L .89838 .7573 L F
.324 .451 .256 r
.69498 .42695 m .69682 .39035 L .69052 .38107 L F
.22 .475 .589 r
.7104 .3743 m .69682 .39035 L .71665 .38363 L F
.7104 .3743 m .69052 .38107 L .69682 .39035 L F
.39 0 0 r
.79758 .783 m .80128 .78623 L .80019 .78046 L F
.80378 .78379 m .80019 .78046 L .80128 .78623 L F
.315 .287 .772 r
.26331 .48376 m .24505 .49013 L .24303 .48545 L F
.296 .228 .664 r
.26419 .4886 m .24505 .49013 L .26331 .48376 L F
.26419 .4886 m .24591 .49496 L .24505 .49013 L F
.315 .456 .334 r
.26983 .48045 m .28567 .50086 L .28216 .49093 L F
.324 .45 .25 r
.71665 .38363 m .72278 .39452 L .71879 .43426 L F
.112 0 0 r
.82369 .78632 m .82688 .78428 L .82667 .78431 L F
.82369 .78632 m .82392 .78628 L .82688 .78428 L F
.108 0 0 r
.89818 .76323 m .82688 .78428 L .82392 .78628 L F
.89545 .76299 m .82688 .78428 L .89818 .76323 L F
.473 .343 .51 r
.24303 .48545 m .2376 .47469 L .23977 .47986 L F
.322 .315 .821 r
.25804 .47344 m .24303 .48545 L .23977 .47986 L F
.26129 .47906 m .24303 .48545 L .25804 .47344 L F
.315 .287 .772 r
.26331 .48376 m .24303 .48545 L .26129 .47906 L F
.354 0 0 r
.80378 .78379 m .80128 .78623 L .80554 .78865 L F
.80788 .78633 m .80378 .78379 L .80554 .78865 L F
.444 0 0 r
.79463 .77911 m .79472 .77266 L .79255 .77474 L F
.11 0 0 r
.88854 .76321 m .88428 .76378 L .88413 .76388 L F
.145 0 0 r
.88854 .76321 m .8914 .76088 L .88428 .76378 L F
.258 .138 .489 r
.26372 .49254 m .24542 .49889 L .24591 .49496 L F
.26372 .49254 m .24591 .49496 L .26419 .4886 L F
.11 0 0 r
.88836 .76332 m .88854 .76321 L .88413 .76388 L F
.134 .569 .58 r
.63545 .52678 m .66032 .52049 L .64067 .52674 L F
.173 0 0 r
.81953 .78649 m .81686 .78862 L .82129 .78824 L F
.82369 .78632 m .81953 .78649 L .82129 .78824 L F
.192 .591 .657 r
.48272 .57639 m .50182 .57031 L .50387 .57102 L F
.218 .495 .608 r
.48048 .57397 m .50182 .57031 L .48272 .57639 L F
.323 .454 .273 r
.64317 .4711 m .64172 .45296 L .62944 .43228 L F
.64172 .45296 m .63606 .43953 L .62944 .43228 L F
.64317 .4711 m .64384 .46639 L .64172 .45296 L F
.64172 .45296 m .63919 .44582 L .63606 .43953 L F
.64384 .46639 m .64333 .46009 L .64172 .45296 L F
.165 0 0 r
.90639 .74877 m .9018 .74885 L .90047 .75333 L F
.183 .231 .371 r
.44844 .47013 m .4678 .47587 L .44875 .4823 L F
.44844 .47013 m .46743 .46368 L .4678 .47587 L F
.136 0 0 r
.89563 .76054 m .8914 .76088 L .88854 .76321 L F
.167 0 0 r
.89563 .76054 m .89838 .7573 L .8914 .76088 L F
.308 0 0 r
.80788 .78633 m .80554 .78865 L .81015 .79013 L F
.81232 .78797 m .80788 .78633 L .81015 .79013 L F
.212 .558 .65 r
.59035 .53696 m .57094 .54316 L .56436 .53862 L F
.292 .217 .643 r
.23689 .46949 m .25587 .46825 L .2376 .47469 L F
.23689 .46949 m .25514 .46303 L .25587 .46825 L F
.165 0 0 r
.90047 .75333 m .90481 .75327 L .90639 .74877 L F
.159 0 0 r
.90047 .75333 m .89838 .7573 L .90481 .75327 L F
.315 .284 .767 r
.2376 .47469 m .25804 .47344 L .23977 .47986 L F
.324 .451 .256 r
.72853 .49817 m .73002 .49827 L .72666 .49627 L F
.099 0 .033 r
.75082 .49022 m .73002 .49827 L .74999 .49192 L F
.142 .577 .594 r
.74999 .49192 m .73002 .49827 L .72853 .49817 L F
.249 0 0 r
.81232 .78797 m .81015 .79013 L .81488 .79059 L F
.81686 .78862 m .81232 .78797 L .81488 .79059 L F
.063 0 0 r
.86089 .63315 m .86426 .63945 L .86231 .63834 L F
.86832 .63221 m .86426 .63945 L .86089 .63315 L F
.207 .042 .293 r
.25057 .52575 m .24542 .49889 L .26372 .49254 L F
.25057 .52575 m .23199 .5321 L .24542 .49889 L F
.461 0 0 r
.75535 .67389 m .75911 .68456 L .75916 .6843 L F
.75906 .68478 m .75911 .68456 L .75535 .67389 L F
.75535 .67389 m .75901 .68507 L .75906 .68478 L F
.448 0 0 r
.75535 .67389 m .75912 .68784 L .75908 .68755 L F
.063 0 0 r
.75386 .67641 m .78341 .66099 L .77733 .66438 L F
.75535 .67389 m .78341 .66099 L .75386 .67641 L F
.315 .284 .767 r
.2376 .47469 m .25587 .46825 L .25804 .47344 L F
.111 0 0 r
.82129 .78824 m .82392 .78628 L .82369 .78632 L F
.82129 .78824 m .82153 .78819 L .82392 .78628 L F
.108 0 0 r
.9003 .76374 m .82392 .78628 L .82153 .78819 L F
.89818 .76323 m .82392 .78628 L .9003 .76374 L F
.218 .495 .608 r
.48048 .57397 m .49959 .56787 L .50182 .57031 L F
.216 .438 .562 r
.47367 .5631 m .49959 .56787 L .48048 .57397 L F
.324 .45 .25 r
.74669 .48989 m .75086 .48701 L .75082 .49022 L F
.74394 .48675 m .75086 .48701 L .74669 .48989 L F
.74394 .48675 m .71419 .43453 L .75086 .48701 L F
.136 0 0 r
.88854 .76321 m .89236 .76291 L .89563 .76054 L F
.109 0 0 r
.89216 .76302 m .88854 .76321 L .88836 .76332 L F
.89216 .76302 m .89236 .76291 L .88854 .76321 L F
.323 .454 .273 r
.63606 .43953 m .63267 .43482 L .62944 .43228 L F
.148 0 0 r
.90241 .75725 m .89838 .7573 L .89563 .76054 L F
.159 0 0 r
.90241 .75725 m .90481 .75327 L .89838 .7573 L F
.474 .343 .507 r
.27646 .53683 m .27367 .52852 L .27548 .53255 L F
.316 .291 .779 r
.27915 .5313 m .27548 .53255 L .27367 .52852 L F
.301 .241 .688 r
.28013 .53558 m .27548 .53255 L .27915 .5313 L F
.28013 .53558 m .27646 .53683 L .27548 .53255 L F
.21 .369 .498 r
.7789 .42026 m .79416 .39981 L .774 .4065 L F
.7789 .42026 m .79907 .41363 L .79416 .39981 L F
.206 .345 .476 r
.78317 .43427 m .79907 .41363 L .7789 .42026 L F
.324 .448 .236 r
.75363 .40334 m .7789 .42026 L .774 .4065 L F
.78317 .43427 m .7789 .42026 L .75363 .40334 L F
.474 .343 .507 r
.27646 .53683 m .27025 .52265 L .27367 .52852 L F
.27645 .54065 m .27025 .52265 L .27646 .53683 L F
.276 .176 .564 r
.28013 .53941 m .27646 .53683 L .28013 .53558 L F
.28013 .53941 m .27645 .54065 L .27646 .53683 L F
.206 .345 .476 r
.78317 .43427 m .80335 .42769 L .79907 .41363 L F
.202 .319 .452 r
.78669 .44816 m .80335 .42769 L .78317 .43427 L F
.324 .448 .236 r
.78317 .43427 m .75363 .40334 L .78669 .44816 L F
.322 .315 .822 r
.27367 .52852 m .27025 .52265 L .27734 .52728 L F
.316 .291 .779 r
.27915 .5313 m .27367 .52852 L .27734 .52728 L F
.167 0 0 r
.81686 .78862 m .81488 .79059 L .81952 .79002 L F
.82129 .78824 m .81686 .78862 L .81952 .79002 L F
.425 0 0 r
.79591 .78531 m .79758 .783 L .79463 .77911 L F
.452 0 0 r
.7929 .78146 m .79463 .77911 L .79151 .77616 L F
.425 0 0 r
.7929 .78146 m .79591 .78531 L .79463 .77911 L F
.452 0 0 r
.79463 .77911 m .79255 .77474 L .79151 .77616 L F
.39 0 0 r
.79591 .78531 m .79969 .78846 L .79758 .783 L F
.79969 .78846 m .80128 .78623 L .79758 .783 L F
.474 .343 .506 r
.25514 .46303 m .25605 .45921 L .26331 .48376 L F
.213 .393 .52 r
.774 .4065 m .78874 .38657 L .76857 .39331 L F
.774 .4065 m .79416 .39981 L .78874 .38657 L F
.324 .448 .236 r
.75171 .40215 m .774 .4065 L .76857 .39331 L F
.75363 .40334 m .774 .4065 L .75171 .40215 L F
.148 0 0 r
.89563 .76054 m .89931 .7605 L .90241 .75725 L F
.127 0 0 r
.89563 .76054 m .89236 .76291 L .89931 .7605 L F
.348 0 0 r
.79969 .78846 m .80405 .79076 L .80128 .78623 L F
.80554 .78865 m .80128 .78623 L .80405 .79076 L F
.217 .531 .633 r
.74853 .4918 m .72853 .49817 L .72666 .49627 L F
.142 .577 .594 r
.74999 .49192 m .72853 .49817 L .74853 .4918 L F
.324 .45 .25 r
.74853 .4918 m .75082 .49022 L .74999 .49192 L F
.74669 .48989 m .75082 .49022 L .74853 .4918 L F
.322 .315 .822 r
.27734 .52728 m .27025 .52265 L .27392 .5214 L F
.324 .45 .25 r
.71665 .38363 m .71879 .43426 L .71846 .43003 L F
.71846 .43003 m .7104 .3743 L .71665 .38363 L F
.474 .343 .506 r
.26129 .47906 m .25514 .46303 L .26331 .48376 L F
.474 .343 .507 r
.27645 .54065 m .26791 .51954 L .27025 .52265 L F
.27545 .54339 m .26791 .51954 L .27645 .54065 L F
.216 .055 .319 r
.27913 .54215 m .27545 .54339 L .27645 .54065 L F
.27913 .54215 m .27645 .54065 L .28013 .53941 L F
.298 0 0 r
.80554 .78865 m .80405 .79076 L .80878 .79209 L F
.81015 .79013 m .80554 .78865 L .80878 .79209 L F
.111 0 0 r
.82129 .78824 m .81952 .79002 L .81977 .78996 L F
.81977 .78996 m .82153 .78819 L .82129 .78824 L F
.108 0 0 r
.90178 .76452 m .82153 .78819 L .81977 .78996 L F
.9003 .76374 m .82153 .78819 L .90178 .76452 L F
.474 .343 .506 r
.26129 .47906 m .25587 .46825 L .25514 .46303 L F
.25804 .47344 m .25587 .46825 L .26129 .47906 L F
.326 .341 .865 r
.27392 .5214 m .27025 .52265 L .26791 .51954 L F
.324 .451 .256 r
.6927 .42365 m .69052 .38107 L .68426 .37361 L F
.69498 .42695 m .69052 .38107 L .6927 .42365 L F
.22 .509 .615 r
.70422 .36677 m .69052 .38107 L .7104 .3743 L F
.70422 .36677 m .68426 .37361 L .69052 .38107 L F
.202 .319 .452 r
.78669 .44816 m .80691 .44162 L .80335 .42769 L F
.197 .29 .425 r
.78936 .46158 m .80691 .44162 L .78669 .44816 L F
.324 .448 .236 r
.78669 .44816 m .75584 .40671 L .78936 .46158 L F
.78669 .44816 m .75363 .40334 L .75584 .40671 L F
.134 .569 .58 r
.63545 .52678 m .65519 .52049 L .66032 .52049 L F
.127 0 0 r
.89567 .76288 m .89931 .7605 L .89236 .76291 L F
.109 0 0 r
.89545 .76299 m .89236 .76291 L .89216 .76302 L F
.89545 .76299 m .89567 .76288 L .89236 .76291 L F
.192 .271 .409 r
.44875 .4823 m .46938 .48913 L .45029 .49553 L F
.44875 .4823 m .4678 .47587 L .46938 .48913 L F
.129 0 0 r
.90842 .75356 m .90481 .75327 L .90241 .75725 L F
.13 0 0 r
.90842 .75356 m .91022 .74906 L .90481 .75327 L F
.324 .453 .268 r
.65884 .43929 m .66137 .44645 L .663 .45361 L F
.237 0 0 r
.81015 .79013 m .80878 .79209 L .81364 .79239 L F
.81488 .79059 m .81015 .79013 L .81364 .79239 L F
.324 .453 .268 r
.65236 .42823 m .65884 .43929 L .663 .45361 L F
.65236 .42823 m .65572 .43296 L .65884 .43929 L F
.326 .341 .865 r
.27392 .5214 m .26791 .51954 L .27158 .51828 L F
.212 .558 .65 r
.59035 .53696 m .56436 .53862 L .58385 .53238 L F
.216 .418 .542 r
.76857 .39331 m .78296 .37426 L .76276 .38106 L F
.76857 .39331 m .78874 .38657 L .78296 .37426 L F
.324 .448 .236 r
.75171 .40215 m .76857 .39331 L .76276 .38106 L F
.129 0 0 r
.90241 .75725 m .90576 .75752 L .90842 .75356 L F
.126 0 0 r
.90241 .75725 m .89931 .7605 L .90576 .75752 L F
.43 0 0 r
.76137 .69626 m .76067 .69418 L .75386 .67641 L F
.063 0 0 r
.75438 .67829 m .77733 .66438 L .77294 .66742 L F
.75386 .67641 m .77733 .66438 L .75438 .67829 L F
.218 .517 .623 r
.72388 .49315 m .74669 .48989 L .72666 .49627 L F
.217 .531 .633 r
.74853 .4918 m .72666 .49627 L .74669 .48989 L F
.461 0 0 r
.76589 .70427 m .79151 .77616 L .76592 .70426 L F
.459 0 0 r
.76523 .70391 m .79151 .77616 L .76589 .70427 L F
.461 0 0 r
.79151 .77616 m .76449 .70304 L .79081 .7771 L F
.452 0 0 r
.79151 .77616 m .76477 .70344 L .76449 .70304 L F
.461 0 0 r
.79151 .77616 m .76605 .70426 L .76592 .70426 L F
.79151 .77616 m .76631 .70426 L .76605 .70426 L F
.452 0 0 r
.79151 .77616 m .79081 .7771 L .7929 .78146 L F
.474 .343 .507 r
.27545 .54339 m .26542 .51786 L .26791 .51954 L F
.326 .406 .96 r
.27158 .51828 m .26791 .51954 L .26542 .51786 L F
.324 .453 .268 r
.64409 .43269 m .663 .45361 L .64883 .4536 L F
.64409 .43269 m .65236 .42823 L .663 .45361 L F
.216 .438 .562 r
.47367 .5631 m .49283 .55695 L .49959 .56787 L F
.213 .41 .538 r
.46734 .55082 m .49283 .55695 L .47367 .5631 L F
.159 0 0 r
.81488 .79059 m .81364 .79239 L .8184 .79164 L F
.81952 .79002 m .81488 .79059 L .8184 .79164 L F
.323 .454 .273 r
.60795 .3933 m .63648 .44897 L .63423 .44492 L F
.60945 .39086 m .63648 .44897 L .60795 .3933 L F
.60945 .39086 m .61006 .38672 L .63648 .44897 L F
.233 .443 .912 r
.2691 .5166 m .26542 .51786 L .2632 .5179 L F
.2691 .5166 m .2632 .5179 L .26688 .51664 L F
.106 0 0 r
.26688 .51664 m .2632 .5179 L .26162 .51967 L F
.474 .343 .506 r
.26372 .49254 m .26688 .51664 L .25057 .52575 L F
.26372 .49254 m .2691 .5166 L .26688 .51664 L F
.27158 .51828 m .2691 .5166 L .26372 .49254 L F
.117 0 0 r
.90237 .76077 m .89931 .7605 L .89567 .76288 L F
.126 0 0 r
.90237 .76077 m .90576 .75752 L .89931 .7605 L F
.323 .454 .273 r
.62422 .43934 m .64317 .4711 L .62944 .43228 L F
.62422 .43934 m .63209 .46655 L .64317 .4711 L F
.63209 .46655 m .63875 .4737 L .64317 .4711 L F
.63875 .4737 m .64141 .47365 L .64317 .4711 L F
.326 .406 .96 r
.27158 .51828 m .26542 .51786 L .2691 .5166 L F
.11 0 0 r
.81977 .78996 m .81952 .79002 L .8184 .79164 L F
.324 .446 .229 r
.77954 .41645 m .79907 .41363 L .80335 .42769 L F
.78018 .41401 m .79907 .41363 L .77954 .41645 L F
.78018 .41401 m .79416 .39981 L .79907 .41363 L F
.11 0 0 r
.81977 .78996 m .8184 .79164 L .81867 .79157 L F
.108 0 0 r
.90258 .76554 m .81977 .78996 L .81867 .79157 L F
.90178 .76452 m .81977 .78996 L .90258 .76554 L F
.063 0 0 r
.86832 .63221 m .86415 .64128 L .86426 .63945 L F
.87419 .63201 m .86415 .64128 L .86832 .63221 L F
.197 .29 .425 r
.78936 .46158 m .80963 .45507 L .80691 .44162 L F
.19 .257 .392 r
.79112 .47418 m .80963 .45507 L .78936 .46158 L F
.324 .448 .236 r
.78936 .46158 m .78897 .47894 L .79112 .47418 L F
.78936 .46158 m .75584 .40671 L .78897 .47894 L F
.412 0 0 r
.7929 .78146 m .79218 .78354 L .79522 .78735 L F
.435 0 0 r
.7929 .78146 m .79007 .77918 L .79218 .78354 L F
.79081 .7771 m .79007 .77918 L .7929 .78146 L F
.412 0 0 r
.79522 .78735 m .79591 .78531 L .7929 .78146 L F
.377 0 0 r
.79904 .79042 m .79969 .78846 L .79591 .78531 L F
.79522 .78735 m .79904 .79042 L .79591 .78531 L F
.155 .115 .253 r
.60945 .39086 m .59043 .39348 L .61006 .38672 L F
.60945 .39086 m .58979 .39763 L .59043 .39348 L F
.081 0 0 r
.60795 .3933 m .58979 .39763 L .60945 .39086 L F
.60795 .3933 m .58824 .40007 L .58979 .39763 L F
.102 .528 .502 r
.60569 .39379 m .58824 .40007 L .60795 .3933 L F
.60569 .39379 m .58593 .40058 L .58824 .40007 L F
.205 .586 .657 r
.60287 .39227 m .58593 .40058 L .60569 .39379 L F
.60287 .39227 m .58308 .39908 L .58593 .40058 L F
.22 .513 .619 r
.59977 .38887 m .57994 .39571 L .58308 .39908 L F
.59977 .38887 m .58308 .39908 L .60287 .39227 L F
.219 .526 .628 r
.57994 .39571 m .59977 .38887 L .59767 .38677 L F
.57994 .39571 m .59767 .38677 L .57782 .39362 L F
.323 .454 .273 r
.63423 .44492 m .59454 .39118 L .5948 .38803 L F
.63423 .44492 m .59575 .40388 L .59454 .39118 L F
.63193 .44269 m .59575 .40388 L .63423 .44492 L F
.60569 .39379 m .63423 .44492 L .5948 .38803 L F
.60795 .3933 m .63423 .44492 L .60569 .39379 L F
.44 0 0 r
.79081 .7771 m .76404 .7024 L .79007 .77918 L F
.453 0 0 r
.79081 .7771 m .76449 .70304 L .76404 .7024 L F
.191 .593 .656 r
.62959 .52444 m .65519 .52049 L .63545 .52678 L F
.217 .517 .624 r
.58385 .53238 m .56436 .53862 L .55751 .53186 L F
.324 .448 .236 r
.75584 .40671 m .78717 .47699 L .78897 .47894 L F
.75584 .40671 m .78449 .4738 L .78717 .47699 L F
.75785 .41148 m .78449 .4738 L .75584 .40671 L F
.75785 .41148 m .78212 .47248 L .78449 .4738 L F
.78031 .47318 m .78212 .47248 L .75785 .41148 L F
.75785 .41148 m .77922 .47584 L .78031 .47318 L F
.77896 .48023 m .77922 .47584 L .75785 .41148 L F
.75785 .41148 m .75919 .41656 L .77896 .48023 L F
.76488 .4708 m .75919 .41656 L .75957 .42081 L F
.75919 .41656 m .77188 .49135 L .7742 .50163 L F
.75919 .41656 m .76872 .48088 L .77188 .49135 L F
.76488 .4708 m .76872 .48088 L .75919 .41656 L F
.77896 .48023 m .75919 .41656 L .7742 .50163 L F
.125 .003 .132 r
.77954 .41645 m .75957 .42081 L .78018 .41401 L F
.324 .448 .236 r
.75957 .42081 m .76059 .46168 L .76488 .4708 L F
.75957 .42081 m .75606 .45402 L .76059 .46168 L F
.75889 .42326 m .75606 .45402 L .75957 .42081 L F
.125 .003 .132 r
.77954 .41645 m .75889 .42326 L .75957 .42081 L F
.122 .556 .552 r
.77799 .41651 m .75889 .42326 L .77954 .41645 L F
.324 .446 .229 r
.77954 .41645 m .80335 .42769 L .77799 .41651 L F
.80335 .42769 m .80691 .44162 L .77799 .41651 L F
.108 0 0 r
.89842 .76312 m .89567 .76288 L .89545 .76299 L F
.117 0 0 r
.89842 .76312 m .90237 .76077 L .89567 .76288 L F
.332 0 0 r
.79904 .79042 m .80344 .79262 L .79969 .78846 L F
.80344 .79262 m .80405 .79076 L .79969 .78846 L F
.108 0 0 r
.89818 .76323 m .89842 .76312 L .89545 .76299 L F
.324 .446 .229 r
.77978 .40975 m .79416 .39981 L .78018 .41401 L F
.77978 .40975 m .78874 .38657 L .79416 .39981 L F
.28 0 0 r
.80344 .79262 m .80823 .79382 L .80405 .79076 L F
.80878 .79209 m .80405 .79076 L .80823 .79382 L F
.084 0 0 r
.91321 .74973 m .91022 .74906 L .90842 .75356 L F
.075 0 0 r
.91321 .74973 m .9142 .74494 L .91022 .74906 L F
.218 .517 .623 r
.72388 .49315 m .74394 .48675 L .74669 .48989 L F
.196 .59 .658 r
.72139 .4919 m .74394 .48675 L .72388 .49315 L F
.323 .454 .273 r
.62944 .43228 m .62493 .43466 L .62422 .43934 L F
.62944 .43228 m .62675 .43222 L .62493 .43466 L F
.144 .58 .59 r
.66904 .41899 m .62675 .43222 L .62944 .43228 L F
.22 0 0 r
.80878 .79209 m .80823 .79382 L .81315 .79397 L F
.81364 .79239 m .80878 .79209 L .81315 .79397 L F
.084 0 0 r
.90842 .75356 m .91124 .7542 L .91321 .74973 L F
.093 0 0 r
.90842 .75356 m .90576 .75752 L .91124 .7542 L F
.218 .445 .565 r
.76276 .38106 m .77697 .36319 L .75672 .37005 L F
.76276 .38106 m .78296 .37426 L .77697 .36319 L F
.324 .448 .236 r
.75052 .40341 m .76276 .38106 L .75672 .37005 L F
.75171 .40215 m .76276 .38106 L .75052 .40341 L F
.213 .41 .538 r
.46734 .55082 m .48651 .54461 L .49283 .55695 L F
.217 .45 .572 r
.27579 .50515 m .29787 .50367 L .27935 .51002 L F
.18 .22 .362 r
.26983 .48045 m .28831 .474 L .28817 .47968 L F
.26983 .48045 m .28817 .47968 L .26967 .48613 L F
.324 .45 .25 r
.71846 .43003 m .70422 .36677 L .7104 .3743 L F
.324 .446 .229 r
.77799 .41651 m .80691 .44162 L .80963 .45507 L F
.1 0 0 r
.90837 .75813 m .90576 .75752 L .90237 .76077 L F
.093 0 0 r
.90837 .75813 m .91124 .7542 L .90576 .75752 L F
.151 0 0 r
.81364 .79239 m .81315 .79397 L .81797 .79307 L F
.8184 .79164 m .81364 .79239 L .81797 .79307 L F
.324 .452 .262 r
.68116 .4399 m .67552 .42635 L .66904 .41899 L F
.68116 .4399 m .67863 .43271 L .67552 .42635 L F
.68339 .4534 m .68281 .44708 L .68116 .4399 L F
.322 .456 .293 r
.52452 .41924 m .51601 .41525 L .51565 .41839 L F
.52129 .41594 m .51601 .41525 L .52452 .41924 L F
.144 .58 .59 r
.66904 .41899 m .66645 .41889 L .62675 .43222 L F
.324 .453 .268 r
.64409 .43269 m .64653 .42558 L .65236 .42823 L F
.64653 .42558 m .64917 .42566 L .65236 .42823 L F
.323 .454 .273 r
.63013 .4428 m .60149 .43193 L .63193 .44269 L F
.63193 .44269 m .59809 .4176 L .59575 .40388 L F
.60149 .43193 m .59809 .4176 L .63193 .44269 L F
.106 0 0 r
.90475 .76133 m .90237 .76077 L .89842 .76312 L F
.1 0 0 r
.90475 .76133 m .90837 .75813 L .90237 .76077 L F
.11 0 0 r
.81867 .79157 m .8184 .79164 L .81797 .79307 L F
.81867 .79157 m .81797 .79307 L .81824 .79298 L F
.108 0 0 r
.90269 .7668 m .81867 .79157 L .81824 .79298 L F
.90258 .76554 m .81867 .79157 L .90269 .7668 L F
.324 .446 .229 r
.77842 .40465 m .78874 .38657 L .77978 .40975 L F
.77842 .40465 m .78296 .37426 L .78874 .38657 L F
.063 0 0 r
.75694 .67946 m .77294 .66742 L .77042 .66996 L F
.75438 .67829 m .77294 .66742 L .75694 .67946 L F
.134 .569 .574 r
.67859 .46065 m .64141 .47365 L .63875 .4737 L F
.67859 .46065 m .68115 .46063 L .64141 .47365 L F
.107 0 0 r
.90055 .76364 m .89842 .76312 L .89818 .76323 L F
.106 0 0 r
.90055 .76364 m .90475 .76133 L .89842 .76312 L F
.107 0 0 r
.9003 .76374 m .90055 .76364 L .89818 .76323 L F
.144 .58 .59 r
.64653 .42558 m .64917 .42566 L .68905 .41228 L F
.64653 .42558 m .68905 .41228 L .68651 .41216 L F
.324 .451 .256 r
.69069 .42251 m .68426 .37361 L .67821 .36817 L F
.6927 .42365 m .68426 .37361 L .69069 .42251 L F
.217 .549 .641 r
.69825 .36128 m .68426 .37361 L .70422 .36677 L F
.69825 .36128 m .67821 .36817 L .68426 .37361 L F
.217 .45 .572 r
.27579 .50515 m .29432 .49877 L .29787 .50367 L F
.212 .399 .528 r
.2728 .49913 m .29432 .49877 L .27579 .50515 L F
.195 .294 .433 r
.26967 .48613 m .28922 .48614 L .27069 .49257 L F
.26967 .48613 m .28817 .47968 L .28922 .48614 L F
.106 0 0 r
.26688 .51664 m .26162 .51967 L .26531 .51841 L F
.474 .343 .506 r
.26531 .51841 m .25057 .52575 L .26688 .51664 L F
.19 .257 .392 r
.79112 .47418 m .81146 .46769 L .80963 .45507 L F
.173 .176 .311 r
.79112 .47738 m .81146 .46769 L .79112 .47418 L F
.324 .448 .236 r
.79112 .47418 m .79036 .47907 L .79112 .47738 L F
.79112 .47418 m .78897 .47894 L .79036 .47907 L F
.324 .452 .262 r
.67552 .42635 m .67219 .42159 L .66904 .41899 L F
.334 0 0 r
.79522 .78735 m .79552 .78908 L .79934 .7921 L F
.357 0 0 r
.79522 .78735 m .79218 .78354 L .79552 .78908 L F
.334 0 0 r
.79934 .7921 m .79904 .79042 L .79522 .78735 L F
.196 .59 .658 r
.72139 .4919 m .74149 .48547 L .74394 .48675 L F
0 0 0 r
.71943 .49264 m .74149 .48547 L .72139 .4919 L F
.296 0 0 r
.80374 .7942 m .80344 .79262 L .79904 .79042 L F
.79934 .7921 m .80374 .7942 L .79904 .79042 L F
.357 0 0 r
.79218 .78354 m .79248 .7853 L .79552 .78908 L F
.361 0 0 r
.79218 .78354 m .79037 .78095 L .79248 .7853 L F
.79007 .77918 m .79037 .78095 L .79218 .78354 L F
.25 0 0 r
.80374 .7942 m .80852 .7953 L .80344 .79262 L F
.80852 .7953 m .80823 .79382 L .80344 .79262 L F
.183 .226 .363 r
.78018 .41401 m .75919 .41656 L .77978 .40975 L F
.78018 .41401 m .75957 .42081 L .75919 .41656 L F
.122 .556 .552 r
.77799 .41651 m .7573 .42333 L .75889 .42326 L F
.218 .531 .632 r
.77588 .41417 m .7573 .42333 L .77799 .41651 L F
.324 .446 .229 r
.77588 .41417 m .80963 .45507 L .81146 .46769 L F
.77799 .41651 m .80963 .45507 L .77588 .41417 L F
.212 .399 .528 r
.2728 .49913 m .29133 .49272 L .29432 .49877 L F
.205 .349 .484 r
.27069 .49257 m .29133 .49272 L .2728 .49913 L F
.27069 .49257 m .28922 .48614 L .29133 .49272 L F
.191 .593 .656 r
.62959 .52444 m .64942 .51811 L .65519 .52049 L F
.198 0 0 r
.80852 .7953 m .81343 .79532 L .80823 .79382 L F
.81315 .79397 m .80823 .79382 L .81343 .79532 L F
.324 .453 .268 r
.64409 .43269 m .64476 .42801 L .64653 .42558 L F
.065 0 0 r
.66645 .41889 m .62493 .43466 L .62675 .43222 L F
.323 .454 .273 r
.63013 .4428 m .60585 .44643 L .60149 .43193 L F
.62922 .44524 m .60585 .44643 L .63013 .4428 L F
.322 .456 .293 r
.52129 .41594 m .51723 .41366 L .51601 .41525 L F
.51911 .41391 m .51723 .41366 L .52129 .41594 L F
.219 .526 .628 r
.53854 .40719 m .52129 .41594 L .54071 .40924 L F
.53854 .40719 m .51911 .41391 L .52129 .41594 L F
0 0 0 r
.91639 .746 m .9142 .74494 L .91321 .74973 L F
.91639 .746 m .9164 .74113 L .9142 .74494 L F
.91321 .74973 m .91531 .75076 L .91639 .746 L F
.024 0 0 r
.91321 .74973 m .91124 .7542 L .91531 .75076 L F
.141 0 0 r
.81315 .79397 m .81343 .79532 L .81823 .79428 L F
.81797 .79307 m .81315 .79397 L .81823 .79428 L F
.047 0 0 r
.91321 .75519 m .91124 .7542 L .90837 .75813 L F
.024 0 0 r
.91321 .75519 m .91531 .75076 L .91124 .7542 L F
.071 0 0 r
.91019 .75906 m .90837 .75813 L .90475 .76133 L F
.047 0 0 r
.91019 .75906 m .91321 .75519 L .90837 .75813 L F
.109 0 0 r
.81797 .79307 m .81823 .79428 L .8185 .79419 L F
.81824 .79298 m .81797 .79307 L .8185 .79419 L F
.173 .176 .311 r
.79112 .47738 m .81149 .4709 L .81146 .46769 L F
.099 0 .033 r
.79036 .47907 m .81149 .4709 L .79112 .47738 L F
.108 0 0 r
.9021 .76828 m .81824 .79298 L .8185 .79419 L F
.90269 .7668 m .81824 .79298 L .9021 .76828 L F
.22 .475 .589 r
.75672 .37005 m .7709 .35368 L .75059 .3606 L F
.75672 .37005 m .77697 .36319 L .7709 .35368 L F
.324 .448 .236 r
.75052 .40341 m .75672 .37005 L .75059 .3606 L F
.324 .45 .25 r
.74149 .48547 m .71419 .43453 L .74394 .48675 L F
.094 0 0 r
.90641 .76219 m .90475 .76133 L .90055 .76364 L F
.071 0 0 r
.90641 .76219 m .91019 .75906 L .90475 .76133 L F
.063 0 0 r
.87419 .63201 m .86196 .64376 L .86415 .64128 L F
.87828 .63257 m .86196 .64376 L .87419 .63201 L F
.324 .446 .229 r
.77642 .39987 m .78296 .37426 L .77842 .40465 L F
.77642 .39987 m .77697 .36319 L .78296 .37426 L F
.094 0 0 r
.90204 .76442 m .90641 .76219 L .90055 .76364 L F
.107 0 0 r
.90178 .76452 m .90055 .76364 L .9003 .76374 L F
.90178 .76452 m .90204 .76442 L .90055 .76364 L F
.323 .454 .273 r
.63209 .46655 m .63552 .47124 L .63875 .4737 L F
.64315 .51338 m .63657 .50641 L .63512 .4624 L F
.213 .558 .649 r
.67544 .45814 m .63875 .4737 L .63552 .47124 L F
.67544 .45814 m .67859 .46065 L .63875 .4737 L F
.323 .454 .273 r
.63512 .4624 m .62986 .49737 L .63277 .45917 L F
.63512 .4624 m .63657 .50641 L .62986 .49737 L F
.322 .456 .289 r
.5439 .41256 m .53516 .41166 L .54071 .40924 L F
.17 .598 .628 r
.53669 .40693 m .51911 .41391 L .53854 .40719 L F
.53669 .40693 m .51723 .41366 L .51911 .41391 L F
.324 .451 .256 r
.69216 .4149 m .69546 .4197 L .69856 .42608 L F
.212 .558 .65 r
.62324 .51976 m .64942 .51811 L .62959 .52444 L F
0 0 0 r
.71943 .49264 m .73958 .4862 L .74149 .48547 L F
.105 0 .056 r
.71821 .49532 m .73958 .4862 L .71943 .49264 L F
.324 .45 .25 r
.71714 .42498 m .70422 .36677 L .71846 .43003 L F
.71714 .42498 m .69825 .36128 L .70422 .36677 L F
.099 0 .033 r
.79036 .47907 m .81076 .47258 L .81149 .4709 L F
.142 .577 .594 r
.78897 .47894 m .81076 .47258 L .79036 .47907 L F
.063 0 0 r
.76147 .67986 m .77042 .66996 L .76992 .67191 L F
.75694 .67946 m .77042 .66996 L .76147 .67986 L F
.324 .446 .229 r
.77588 .41417 m .81146 .46769 L .81149 .4709 L F
.204 0 0 r
.80965 .79649 m .80852 .7953 L .80374 .7942 L F
.169 0 0 r
.80965 .79649 m .81448 .79641 L .80852 .7953 L F
.81448 .79641 m .81343 .79532 L .80852 .7953 L F
.231 0 0 r
.80495 .79548 m .80374 .7942 L .79934 .7921 L F
.204 0 0 r
.80495 .79548 m .80965 .79649 L .80374 .7942 L F
.13 0 0 r
.81448 .79641 m .81919 .79526 L .81343 .79532 L F
.81823 .79428 m .81343 .79532 L .81919 .79526 L F
.231 0 0 r
.79934 .7921 m .8006 .79345 L .80495 .79548 L F
.245 0 0 r
.79934 .7921 m .79552 .78908 L .8006 .79345 L F
.109 0 0 r
.81823 .79428 m .81919 .79526 L .81945 .79516 L F
.8185 .79419 m .81823 .79428 L .81945 .79516 L F
.108 0 0 r
.90082 .76996 m .8185 .79419 L .81945 .79516 L F
.9021 .76828 m .8185 .79419 L .90082 .76996 L F
.155 .113 .25 r
.66473 .42132 m .62422 .43934 L .62493 .43466 L F
.065 0 0 r
.66645 .41889 m .66473 .42132 L .62493 .43466 L F
.245 0 0 r
.79552 .78908 m .79682 .79047 L .8006 .79345 L F
0 0 0 r
.79552 .78908 m .79248 .7853 L .79682 .79047 L F
.79248 .7853 m .79381 .78672 L .79682 .79047 L F
.79248 .7853 m .7909 .78151 L .79381 .78672 L F
.79037 .78095 m .7909 .78151 L .79248 .7853 L F
.324 .45 .25 r
.74149 .48547 m .73958 .4862 L .71419 .43453 L F
0 0 0 r
.79037 .78095 m .75438 .67829 L .7909 .78151 L F
.037 0 0 r
.9112 .7603 m .91019 .75906 L .90641 .76219 L F
.082 0 0 r
.90732 .76333 m .90641 .76219 L .90204 .76442 L F
.037 0 0 r
.90732 .76333 m .9112 .7603 L .90641 .76219 L F
0 0 0 r
.9143 .75651 m .91321 .75519 L .91019 .75906 L F
.9112 .7603 m .9143 .75651 L .91019 .75906 L F
.106 0 0 r
.90285 .76545 m .90204 .76442 L .90178 .76452 L F
.082 0 0 r
.90285 .76545 m .90732 .76333 L .90204 .76442 L F
.106 0 0 r
.90178 .76452 m .90258 .76554 L .90285 .76545 L F
0 0 0 r
.91648 .75215 m .91531 .75076 L .91321 .75519 L F
.9143 .75651 m .91648 .75215 L .91321 .75519 L F
.066 0 0 r
.5355 .40851 m .51723 .41366 L .53669 .40693 L F
.5355 .40851 m .51601 .41525 L .51723 .41366 L F
0 0 0 r
.91639 .746 m .91531 .75076 L .91761 .74742 L F
.91648 .75215 m .91761 .74742 L .91531 .75076 L F
.91765 .74258 m .9164 .74113 L .91639 .746 L F
.91639 .746 m .91761 .74742 L .91765 .74258 L F
.324 .452 .262 r
.66904 .41899 m .66645 .41889 L .66473 .42132 L F
.065 0 0 r
.64476 .42801 m .64653 .42558 L .68651 .41216 L F
.322 .456 .289 r
.54071 .40924 m .5355 .40851 L .53854 .40719 L F
.54071 .40924 m .53516 .41166 L .5355 .40851 L F
.324 .452 .262 r
.66904 .41899 m .66473 .42132 L .66411 .42599 L F
.065 0 0 r
.64476 .42801 m .68651 .41216 L .68484 .41457 L F
.324 .451 .256 r
.68939 .42379 m .67821 .36817 L .67254 .36495 L F
.69069 .42251 m .67821 .36817 L .68939 .42379 L F
.205 .588 .657 r
.69266 .35801 m .67821 .36817 L .69825 .36128 L F
.69266 .35801 m .67254 .36495 L .67821 .36817 L F
.324 .451 .256 r
.70337 .44683 m .70285 .45154 L .70123 .45406 L F
.142 .577 .594 r
.78897 .47894 m .8094 .47244 L .81076 .47258 L F
.217 .531 .633 r
.78717 .47699 m .8094 .47244 L .78897 .47894 L F
.324 .446 .229 r
.80498 .46725 m .81149 .4709 L .81076 .47258 L F
.80265 .46592 m .81149 .4709 L .80498 .46725 L F
.80265 .46592 m .77588 .41417 L .81149 .4709 L F
.77423 .39648 m .77697 .36319 L .77642 .39987 L F
.77423 .39648 m .7709 .35368 L .77697 .36319 L F
.324 .453 .268 r
.65541 .46471 m .65201 .45999 L .64883 .4536 L F
.219 .478 .594 r
.67207 .45339 m .63552 .47124 L .63209 .46655 L F
.67207 .45339 m .67544 .45814 L .63552 .47124 L F
.22 .509 .615 r
.75059 .3606 m .76493 .34597 L .74455 .35295 L F
.75059 .3606 m .7709 .35368 L .76493 .34597 L F
.324 .448 .236 r
.75059 .3606 m .75035 .40685 L .75052 .40341 L F
.75059 .3606 m .74455 .35295 L .75035 .40685 L F
0 0 0 r
.7909 .78151 m .75438 .67829 L .7917 .78236 L F
.7909 .78151 m .7917 .78236 L .79381 .78672 L F
.105 0 .056 r
.71821 .49532 m .7384 .48887 L .73958 .4862 L F
.163 .138 .273 r
.71782 .4997 m .7384 .48887 L .71821 .49532 L F
.213 .558 .649 r
.6586 .4672 m .65541 .46471 L .69561 .45152 L F
.324 .451 .256 r
.68427 .41925 m .68651 .41216 L .69216 .4149 L F
.68651 .41216 m .68905 .41228 L .69216 .4149 L F
.164 .15 .29 r
.53516 .41166 m .51565 .41839 L .51601 .41525 L F
.53516 .41166 m .51601 .41525 L .5355 .40851 L F
.322 .456 .289 r
.53854 .40719 m .5355 .40851 L .53669 .40693 L F
.108 0 0 r
.81945 .79516 m .82083 .79599 L .82108 .79588 L F
.81945 .79516 m .81919 .79526 L .82083 .79599 L F
.89886 .7718 m .81945 .79516 L .82108 .79588 L F
.90082 .76996 m .81945 .79516 L .89886 .7718 L F
.118 0 0 r
.82083 .79599 m .81919 .79526 L .81448 .79641 L F
.323 .454 .273 r
.62422 .43934 m .62632 .45294 L .63209 .46655 L F
.62422 .43934 m .6247 .44569 L .62632 .45294 L F
.155 .113 .25 r
.66473 .42132 m .66411 .42599 L .62422 .43934 L F
.324 .453 .268 r
.64883 .4536 m .64461 .43905 L .64409 .43269 L F
.185 .237 .375 r
.66411 .42599 m .6247 .44569 L .62422 .43934 L F
.212 .558 .65 r
.62324 .51976 m .64315 .51338 L .64942 .51811 L F
.133 0 0 r
.81628 .79722 m .81448 .79641 L .80965 .79649 L F
.118 0 0 r
.81628 .79722 m .82083 .79599 L .81448 .79641 L F
.217 .531 .633 r
.78717 .47699 m .80763 .47047 L .8094 .47244 L F
.218 .517 .623 r
.80763 .47047 m .78717 .47699 L .78449 .4738 L F
.458 0 0 r
.86196 .64376 m .86604 .65551 L .8662 .65465 L F
.454 0 0 r
.86196 .64376 m .86581 .65731 L .86592 .65613 L F
.444 0 0 r
.86196 .64376 m .86586 .66065 L .86578 .65927 L F
.435 0 0 r
.86196 .64376 m .86602 .66189 L .86586 .66065 L F
.45 0 0 r
.86196 .64376 m .86581 .65757 L .86581 .65731 L F
.063 0 0 r
.87828 .63257 m .85776 .6468 L .86196 .64376 L F
.88044 .63388 m .85776 .6468 L .87828 .63257 L F
.106 0 0 r
.90269 .7668 m .90285 .76545 L .90258 .76554 L F
.07 0 0 r
.90745 .76473 m .90732 .76333 L .90285 .76545 L F
.106 0 0 r
.90296 .76672 m .90285 .76545 L .90269 .7668 L F
.07 0 0 r
.90296 .76672 m .90745 .76473 L .90285 .76545 L F
.202 .324 .458 r
.69701 .43165 m .71846 .43003 L .69831 .43669 L F
.69701 .43165 m .71714 .42498 L .71846 .43003 L F
.213 .396 .524 r
.69498 .42695 m .71714 .42498 L .69701 .43165 L F
.141 0 0 r
.81161 .79737 m .80965 .79649 L .80495 .79548 L F
.133 0 0 r
.81161 .79737 m .81628 .79722 L .80965 .79649 L F
.177 .195 .331 r
.71782 .4997 m .73943 .56097 L .73806 .49326 L F
.163 .138 .273 r
.71782 .4997 m .73806 .49326 L .7384 .48887 L F
.324 .45 .25 r
.7384 .48887 m .73048 .50447 L .73958 .4862 L F
.71419 .43453 m .73958 .4862 L .73048 .50447 L F
.324 .446 .229 r
.80763 .47047 m .81076 .47258 L .8094 .47244 L F
.80498 .46725 m .81076 .47258 L .80763 .47047 L F
0 0 0 r
.91136 .76183 m .9112 .7603 L .90732 .76333 L F
.90745 .76473 m .91136 .76183 L .90732 .76333 L F
.141 0 0 r
.80495 .79548 m .80705 .79643 L .81161 .79737 L F
0 0 0 r
.80495 .79548 m .8006 .79345 L .80705 .79643 L F
.8006 .79345 m .80281 .79445 L .80705 .79643 L F
.8006 .79345 m .79682 .79047 L .80281 .79445 L F
.91448 .75815 m .9143 .75651 L .9112 .7603 L F
.91136 .76183 m .91448 .75815 L .9112 .7603 L F
.323 .454 .273 r
.62632 .45294 m .62889 .46019 L .63209 .46655 L F
.215 .417 .543 r
.6689 .44696 m .63209 .46655 L .62889 .46019 L F
.6689 .44696 m .67207 .45339 L .63209 .46655 L F
.213 .396 .524 r
.69498 .42695 m .71513 .42025 L .71714 .42498 L F
.219 .477 .592 r
.6927 .42365 m .71513 .42025 L .69498 .42695 L F
0 0 0 r
.79682 .79047 m .79912 .79151 L .80281 .79445 L F
.79682 .79047 m .79381 .78672 L .79912 .79151 L F
.91667 .75387 m .91648 .75215 L .9143 .75651 L F
.91448 .75815 m .91667 .75387 L .9143 .75651 L F
.155 .113 .25 r
.64409 .43269 m .64476 .42801 L .68484 .41457 L F
.186 .245 .385 r
.53618 .42429 m .51565 .41839 L .53516 .41166 L F
.53618 .42429 m .5166 .43099 L .51565 .41839 L F
0 0 0 r
.79381 .78672 m .79615 .78776 L .79912 .79151 L F
.79381 .78672 m .79358 .78319 L .79615 .78776 L F
.7917 .78236 m .79358 .78319 L .79381 .78672 L F
.063 0 0 r
.76147 .67986 m .76992 .67191 L .76785 .67949 L F
.025 0 0 r
.8116 .77762 m .77505 .67366 L .77148 .67316 L F
.063 0 0 r
.7759 .67833 m .76992 .67191 L .77148 .67316 L F
.76785 .67949 m .76992 .67191 L .7759 .67833 L F
0 0 0 r
.91765 .74258 m .91659 .73784 L .91634 .73755 L F
.91782 .7492 m .91761 .74742 L .91648 .75215 L F
.91667 .75387 m .91782 .7492 L .91648 .75215 L F
.75694 .67946 m .7917 .78236 L .75438 .67829 L F
.75694 .67946 m .79358 .78319 L .7917 .78236 L F
.177 .195 .331 r
.71869 .56733 m .73943 .56097 L .71782 .4997 L F
0 0 0 r
.91765 .74258 m .91761 .74742 L .91786 .74438 L F
.91782 .7492 m .91786 .74438 L .91761 .74742 L F
.324 .453 .268 r
.64883 .4536 m .64625 .44632 L .64461 .43905 L F
.199 .309 .445 r
.66466 .43237 m .62632 .45294 L .6247 .44569 L F
.185 .237 .375 r
.66411 .42599 m .66466 .43237 L .6247 .44569 L F
.35 0 0 r
.91765 .74258 m .91786 .74438 L .9168 .73964 L F
.9168 .73964 m .91659 .73784 L .91765 .74258 L F
.324 .45 .25 r
.71714 .42498 m .69266 .35801 L .69825 .36128 L F
.208 .364 .496 r
.66633 .43966 m .62889 .46019 L .62632 .45294 L F
.66633 .43966 m .6689 .44696 L .62889 .46019 L F
.107 0 0 r
.82108 .79588 m .82313 .79645 L .82337 .79634 L F
.82108 .79588 m .82083 .79599 L .82313 .79645 L F
.108 0 0 r
.89625 .77378 m .82108 .79588 L .82337 .79634 L F
.89886 .7718 m .82108 .79588 L .89625 .77378 L F
.105 0 0 r
.82313 .79645 m .82083 .79599 L .81628 .79722 L F
.219 .478 .594 r
.65541 .46471 m .69228 .44673 L .69561 .45152 L F
.65541 .46471 m .65201 .45999 L .69228 .44673 L F
.196 .59 .658 r
.80498 .46725 m .78449 .4738 L .78212 .47248 L F
.218 .517 .623 r
.80763 .47047 m .78449 .4738 L .80498 .46725 L F
.219 .477 .592 r
.6927 .42365 m .71287 .41693 L .71513 .42025 L F
.203 .587 .658 r
.69069 .42251 m .71287 .41693 L .6927 .42365 L F
.199 .309 .445 r
.66466 .43237 m .66633 .43966 L .62632 .45294 L F
.105 0 0 r
.9021 .76828 m .90296 .76672 L .90269 .7668 L F
.058 0 0 r
.9068 .76638 m .90745 .76473 L .90296 .76672 L F
.105 0 0 r
.90237 .76821 m .90296 .76672 L .9021 .76828 L F
.058 0 0 r
.90237 .76821 m .9068 .76638 L .90296 .76672 L F
.092 0 0 r
.81883 .79773 m .81628 .79722 L .81161 .79737 L F
.105 0 0 r
.81883 .79773 m .82313 .79645 L .81628 .79722 L F
.324 .446 .229 r
.76493 .34597 m .7709 .35368 L .77423 .39648 L F
.324 .45 .25 r
.7384 .48887 m .73273 .5147 L .73048 .50447 L F
.73396 .52419 m .73273 .5147 L .7384 .48887 L F
.73412 .5324 m .7384 .48887 L .73806 .49326 L F
.73396 .52419 m .7384 .48887 L .73412 .5324 L F
0 0 0 r
.91066 .76362 m .91136 .76183 L .90745 .76473 L F
.9068 .76638 m .91066 .76362 L .90745 .76473 L F
.092 0 0 r
.81161 .79737 m .81438 .79793 L .81883 .79773 L F
0 0 0 r
.81161 .79737 m .80705 .79643 L .81438 .79793 L F
.324 .452 .262 r
.66411 .42599 m .66633 .43966 L .67207 .45339 L F
.66411 .42599 m .66466 .43237 L .66633 .43966 L F
.185 .237 .375 r
.64461 .43905 m .64409 .43269 L .68427 .41925 L F
.155 .113 .25 r
.64409 .43269 m .68484 .41457 L .68427 .41925 L F
0 0 0 r
.80705 .79643 m .81002 .79703 L .81438 .79793 L F
.80705 .79643 m .80281 .79445 L .81002 .79703 L F
.91374 .76007 m .91448 .75815 L .91136 .76183 L F
.91066 .76362 m .91374 .76007 L .91136 .76183 L F
.324 .451 .256 r
.69783 .44338 m .66963 .50503 L .67106 .51192 L F
.69783 .44338 m .66915 .49894 L .66963 .50503 L F
.69613 .44349 m .66915 .49894 L .69783 .44338 L F
.69783 .44338 m .67331 .51892 L .67615 .52532 L F
.67106 .51192 m .67331 .51892 L .69783 .44338 L F
.70123 .45406 m .69561 .45152 L .68912 .44028 L F
.70123 .45406 m .69872 .45406 L .69561 .45152 L F
.324 .45 .25 r
.71513 .42025 m .69266 .35801 L .71714 .42498 L F
.217 .549 .641 r
.74455 .35295 m .75921 .34032 L .73875 .34736 L F
.74455 .35295 m .76493 .34597 L .75921 .34032 L F
.324 .448 .236 r
.75035 .40685 m .74455 .35295 L .73875 .34736 L F
.324 .451 .256 r
.68912 .42723 m .67254 .36495 L .6674 .36407 L F
.68939 .42379 m .67254 .36495 L .68912 .42723 L F
.166 .596 .621 r
.68763 .35708 m .67254 .36495 L .69266 .35801 L F
.68763 .35708 m .6674 .36407 L .67254 .36495 L F
0 0 0 r
.80281 .79445 m .80595 .79508 L .81002 .79703 L F
.80281 .79445 m .79912 .79151 L .80595 .79508 L F
.194 .283 .421 r
.53836 .43791 m .5166 .43099 L .53618 .42429 L F
.53836 .43791 m .51874 .44458 L .5166 .43099 L F
0 0 0 r
.91589 .75589 m .91667 .75387 L .91448 .75815 L F
.91374 .76007 m .91589 .75589 L .91448 .75815 L F
.79405 .7834 m .79358 .78319 L .75694 .67946 L F
.79358 .78319 m .79405 .7834 L .79615 .78776 L F
.323 .454 .273 r
.60569 .39379 m .5948 .38803 L .60287 .39227 L F
.203 .587 .658 r
.69069 .42251 m .71088 .41577 L .71287 .41693 L F
.026 0 0 r
.68939 .42379 m .71088 .41577 L .69069 .42251 L F
0 0 0 r
.79912 .79151 m .80237 .79216 L .80595 .79508 L F
.026 0 0 r
.79912 .79151 m .79615 .78776 L .80237 .79216 L F
.324 .452 .262 r
.66633 .43966 m .6689 .44696 L .67207 .45339 L F
.215 .417 .543 r
.65201 .45999 m .68912 .44028 L .69228 .44673 L F
.65201 .45999 m .64883 .4536 L .68912 .44028 L F
.324 .45 .25 r
.71513 .42025 m .68763 .35708 L .69266 .35801 L F
.077 .489 .445 r
.68328 .35857 m .6674 .36407 L .68763 .35708 L F
.324 .45 .25 r
.68328 .35857 m .68763 .35708 L .71513 .42025 L F
.67977 .36246 m .71513 .42025 L .71287 .41693 L F
.68328 .35857 m .71513 .42025 L .67977 .36246 L F
.107 0 0 r
.82337 .79634 m .82605 .79663 L .82628 .79652 L F
.82337 .79634 m .82313 .79645 L .82605 .79663 L F
.108 0 0 r
.89303 .77586 m .82337 .79634 L .82628 .79652 L F
.89625 .77378 m .82337 .79634 L .89303 .77586 L F
.091 0 0 r
.82605 .79663 m .82313 .79645 L .81883 .79773 L F
.36 0 0 r
.91701 .7513 m .91782 .7492 L .91667 .75387 L F
.91589 .75589 m .91701 .7513 L .91667 .75387 L F
.026 0 0 r
.79615 .78776 m .79948 .78842 L .80237 .79216 L F
.045 0 0 r
.79615 .78776 m .7974 .78404 L .79948 .78842 L F
.79405 .7834 m .7974 .78404 L .79615 .78776 L F
.196 .59 .658 r
.80498 .46725 m .78212 .47248 L .80265 .46592 L F
0 0 0 r
.80265 .46592 m .78212 .47248 L .78031 .47318 L F
.105 0 0 r
.9021 .76828 m .90082 .76996 L .90237 .76821 L F
.046 0 0 r
.90538 .76825 m .9068 .76638 L .90237 .76821 L F
.90237 .76821 m .90108 .76989 L .90538 .76825 L F
.105 0 0 r
.90237 .76821 m .90082 .76996 L .90108 .76989 L F
.053 0 0 r
.76147 .67986 m .79405 .7834 L .75694 .67946 L F
.7974 .78404 m .79405 .7834 L .76147 .67986 L F
.42 0 0 r
.91703 .74651 m .91786 .74438 L .91782 .7492 L F
.91701 .7513 m .91703 .74651 L .91782 .7492 L F
.324 .45 .25 r
.73412 .5324 m .73806 .49326 L .73943 .56097 L F
.063 0 0 r
.88056 .63591 m .85776 .6468 L .88044 .63388 L F
.185 .237 .375 r
.64461 .43905 m .68427 .41925 L .68486 .42563 L F
.199 .309 .445 r
.64625 .44632 m .64461 .43905 L .68486 .42563 L F
.091 0 0 r
.81883 .79773 m .82206 .79794 L .82605 .79663 L F
.046 0 0 r
.81883 .79773 m .81438 .79793 L .82206 .79794 L F
.444 0 0 r
.9168 .73964 m .91786 .74438 L .91663 .74007 L F
.91703 .74651 m .91663 .74007 L .91786 .74438 L F
.324 .451 .256 r
.68427 .41925 m .68484 .41457 L .68651 .41216 L F
.101 0 0 r
.8116 .77762 m .82439 .77701 L .81718 .77773 L F
.144 0 0 r
.81718 .77773 m .77505 .67366 L .8116 .77762 L F
.81718 .77773 m .78051 .67337 L .77505 .67366 L F
.21 0 0 r
.82439 .77701 m .78051 .67337 L .81718 .77773 L F
.82439 .77701 m .78762 .67229 L .78051 .67337 L F
.063 0 0 r
.78536 .67642 m .77148 .67316 L .77505 .67366 L F
.7759 .67833 m .77148 .67316 L .78536 .67642 L F
0 0 0 r
.90911 .76566 m .91066 .76362 L .9068 .76638 L F
.90538 .76825 m .90911 .76566 L .9068 .76638 L F
.208 .364 .496 r
.64883 .4536 m .68654 .43294 L .68912 .44028 L F
.64883 .4536 m .64625 .44632 L .68654 .43294 L F
.218 .531 .632 r
.69613 .44349 m .71419 .43453 L .69391 .44123 L F
.199 .309 .445 r
.64625 .44632 m .68486 .42563 L .68654 .43294 L F
.324 .451 .256 r
.66768 .41868 m .69613 .44349 L .69391 .44123 L F
.66903 .42519 m .69613 .44349 L .66768 .41868 L F
.69613 .44349 m .66948 .43091 L .66915 .49894 L F
.66903 .42519 m .66948 .43091 L .69613 .44349 L F
.488 .338 .363 r
.81982 .64812 m .76887 .55653 L .77539 .54951 L F
.81982 .64812 m .77016 .56102 L .76887 .55653 L F
.321 .306 .804 r
.77955 .54824 m .81982 .64812 L .77539 .54951 L F
.82395 .64694 m .81982 .64812 L .77955 .54824 L F
.315 .28 .758 r
.82464 .64881 m .81982 .64812 L .82395 .64694 L F
.324 .45 .25 r
.67721 .36869 m .71287 .41693 L .67845 .38971 L F
.67977 .36246 m .71287 .41693 L .67721 .36869 L F
.71287 .41693 m .68047 .39347 L .67845 .38971 L F
.71287 .41693 m .68348 .39875 L .68047 .39347 L F
.71088 .41577 m .68348 .39875 L .71287 .41693 L F
.046 0 0 r
.81438 .79793 m .81791 .79816 L .82206 .79794 L F
.012 0 0 r
.81438 .79793 m .81002 .79703 L .81791 .79816 L F
.461 0 0 r
.91663 .74007 m .89015 .66937 L .89042 .66895 L F
.458 0 0 r
.91663 .74007 m .89043 .66894 L .89064 .66798 L F
.461 0 0 r
.89042 .66895 m .89043 .66894 L .91663 .74007 L F
.444 0 0 r
.91596 .74178 m .91663 .74007 L .91703 .74651 L F
.2 .314 .45 r
.54166 .45211 m .51874 .44458 L .53836 .43791 L F
.54166 .45211 m .52199 .45874 L .51874 .44458 L F
.026 0 0 r
.68939 .42379 m .70962 .41705 L .71088 .41577 L F
.163 .14 .278 r
.68912 .42723 m .70962 .41705 L .68939 .42379 L F
0 0 0 r
.91208 .76225 m .91374 .76007 L .91066 .76362 L F
.90911 .76566 m .91208 .76225 L .91066 .76362 L F
.012 0 0 r
.81002 .79703 m .81381 .79727 L .81791 .79816 L F
.061 0 0 r
.81002 .79703 m .80595 .79508 L .81381 .79727 L F
.106 0 0 r
.82628 .79652 m .82605 .79663 L .82976 .79642 L F
.108 0 0 r
.88926 .77801 m .82628 .79652 L .82976 .79642 L F
.89303 .77586 m .82628 .79652 L .88926 .77801 L F
.106 0 0 r
.82605 .79663 m .82956 .79653 L .82976 .79642 L F
.077 0 0 r
.82605 .79663 m .82206 .79794 L .82956 .79653 L F
.17 .598 .628 r
.57782 .39362 m .59767 .38677 L .59591 .38647 L F
.323 .454 .273 r
.60287 .39227 m .59591 .38647 L .59977 .38887 L F
.60287 .39227 m .5948 .38803 L .59591 .38647 L F
.17 .598 .628 r
.57782 .39362 m .59591 .38647 L .57603 .39334 L F
.323 .455 .279 r
.57461 .39806 m .57782 .39362 L .57603 .39334 L F
.57575 .41073 m .57782 .39362 L .57461 .39806 L F
.104 0 0 r
.8991 .77175 m .90108 .76989 L .90082 .76996 L F
.90082 .76996 m .89886 .7718 L .8991 .77175 L F
.035 0 0 r
.8991 .77175 m .9032 .7703 L .90108 .76989 L F
.90538 .76825 m .90108 .76989 L .9032 .7703 L F
.355 0 0 r
.91414 .75819 m .91589 .75589 L .91374 .76007 L F
.91208 .76225 m .91414 .75819 L .91374 .76007 L F
.061 0 0 r
.80595 .79508 m .80996 .79532 L .81381 .79727 L F
.093 0 0 r
.80595 .79508 m .80237 .79216 L .80996 .79532 L F
.105 0 .056 r
.80089 .4666 m .78031 .47318 L .77922 .47584 L F
0 0 0 r
.80265 .46592 m .78031 .47318 L .80089 .4666 L F
.205 .588 .657 r
.73875 .34736 m .75391 .3369 L .73335 .34398 L F
.73875 .34736 m .75921 .34032 L .75391 .3369 L F
.324 .446 .229 r
.76493 .34597 m .74194 .34103 L .75921 .34032 L F
.76493 .34597 m .73969 .34721 L .74194 .34103 L F
.77423 .39648 m .73969 .34721 L .76493 .34597 L F
.216 .434 .557 r
.69391 .44123 m .71419 .43453 L .71197 .43037 L F
.69391 .44123 m .71197 .43037 L .69168 .43709 L F
.324 .451 .256 r
.69391 .44123 m .65506 .38417 L .65517 .38779 L F
.69391 .44123 m .65668 .37575 L .65506 .38417 L F
.69168 .43709 m .65668 .37575 L .69391 .44123 L F
.66555 .41199 m .69391 .44123 L .65517 .38779 L F
.66768 .41868 m .69391 .44123 L .66555 .41199 L F
.077 0 0 r
.82206 .79794 m .82595 .79783 L .82956 .79653 L F
0 0 0 r
.82206 .79794 m .81791 .79816 L .82595 .79783 L F
.093 0 0 r
.80237 .79216 m .80654 .7924 L .80996 .79532 L F
.111 0 0 r
.80237 .79216 m .79948 .78842 L .80654 .7924 L F
.435 0 0 r
.91519 .75368 m .91701 .7513 L .91589 .75589 L F
.91414 .75819 m .91519 .75368 L .91589 .75589 L F
.324 .45 .25 r
.71088 .41577 m .68968 .41828 L .68831 .41176 L F
.69016 .42401 m .68968 .41828 L .71088 .41577 L F
.71088 .41577 m .68618 .40504 L .68348 .39875 L F
.68831 .41176 m .68618 .40504 L .71088 .41577 L F
.71088 .41577 m .70962 .41705 L .69016 .42401 L F
.163 .14 .278 r
.68912 .42723 m .70939 .42049 L .70962 .41705 L F
.194 .28 .416 r
.68995 .43203 m .70939 .42049 L .68912 .42723 L F
.324 .451 .256 r
.68912 .42723 m .6674 .36407 L .68995 .43203 L F
0 0 0 r
.90673 .7679 m .90911 .76566 L .90538 .76825 L F
.90538 .76825 m .9032 .7703 L .90673 .7679 L F
.111 0 0 r
.79948 .78842 m .80375 .78866 L .80654 .7924 L F
.122 0 0 r
.79948 .78842 m .79826 .78409 L .80375 .78866 L F
.7974 .78404 m .79826 .78409 L .79948 .78842 L F
.468 0 0 r
.91516 .74895 m .91703 .74651 L .91701 .7513 L F
.91519 .75368 m .91516 .74895 L .91701 .7513 L F
.125 0 0 r
.76147 .67986 m .79826 .78409 L .7974 .78404 L F
.324 .446 .229 r
.80089 .4666 m .77588 .41417 L .80265 .46592 L F
0 0 0 r
.81791 .79816 m .82216 .79804 L .82595 .79783 L F
.082 0 0 r
.81791 .79816 m .81381 .79727 L .82216 .79804 L F
.975 .669 0 r
.88882 .65611 m .88321 .65781 L .89084 .66652 L F
.88882 .65611 m .88339 .64805 L .88321 .65781 L F
.89084 .66652 m .88992 .65984 L .88882 .65611 L F
.88882 .65611 m .88596 .65003 L .88339 .64805 L F
.88882 .65611 m .88744 .65271 L .88596 .65003 L F
.208 .36 .492 r
.69168 .43709 m .71023 .4253 L .68995 .43203 L F
.69168 .43709 m .71197 .43037 L .71023 .4253 L F
.324 .451 .256 r
.68995 .43203 m .66296 .36558 L .69168 .43709 L F
.69168 .43709 m .65935 .3695 L .65668 .37575 L F
.66296 .36558 m .65935 .3695 L .69168 .43709 L F
.469 0 0 r
.91483 .74324 m .91596 .74178 L .91703 .74651 L F
.91516 .74895 m .91483 .74324 L .91703 .74651 L F
.106 0 0 r
.82976 .79642 m .82956 .79653 L .83377 .79604 L F
.108 0 0 r
.885 .78019 m .82976 .79642 L .83377 .79604 L F
.88926 .77801 m .82976 .79642 L .885 .78019 L F
.323 .455 .279 r
.57461 .39806 m .57603 .39334 L .57489 .3949 L F
.066 0 0 r
.57603 .39334 m .5948 .38803 L .57489 .3949 L F
.57603 .39334 m .59591 .38647 L .5948 .38803 L F
.975 .669 0 r
.89084 .66652 m .89062 .66345 L .88992 .65984 L F
.106 0 0 r
.82956 .79653 m .83359 .79614 L .83377 .79604 L F
.063 0 0 r
.82956 .79653 m .82595 .79783 L .83359 .79614 L F
.194 .28 .416 r
.68995 .43203 m .71023 .4253 L .70939 .42049 L F
.324 .451 .256 r
.68995 .43203 m .6674 .36407 L .66296 .36558 L F
.323 .454 .273 r
.59977 .38887 m .59591 .38647 L .59767 .38677 L F
.125 0 0 r
.76147 .67986 m .8017 .78427 L .79826 .78409 L F
.122 0 0 r
.79826 .78409 m .8017 .78427 L .80375 .78866 L F
.292 0 0 r
.90952 .76466 m .91208 .76225 L .90911 .76566 L F
.90673 .7679 m .90952 .76466 L .90911 .76566 L F
.104 0 0 r
.89886 .7718 m .89625 .77378 L .89648 .77374 L F
.8991 .77175 m .89886 .7718 L .89648 .77374 L F
.024 0 0 r
.90029 .77251 m .9032 .7703 L .8991 .77175 L F
.8991 .77175 m .89648 .77374 L .90029 .77251 L F
.324 .448 .236 r
.75124 .41169 m .73875 .34736 L .73335 .34398 L F
.75035 .40685 m .73875 .34736 L .75124 .41169 L F
.324 .451 .256 r
.69561 .45152 m .69228 .44673 L .68912 .44028 L F
.082 0 0 r
.81381 .79727 m .81837 .79714 L .82216 .79804 L F
.133 0 0 r
.81381 .79727 m .80996 .79532 L .81837 .79714 L F
.077 .489 .445 r
.68328 .35857 m .66296 .36558 L .6674 .36407 L F
.252 0 0 r
.83293 .77549 m .78762 .67229 L .82439 .77701 L F
.063 0 0 r
.79592 .67381 m .77505 .67366 L .78051 .67337 L F
.78536 .67642 m .77505 .67366 L .79592 .67381 L F
.975 .669 0 r
.88596 .65003 m .88456 .64841 L .88339 .64805 L F
.488 .339 .371 r
.74911 .51304 m .74897 .5002 L .74897 .51662 L F
.74911 .51304 m .75008 .50555 L .74897 .5002 L F
.74897 .5002 m .74695 .49491 L .74897 .51662 L F
.316 .284 .765 r
.74897 .5002 m .76747 .48839 L .74695 .49491 L F
.74897 .5002 m .76948 .4937 L .76747 .48839 L F
.297 .223 .649 r
.75008 .50555 m .76948 .4937 L .74897 .5002 L F
.324 .45 .25 r
.70563 .45837 m .70962 .41705 L .70939 .42049 L F
.70962 .41705 m .69869 .45897 L .69652 .46303 L F
.70962 .41705 m .70179 .45739 L .69869 .45897 L F
.70563 .45837 m .70179 .45739 L .70962 .41705 L F
.69016 .42401 m .70962 .41705 L .69652 .46303 L F
.063 0 0 r
.82595 .79783 m .83042 .79741 L .83359 .79614 L F
.047 0 0 r
.82595 .79783 m .82216 .79804 L .83042 .79741 L F
.408 0 0 r
.91143 .76074 m .91414 .75819 L .91208 .76225 L F
.90952 .76466 m .91143 .76074 L .91208 .76225 L F
.163 .138 .273 r
.79984 .46926 m .77922 .47584 L .77896 .48023 L F
.105 0 .056 r
.80089 .4666 m .77922 .47584 L .79984 .46926 L F
.063 0 0 r
.88056 .63591 m .85172 .65024 L .85776 .6468 L F
.87862 .6386 m .85172 .65024 L .88056 .63591 L F
.133 0 0 r
.80996 .79532 m .81479 .79518 L .81837 .79714 L F
.158 0 0 r
.80996 .79532 m .80654 .7924 L .81479 .79518 L F
.324 .45 .25 r
.71419 .43453 m .73048 .50447 L .71197 .43037 L F
.71197 .43037 m .73048 .50447 L .72735 .49408 L F
.205 .342 .475 r
.73048 .50447 m .7392 .496 L .72735 .49408 L F
.488 .339 .371 r
.74897 .51662 m .74695 .49491 L .73301 .46608 L F
.73628 .4809 m .73301 .46608 L .72553 .45063 L F
.74897 .51662 m .73301 .46608 L .73628 .4809 L F
.198 .303 .438 r
.73273 .5147 m .74191 .50633 L .73048 .50447 L F
.488 .339 .371 r
.74194 .49782 m .72553 .45063 L .73069 .46774 L F
.74897 .51662 m .74332 .50071 L .74194 .49782 L F
.74332 .50071 m .72553 .45063 L .74194 .49782 L F
.324 .45 .25 r
.71197 .43037 m .72735 .49408 L .71023 .4253 L F
.71023 .4253 m .72351 .48408 L .71917 .47505 L F
.71023 .4253 m .72735 .49408 L .72351 .48408 L F
.214 .415 .542 r
.72351 .48408 m .73164 .47625 L .73028 .47612 L F
.488 .339 .371 r
.74194 .49782 m .73069 .46774 L .73988 .4935 L F
.73069 .46774 m .73228 .47301 L .74984 .52145 L F
.324 .45 .25 r
.71917 .47505 m .71458 .46747 L .71023 .4253 L F
.217 .456 .577 r
.71917 .47505 m .72718 .46793 L .71791 .46759 L F
.71484 .46748 m .72489 .46413 L .71458 .46747 L F
.72718 .46793 m .72494 .46421 L .71484 .46748 L F
.72494 .46421 m .72489 .46413 L .71484 .46748 L F
.214 .415 .542 r
.72119 .47524 m .72947 .47172 L .71917 .47505 L F
.73164 .47625 m .72982 .47246 L .72119 .47524 L F
.72982 .47246 m .72947 .47172 L .72119 .47524 L F
.488 .339 .371 r
.729 .46918 m .72498 .46426 L .7255 .46513 L F
.217 .456 .577 r
.71917 .47505 m .72947 .47172 L .72718 .46793 L F
.488 .339 .371 r
.73004 .47267 m .7255 .46513 L .73014 .473 L F
.729 .46918 m .7255 .46513 L .73004 .47267 L F
.72006 .43931 m .72498 .46423 L .729 .46918 L F
.72498 .46423 m .72498 .46426 L .72597 .46547 L F
.72498 .46423 m .72597 .46547 L .729 .46918 L F
.73388 .47904 m .72006 .43931 L .73285 .47733 L F
.73807 .489 m .72006 .43931 L .73934 .49474 L F
.73069 .46774 m .72006 .43931 L .73228 .47301 L F
.73069 .46774 m .72553 .45063 L .72006 .43931 L F
.323 .314 .818 r
.76747 .48839 m .72006 .43931 L .74695 .49491 L F
.214 .415 .542 r
.72351 .48408 m .7338 .48078 L .73164 .47625 L F
.488 .339 .371 r
.72006 .43931 m .72774 .46497 L .73493 .48351 L F
.21 .378 .509 r
.72724 .4846 m .7338 .48078 L .72351 .48408 L F
.73572 .48579 m .73438 .48231 L .72724 .4846 L F
.73438 .48231 m .7338 .48078 L .72724 .4846 L F
.488 .339 .371 r
.72774 .46497 m .73438 .48231 L .73493 .48351 L F
.73934 .49474 m .73388 .47904 L .73493 .48351 L F
.73388 .47904 m .73285 .47733 L .73493 .48351 L F
.321 .306 .805 r
.74498 .4796 m .73493 .48351 L .73438 .48231 L F
.74526 .48021 m .73493 .48351 L .74498 .4796 L F
.75562 .47689 m .74498 .4796 L .75185 .47671 L F
.74498 .4796 m .73438 .48231 L .74471 .479 L F
.74498 .4796 m .74471 .479 L .75185 .47671 L F
.21 .378 .509 r
.74393 .47766 m .74412 .47747 L .74386 .47755 L F
.74393 .47766 m .74386 .47755 L .7338 .48078 L F
.205 .342 .475 r
.73273 .49495 m .73764 .49079 L .72735 .49408 L F
.7392 .496 m .73835 .49316 L .73273 .49495 L F
.73835 .49316 m .73764 .49079 L .73273 .49495 L F
.19 .256 .393 r
.73396 .52419 m .74367 .51619 L .73273 .5147 L F
.488 .339 .371 r
.75153 .52644 m .74163 .50082 L .74178 .50198 L F
.74984 .52145 m .73807 .489 L .73934 .49474 L F
.74897 .51662 m .74194 .49782 L .74984 .52145 L F
.74194 .49782 m .73988 .4935 L .74984 .52145 L F
.74998 .50954 m .75008 .50555 L .74911 .51304 L F
.256 .125 .455 r
.74998 .50954 m .77061 .49906 L .75008 .50555 L F
.74998 .50954 m .77055 .50306 L .77061 .49906 L F
.204 .027 .249 r
.76973 .50655 m .74998 .50954 L .74911 .51304 L F
.77055 .50306 m .74998 .50954 L .76973 .50655 L F
.19 .256 .393 r
.74131 .51587 m .74304 .51145 L .73273 .5147 L F
.74367 .51619 m .74353 .51517 L .74131 .51587 L F
.74353 .51517 m .74304 .51145 L .74131 .51587 L F
.198 .303 .438 r
.73273 .5147 m .74304 .51145 L .74246 .50883 L F
.73741 .51043 m .74246 .50883 L .74191 .50633 L F
.73273 .5147 m .74246 .50883 L .73741 .51043 L F
.488 .339 .371 r
.74254 .50769 m .74353 .51517 L .74593 .51475 L F
.74212 .50681 m .74353 .51517 L .74254 .50769 L F
.253 .118 .441 r
.76973 .50655 m .74911 .51304 L .74897 .51662 L F
.76973 .50655 m .74897 .51662 L .76962 .51014 L F
.205 .342 .475 r
.73048 .50447 m .74077 .50121 L .73972 .49771 L F
.73634 .49878 m .73972 .49771 L .7392 .496 L F
.73048 .50447 m .73972 .49771 L .73634 .49878 L F
.488 .339 .371 r
.75153 .52644 m .74353 .50636 L .74212 .50681 L F
.74009 .49775 m .73902 .49506 L .73972 .49771 L F
.74178 .50198 m .73936 .49495 L .73902 .49506 L F
.74163 .50082 m .73936 .49495 L .74178 .50198 L F
.297 .223 .649 r
.75008 .50555 m .77061 .49906 L .76948 .4937 L F
.488 .339 .371 r
.74984 .52145 m .73493 .48351 L .75153 .52644 L F
.304 .244 .69 r
.75213 .5023 m .74212 .50681 L .74146 .50433 L F
.76283 .50026 m .75246 .50354 L .75213 .5023 L F
.75246 .50354 m .74212 .50681 L .75213 .5023 L F
.76283 .50026 m .75213 .5023 L .75653 .49957 L F
.75213 .5023 m .74146 .50433 L .7518 .50106 L F
.75213 .5023 m .7518 .50106 L .75653 .49957 L F
.291 .208 .62 r
.75263 .50456 m .74212 .50681 L .75246 .50354 L F
.324 .449 .243 r
.75319 .50782 m .75339 .50819 L .7528 .50557 L F
.198 .303 .438 r
.74752 .50724 m .75339 .50819 L .75211 .50579 L F
.291 .208 .62 r
.76477 .51142 m .75427 .51472 L .75408 .51331 L F
.74779 .51676 m .744 .51794 L .74371 .5162 L F
.74799 .51439 m .7437 .51618 L .74353 .51517 L F
.76477 .51142 m .75413 .5133 L .75911 .51027 L F
.75413 .5133 m .74353 .51517 L .75389 .51191 L F
.75413 .5133 m .75389 .51191 L .75911 .51027 L F
.293 .212 .629 r
.76962 .51014 m .74897 .51662 L .74984 .52145 L F
.272 .16 .525 r
.76485 .51272 m .7544 .51534 L .76477 .51142 L F
.488 .339 .371 r
.74701 .517 m .74423 .51787 L .75153 .52644 L F
.74423 .51787 m .744 .51794 L .74424 .51821 L F
.74423 .51787 m .74424 .51821 L .75153 .52644 L F
.176 .193 .33 r
.73412 .5324 m .74439 .52505 L .73396 .52419 L F
.74439 .52505 m .7443 .52095 L .73396 .52419 L F
.19 .256 .393 r
.73396 .52419 m .7443 .52095 L .74407 .51924 L F
.73745 .52131 m .74407 .51924 L .74367 .51619 L F
.73396 .52419 m .74407 .51924 L .73745 .52131 L F
.488 .339 .371 r
.744 .51794 m .74407 .51924 L .74524 .51934 L F
.75087 .52569 m .74453 .52767 L .75153 .52644 L F
.176 .193 .33 r
.74439 .52505 m .75467 .5177 L .7443 .52095 L F
.272 .16 .525 r
.74683 .51837 m .74407 .51924 L .744 .51794 L F
.7544 .51534 m .744 .51794 L .75437 .51469 L F
.74683 .51837 m .744 .51794 L .7544 .51534 L F
.75444 .51598 m .7544 .51534 L .76485 .51272 L F
.74683 .51837 m .7544 .51534 L .75444 .51598 L F
.19 .256 .393 r
.74367 .51619 m .75071 .51715 L .75389 .51191 L F
.75071 .51715 m .75444 .51598 L .75389 .51191 L F
.74576 .51447 m .75389 .51191 L .75339 .50819 L F
.74367 .51619 m .75389 .51191 L .74576 .51447 L F
.74367 .51619 m .75339 .50819 L .74304 .51145 L F
.291 .208 .62 r
.74622 .50765 m .74212 .50681 L .75263 .50456 L F
.7528 .50557 m .75263 .50456 L .76319 .50229 L F
.74622 .50765 m .75263 .50456 L .7528 .50557 L F
.198 .303 .438 r
.74548 .50306 m .7518 .50106 L .75111 .49793 L F
.74191 .50633 m .7518 .50106 L .74548 .50306 L F
.304 .244 .69 r
.74438 .49623 m .73972 .49771 L .73902 .49506 L F
.314 .275 .749 r
.74901 .49082 m .73902 .49506 L .73835 .49316 L F
.75971 .48847 m .74935 .49177 L .74901 .49082 L F
.74935 .49177 m .73902 .49506 L .74901 .49082 L F
.488 .339 .371 r
.73864 .49309 m .73493 .48351 L .73599 .4865 L F
.21 .378 .509 r
.72735 .49408 m .73764 .49079 L .73599 .4865 L F
.73452 .48698 m .73599 .4865 L .73572 .48579 L F
.72735 .49408 m .73599 .4865 L .73452 .48698 L F
.488 .339 .371 r
.73853 .49312 m .73599 .4865 L .73835 .49316 L F
.73864 .49309 m .73599 .4865 L .73853 .49312 L F
.314 .275 .749 r
.74133 .4848 m .73599 .4865 L .73493 .48351 L F
.75668 .47989 m .74579 .4817 L .75562 .47689 L F
.74579 .4817 m .73493 .48351 L .74526 .48021 L F
.74579 .4817 m .74526 .48021 L .75562 .47689 L F
.74133 .4848 m .73493 .48351 L .74579 .4817 L F
.74632 .4832 m .74579 .4817 L .75668 .47989 L F
.74133 .4848 m .74579 .4817 L .74632 .4832 L F
.21 .378 .509 r
.74403 .47755 m .74404 .47757 L .74412 .47747 L F
.73572 .48579 m .74404 .47757 L .74403 .47755 L F
.73572 .48579 m .73746 .48603 L .74404 .47757 L F
.73746 .48603 m .74796 .4875 L .74632 .4832 L F
.73746 .48603 m .74632 .4832 L .74412 .47747 L F
.324 .449 .243 r
.74796 .4875 m .74774 .48722 L .74677 .48448 L F
.74759 .48681 m .74796 .4875 L .74632 .4832 L F
.74796 .4875 m .74677 .48448 L .74632 .4832 L F
.291 .208 .62 r
.76319 .50229 m .75263 .50456 L .76283 .50026 L F
.75263 .50456 m .75246 .50354 L .76283 .50026 L F
.198 .303 .438 r
.75813 .49906 m .75111 .49793 L .7518 .50106 L F
.76147 .49465 m .75111 .49793 L .75813 .49906 L F
.304 .244 .69 r
.76283 .50026 m .7578 .49916 L .76218 .49778 L F
.198 .303 .438 r
.76218 .49778 m .75813 .49906 L .76262 .49978 L F
.76147 .49465 m .75813 .49906 L .76218 .49778 L F
.304 .244 .69 r
.76041 .49113 m .7497 .4931 L .75971 .48847 L F
.7497 .4931 m .73902 .49506 L .74935 .49177 L F
.7497 .4931 m .74935 .49177 L .75971 .48847 L F
.324 .449 .243 r
.75111 .49793 m .75091 .49769 L .75028 .49531 L F
.205 .342 .475 r
.75701 .49222 m .75005 .49443 L .75111 .49793 L F
.304 .244 .69 r
.74562 .49583 m .73902 .49506 L .7497 .4931 L F
.75005 .49443 m .7497 .4931 L .76041 .49113 L F
.74562 .49583 m .7497 .4931 L .75005 .49443 L F
.205 .342 .475 r
.7431 .49663 m .75111 .49793 L .74865 .49487 L F
.314 .275 .749 r
.74901 .49082 m .73835 .49316 L .74867 .48987 L F
.205 .342 .475 r
.74786 .4876 m .74858 .4899 L .74796 .4875 L F
.74858 .4899 m .75111 .49793 L .74867 .48987 L F
.74858 .4899 m .74867 .48987 L .74796 .4875 L F
.324 .449 .243 r
.75085 .49745 m .75111 .49793 L .75005 .49443 L F
.75111 .49793 m .75103 .49768 L .75103 .49768 L F
.75103 .49768 m .75028 .49531 L .75103 .49768 L F
.75103 .49768 m .75028 .49531 L .75005 .49443 L F
.304 .244 .69 r
.7509 .49765 m .74438 .49623 L .75067 .49678 L F
.74438 .49623 m .74562 .49583 L .75057 .49641 L F
.74438 .49623 m .75057 .49641 L .75067 .49678 L F
.21 .378 .509 r
.73764 .49079 m .74796 .4875 L .73572 .48579 L F
.304 .244 .69 r
.74438 .49623 m .73902 .49506 L .74562 .49583 L F
.205 .342 .475 r
.7392 .496 m .74796 .4875 L .73764 .49079 L F
.324 .449 .243 r
.74766 .487 m .74867 .48987 L .74796 .4875 L F
.205 .342 .475 r
.74398 .49136 m .74545 .4909 L .74502 .49036 L F
.75868 .48538 m .74796 .4875 L .74867 .48987 L F
.75832 .4842 m .74796 .4875 L .75868 .48538 L F
.488 .338 .361 r
.76948 .4937 m .7582 .48002 L .76747 .48839 L F
.7582 .48002 m .75807 .47943 L .76747 .48839 L F
.7564 .47784 m .75632 .47757 L .76747 .48839 L F
.76948 .4937 m .75978 .48708 L .7582 .48002 L F
.76948 .4937 m .75971 .48847 L .75904 .48657 L F
.77061 .49906 m .75971 .48847 L .76948 .4937 L F
.77061 .49906 m .76316 .50021 L .75971 .48847 L F
.76316 .50021 m .76041 .49113 L .75971 .48847 L F
.323 .314 .818 r
.7407 .43251 m .72006 .43931 L .76747 .48839 L F
.488 .338 .361 r
.76747 .48839 m .75432 .47093 L .74616 .4439 L F
.321 .306 .805 r
.75562 .47689 m .74526 .48021 L .74498 .4796 L F
.21 .378 .509 r
.7564 .47917 m .74412 .47747 L .74796 .4875 L F
.488 .338 .361 r
.755 .47523 m .75562 .47689 L .75507 .47568 L F
.75432 .47093 m .75547 .47623 L .755 .47523 L F
.75547 .47623 m .75562 .47689 L .755 .47523 L F
.214 .415 .542 r
.75233 .46959 m .74412 .47747 L .75448 .47414 L F
.21 .378 .509 r
.75448 .47414 m .74412 .47747 L .74787 .47799 L F
.321 .306 .805 r
.75562 .47689 m .75185 .47671 L .75269 .47644 L F
.21 .378 .509 r
.75448 .47414 m .74787 .47799 L .75507 .47568 L F
.488 .339 .371 r
.72774 .46497 m .73014 .473 L .73438 .48231 L F
.214 .415 .542 r
.73164 .47625 m .74412 .47747 L .74173 .47244 L F
.73164 .47625 m .74173 .47244 L .73252 .4754 L F
.321 .306 .805 r
.7521 .4691 m .7411 .47105 L .75084 .46632 L F
.7411 .47105 m .73014 .473 L .74047 .46967 L F
.7411 .47105 m .74047 .46967 L .75084 .46632 L F
.73752 .47379 m .73014 .473 L .7411 .47105 L F
.74173 .47244 m .7411 .47105 L .7521 .4691 L F
.73752 .47379 m .7411 .47105 L .74173 .47244 L F
.327 .341 .864 r
.75084 .46632 m .74031 .46939 L .74909 .46624 L F
.74031 .46939 m .72982 .47246 L .74015 .46912 L F
.74031 .46939 m .74015 .46912 L .74909 .46624 L F
.214 .415 .542 r
.73808 .4699 m .7398 .46839 L .73747 .46914 L F
.324 .449 .243 r
.74412 .47747 m .74387 .47715 L .74173 .47244 L F
.74338 .47606 m .74412 .47747 L .74173 .47244 L F
.488 .338 .361 r
.75218 .46809 m .75448 .47414 L .75084 .46632 L F
.327 .341 .864 r
.74031 .46939 m .73014 .473 L .72982 .47246 L F
.75084 .46632 m .74047 .46967 L .74031 .46939 L F
.74047 .46967 m .73014 .473 L .74031 .46939 L F
.321 .306 .805 r
.74287 .47494 m .73014 .473 L .74259 .47434 L F
.214 .415 .542 r
.73975 .46844 m .7398 .46839 L .73975 .46843 L F
.321 .306 .805 r
.73682 .47402 m .7314 .47576 L .73014 .473 L F
.214 .415 .542 r
.73975 .46844 m .73975 .46843 L .7314 .47576 L F
.73252 .4754 m .73975 .46844 L .7314 .47576 L F
.75233 .46959 m .75097 .46946 L .74412 .47747 L F
.75097 .46946 m .7398 .46839 L .74173 .47244 L F
.75097 .46946 m .74173 .47244 L .74412 .47747 L F
.75018 .46504 m .7398 .46839 L .74183 .46858 L F
.327 .341 .864 r
.75084 .46632 m .74909 .46624 L .74923 .46619 L F
.214 .415 .542 r
.75018 .46504 m .74183 .46858 L .75053 .46578 L F
.327 .341 .864 r
.73559 .46134 m .72498 .46426 L .73533 .4609 L F
.72756 .46446 m .72498 .46426 L .73559 .46134 L F
.73585 .46178 m .73559 .46134 L .74624 .45841 L F
.72756 .46446 m .73559 .46134 L .73585 .46178 L F
.217 .456 .577 r
.72718 .46793 m .7398 .46839 L .73585 .46178 L F
.324 .449 .243 r
.7398 .46839 m .7395 .468 L .73585 .46178 L F
.217 .456 .577 r
.72718 .46793 m .73585 .46178 L .73311 .46267 L F
.72947 .47172 m .7398 .46839 L .72718 .46793 L F
.214 .415 .542 r
.73252 .4754 m .74173 .47244 L .7398 .46839 L F
.324 .449 .243 r
.73585 .46178 m .74012 .46906 L .7398 .46839 L F
.488 .338 .361 r
.74616 .4439 m .75079 .46607 L .7407 .43251 L F
.75079 .46607 m .75084 .46632 L .75075 .46599 L F
.75079 .46607 m .75075 .46599 L .7407 .43251 L F
.327 .341 .864 r
.74624 .45841 m .73559 .46134 L .74572 .45753 L F
.73559 .46134 m .73533 .4609 L .74572 .45753 L F
.218 .505 .615 r
.71458 .46747 m .72489 .46413 L .72261 .46128 L F
.324 .45 .25 r
.70939 .42049 m .71458 .46747 L .70997 .4618 L F
.71023 .4253 m .71458 .46747 L .70939 .42049 L F
.218 .505 .615 r
.71458 .46747 m .72261 .46128 L .70997 .4618 L F
.72261 .46128 m .72032 .45843 L .70997 .4618 L F
.488 .339 .371 r
.71982 .45782 m .72032 .45843 L .72006 .43931 L F
.72032 .45843 m .72498 .46423 L .72449 .46178 L F
.72032 .45843 m .72449 .46178 L .72006 .43931 L F
.324 .45 .25 r
.70939 .42049 m .70997 .4618 L .70563 .45837 L F
.211 .563 .652 r
.70997 .4618 m .72032 .45843 L .72006 .45823 L F
.71095 .46119 m .72006 .45823 L .71816 .45671 L F
.70997 .4618 m .72006 .45823 L .71095 .46119 L F
.488 .339 .371 r
.72495 .4642 m .72498 .46423 L .72495 .4642 L F
.72495 .4642 m .72495 .4642 L .71982 .45782 L F
.71982 .45793 m .72495 .4642 L .71982 .45782 L F
.71982 .45793 m .72006 .45823 L .72006 .45823 L F
.328 .382 .929 r
.72102 .45791 m .72006 .45823 L .71982 .45793 L F
.211 .563 .652 r
.70828 .46046 m .71816 .45671 L .70563 .45837 L F
.71636 .45783 m .71816 .45671 L .70828 .46046 L F
.71816 .45671 m .716 .45498 L .70563 .45837 L F
.488 .339 .371 r
.72006 .43931 m .71503 .45451 L .71551 .45485 L F
.72006 .43931 m .71551 .45485 L .71984 .45598 L F
.709 .45316 m .71398 .43529 L .71242 .44069 L F
.169 .595 .633 r
.70563 .45837 m .716 .45498 L .71575 .45491 L F
.312 .432 .988 r
.71757 .45418 m .71551 .45485 L .71503 .45451 L F
.488 .339 .371 r
.72006 .43931 m .71128 .45375 L .71228 .45395 L F
.71581 .45215 m .71228 .45395 L .71503 .45451 L F
.72006 .43931 m .71228 .45395 L .71581 .45215 L F
.169 .595 .633 r
.70563 .45837 m .71411 .45449 L .70179 .45739 L F
.71314 .45471 m .7122 .45399 L .70179 .45739 L F
.71411 .45449 m .71396 .45445 L .71314 .45471 L F
.71396 .45445 m .7122 .45399 L .71314 .45471 L F
.488 .339 .371 r
.71228 .45395 m .71396 .45445 L .71503 .45451 L F
.71128 .45375 m .7122 .45399 L .71228 .45395 L F
.7122 .45399 m .71396 .45445 L .71228 .45395 L F
.211 .433 .885 r
.72492 .45107 m .71503 .45451 L .71396 .45445 L F
.73591 .44769 m .72545 .45111 L .72492 .45107 L F
.72545 .45111 m .71503 .45451 L .72492 .45107 L F
.73591 .44769 m .72492 .45107 L .72931 .44943 L F
.72492 .45107 m .71396 .45445 L .72439 .45104 L F
.72492 .45107 m .72439 .45104 L .72931 .44943 L F
.169 .595 .633 r
.70563 .45837 m .71575 .45491 L .70785 .45735 L F
.71575 .45491 m .72592 .45145 L .71551 .45485 L F
.71575 .45491 m .71551 .45485 L .70785 .45735 L F
0 0 0 r
.70179 .45739 m .7122 .45399 L .71158 .45431 L F
.70542 .45632 m .71158 .45431 L .71067 .45477 L F
.70179 .45739 m .71158 .45431 L .70542 .45632 L F
.70179 .45739 m .71067 .45477 L .70737 .45593 L F
.69982 .4584 m .70737 .45593 L .69869 .45897 L F
.70179 .45739 m .70737 .45593 L .69982 .4584 L F
.169 .595 .633 r
.72188 .45093 m .72278 .45061 L .72265 .45058 L F
.71477 .45418 m .72278 .45061 L .72188 .45093 L F
.71484 .45416 m .72278 .45061 L .71477 .45418 L F
.488 .339 .371 r
.71984 .45598 m .716 .45498 L .71982 .45793 L F
.716 .45498 m .71551 .45485 L .71864 .45709 L F
.716 .45498 m .71864 .45709 L .71982 .45793 L F
.211 .563 .652 r
.71816 .45671 m .72091 .45635 L .72641 .45158 L F
.72091 .45635 m .72903 .4537 L .72641 .45158 L F
.169 .595 .633 r
.71575 .45491 m .72641 .45158 L .72592 .45145 L F
.716 .45498 m .72641 .45158 L .71575 .45491 L F
.211 .563 .652 r
.71816 .45671 m .72641 .45158 L .716 .45498 L F
.312 .432 .988 r
.72592 .45145 m .71503 .45451 L .72545 .45111 L F
.72783 .45283 m .71757 .45418 L .72592 .45145 L F
.71757 .45418 m .71503 .45451 L .72592 .45145 L F
.211 .433 .885 r
.73591 .44769 m .72931 .44943 L .73486 .44762 L F
.169 .595 .633 r
.72866 .45055 m .72592 .45145 L .72641 .45158 L F
.324 .449 .243 r
.72616 .45162 m .726 .4515 L .72641 .45158 L F
.312 .432 .988 r
.72961 .45413 m .71982 .45793 L .71864 .45709 L F
.7302 .45455 m .71982 .45793 L .72961 .45413 L F
.72961 .45413 m .71864 .45709 L .72903 .4537 L F
.328 .382 .929 r
.73032 .4547 m .71982 .45793 L .7302 .45455 L F
.218 .505 .615 r
.72261 .46128 m .73524 .46077 L .73069 .45505 L F
.324 .449 .243 r
.73044 .45485 m .73086 .45537 L .73069 .45505 L F
.211 .563 .652 r
.7292 .45525 m .73069 .45505 L .73005 .45497 L F
.328 .382 .929 r
.72102 .45791 m .71982 .45793 L .73032 .4547 L F
.73044 .45485 m .73032 .4547 L .74086 .45145 L F
.72102 .45791 m .73032 .4547 L .73044 .45485 L F
.324 .449 .243 r
.73524 .46077 m .73514 .46066 L .73069 .45505 L F
.211 .563 .652 r
.72647 .45453 m .72962 .45492 L .72859 .45384 L F
.7306 .45504 m .73069 .45505 L .73044 .45485 L F
.72032 .45843 m .73069 .45505 L .71816 .45671 L F
.218 .505 .615 r
.72261 .46128 m .73069 .45505 L .72032 .45843 L F
.324 .449 .243 r
.73514 .46066 m .73044 .45485 L .73069 .45505 L F
.488 .338 .361 r
.75432 .47093 m .7513 .46693 L .74616 .4439 L F
.7513 .46693 m .75084 .46632 L .75079 .46607 L F
.7513 .46693 m .75079 .46607 L .74616 .4439 L F
.217 .456 .577 r
.74791 .46122 m .7398 .46839 L .75018 .46504 L F
.488 .339 .371 r
.72006 .45823 m .72498 .46426 L .72498 .46423 L F
.328 .382 .929 r
.73531 .46087 m .72498 .46426 L .72494 .46421 L F
.74572 .45753 m .73533 .4609 L .73531 .46087 L F
.73533 .4609 m .72498 .46426 L .73531 .46087 L F
.74572 .45753 m .73531 .46087 L .74551 .45753 L F
.73531 .46087 m .72494 .46421 L .73529 .46085 L F
.73531 .46087 m .73529 .46085 L .74551 .45753 L F
.217 .456 .577 r
.73311 .46267 m .73585 .46178 L .73524 .46077 L F
.324 .449 .243 r
.73524 .46077 m .73528 .46083 L .73529 .46084 L F
.217 .456 .577 r
.74791 .46122 m .73551 .46078 L .7398 .46839 L F
.73551 .46078 m .73524 .46077 L .73529 .46085 L F
.73551 .46078 m .73529 .46085 L .7398 .46839 L F
.488 .339 .371 r
.72006 .45823 m .72498 .46426 L .72006 .45823 L F
.324 .449 .243 r
.73529 .46085 m .73514 .46066 L .73524 .46077 L F
.328 .382 .929 r
.74572 .45753 m .74551 .45753 L .74568 .45748 L F
.217 .456 .577 r
.74563 .4574 m .73524 .46077 L .74791 .46122 L F
.327 .341 .864 r
.72708 .46443 m .7255 .46513 L .72498 .46426 L F
.72756 .46446 m .7255 .46513 L .72708 .46443 L F
.217 .456 .577 r
.7255 .46513 m .73524 .46077 L .72489 .46413 L F
.72718 .46793 m .73311 .46267 L .7255 .46513 L F
.73311 .46267 m .73524 .46077 L .7255 .46513 L F
.327 .341 .864 r
.73791 .46529 m .72756 .46446 L .73585 .46178 L F
.74923 .46619 m .7255 .46513 L .72756 .46446 L F
.74909 .46624 m .7255 .46513 L .74923 .46619 L F
.324 .449 .243 r
.7398 .46839 m .7396 .46817 L .7395 .468 L F
.214 .415 .542 r
.73808 .4699 m .73747 .46914 L .72947 .47172 L F
.7314 .47576 m .73808 .4699 L .72947 .47172 L F
.327 .341 .864 r
.73816 .46573 m .72982 .47246 L .7255 .46513 L F
.324 .449 .243 r
.74012 .46906 m .74015 .46912 L .7398 .46839 L F
.74015 .46912 m .7396 .46817 L .7398 .46839 L F
.327 .341 .864 r
.74909 .46624 m .74015 .46912 L .73816 .46573 L F
.74015 .46912 m .72982 .47246 L .73816 .46573 L F
.75084 .46632 m .74923 .46619 L .75053 .46578 L F
.214 .415 .542 r
.75053 .46578 m .74183 .46858 L .75233 .46959 L F
.321 .306 .805 r
.75507 .47568 m .74259 .47434 L .7521 .4691 L F
.74259 .47434 m .73752 .47379 L .74173 .47244 L F
.74259 .47434 m .74173 .47244 L .7521 .4691 L F
.218 .505 .615 r
.72489 .46413 m .73524 .46077 L .72261 .46128 L F
.328 .382 .929 r
.73289 .45788 m .72494 .46421 L .72006 .45823 L F
.73529 .46085 m .72494 .46421 L .73289 .45788 L F
.73277 .45773 m .72102 .45791 L .73044 .45485 L F
.73277 .45773 m .72006 .45823 L .72102 .45791 L F
.324 .449 .243 r
.73069 .45505 m .73095 .45547 L .73524 .46077 L F
.73095 .45547 m .73528 .46083 L .73524 .46077 L F
.488 .338 .361 r
.74572 .45751 m .75084 .46632 L .74572 .45753 L F
.7407 .43251 m .74972 .46258 L .74572 .45751 L F
.74972 .46258 m .75084 .46632 L .74572 .45751 L F
.328 .348 .875 r
.72006 .43931 m .7407 .43251 L .73825 .42852 L F
.488 .338 .361 r
.7407 .43251 m .74572 .45751 L .73825 .42852 L F
.74572 .45751 m .74572 .45753 L .74572 .4575 L F
.74572 .45751 m .74572 .4575 L .73825 .42852 L F
.218 .505 .615 r
.74338 .45453 m .73069 .45505 L .73524 .46077 L F
.74111 .45166 m .73069 .45505 L .74338 .45453 L F
.74338 .45453 m .73524 .46077 L .74563 .4574 L F
.488 .338 .361 r
.73825 .42852 m .74505 .45489 L .74062 .45116 L F
.328 .382 .929 r
.74086 .45145 m .73032 .4547 L .74062 .45116 L F
.73032 .4547 m .7302 .45455 L .74062 .45116 L F
.312 .432 .988 r
.74062 .45116 m .72961 .45413 L .73428 .45199 L F
.74062 .45116 m .73428 .45199 L .73946 .4503 L F
.74062 .45116 m .7302 .45455 L .72961 .45413 L F
.211 .563 .652 r
.73899 .44992 m .73069 .45505 L .74111 .45166 L F
.488 .338 .361 r
.74505 .45489 m .74572 .45753 L .74086 .45145 L F
.74505 .45489 m .74086 .45145 L .74062 .45116 L F
.328 .348 .875 r
.72006 .43931 m .73825 .42852 L .71758 .43534 L F
.31 .436 .99 r
.71758 .43534 m .73825 .42852 L .73606 .42702 L F
.488 .338 .361 r
.73825 .42852 m .74062 .45116 L .73606 .42702 L F
.312 .432 .988 r
.72961 .45413 m .72903 .4537 L .73428 .45199 L F
.211 .563 .652 r
.73899 .44992 m .72641 .45158 L .73069 .45505 L F
.488 .338 .361 r
.73606 .42702 m .74023 .44909 L .73652 .44789 L F
.211 .563 .652 r
.73686 .44817 m .72641 .45158 L .73899 .44992 L F
.488 .338 .361 r
.73591 .44738 m .73652 .44789 L .73591 .44769 L F
.73606 .42702 m .73652 .44789 L .73591 .44738 L F
.74023 .44909 m .73638 .44804 L .73591 .44769 L F
.312 .432 .988 r
.7343 .44871 m .72545 .45111 L .73591 .44769 L F
.169 .595 .633 r
.74687 .44461 m .72641 .45158 L .74735 .44475 L F
.72866 .45055 m .72641 .45158 L .74687 .44461 L F
.328 .382 .929 r
.73289 .45788 m .72006 .45823 L .73277 .45773 L F
.211 .563 .652 r
.7292 .45525 m .73005 .45497 L .72647 .45453 L F
.312 .432 .988 r
.72799 .45295 m .71864 .45709 L .71551 .45485 L F
.72903 .4537 m .71864 .45709 L .72799 .45295 L F
.324 .449 .243 r
.72713 .45232 m .72641 .45158 L .72903 .4537 L F
.312 .432 .988 r
.72783 .45283 m .71551 .45485 L .71757 .45418 L F
.324 .449 .243 r
.72641 .45158 m .73086 .45537 L .73044 .45485 L F
.312 .432 .988 r
.73428 .45199 m .72799 .45295 L .72783 .45283 L F
.72799 .45295 m .71551 .45485 L .72783 .45283 L F
.324 .449 .243 r
.74367 .47671 m .74412 .47747 L .74338 .47606 L F
.214 .415 .542 r
.73164 .47625 m .73252 .4754 L .7314 .47576 L F
.321 .306 .805 r
.75269 .47644 m .7314 .47576 L .73682 .47402 L F
.75185 .47671 m .7314 .47576 L .75269 .47644 L F
.314 .275 .749 r
.74773 .48719 m .73835 .49316 L .73599 .4865 L F
.211 .563 .652 r
.7274 .45549 m .7292 .45525 L .72647 .45453 L F
.314 .275 .749 r
.7473 .48599 m .74133 .4848 L .74632 .4832 L F
.7473 .48599 m .73599 .4865 L .74133 .4848 L F
.74773 .48719 m .73599 .4865 L .7473 .48599 L F
.21 .378 .509 r
.73572 .48579 m .74393 .47766 L .7338 .48078 L F
.214 .415 .542 r
.7338 .48078 m .74412 .47747 L .73164 .47625 L F
.321 .306 .805 r
.74349 .47632 m .73438 .48231 L .7314 .47576 L F
.324 .449 .243 r
.74412 .47747 m .74392 .47725 L .74387 .47715 L F
.74367 .47671 m .74471 .479 L .74412 .47747 L F
.74471 .479 m .74392 .47725 L .74412 .47747 L F
.321 .306 .805 r
.75185 .47671 m .74471 .479 L .74349 .47632 L F
.74471 .479 m .73438 .48231 L .74349 .47632 L F
.324 .449 .243 r
.72665 .45198 m .74766 .487 L .72819 .45309 L F
.74766 .487 m .74796 .4875 L .74764 .48694 L F
.74766 .487 m .74764 .48694 L .72819 .45309 L F
.74764 .48694 m .74796 .4875 L .74759 .48681 L F
.21 .378 .509 r
.7564 .47917 m .74796 .4875 L .75832 .4842 L F
.205 .342 .475 r
.75868 .48538 m .74867 .48987 L .75904 .48657 L F
.314 .275 .749 r
.75562 .48766 m .74773 .48719 L .7473 .48599 L F
.324 .449 .243 r
.74867 .48987 m .74777 .4873 L .74796 .4875 L F
.314 .275 .749 r
.74867 .48987 m .73835 .49316 L .74773 .48719 L F
.211 .563 .652 r
.72091 .45635 m .7274 .45549 L .72647 .45453 L F
.169 .595 .633 r
.71411 .45449 m .72592 .45145 L .72278 .45061 L F
.71411 .45449 m .71484 .45416 L .71477 .45418 L F
.312 .432 .988 r
.72592 .45145 m .72545 .45111 L .7343 .44871 L F
.169 .595 .633 r
.73476 .44759 m .72265 .45058 L .72592 .45145 L F
.324 .449 .243 r
.72301 .45095 m .72265 .45058 L .72439 .45104 L F
.488 .339 .371 r
.71128 .45375 m .71097 .45427 L .71396 .45445 L F
.169 .595 .633 r
.71411 .45449 m .72265 .45058 L .7122 .45399 L F
.211 .433 .885 r
.72364 .45099 m .71396 .45445 L .71158 .45431 L F
.72439 .45104 m .71396 .45445 L .72364 .45099 L F
.169 .595 .633 r
.71551 .45485 m .72592 .45145 L .71411 .45449 L F
.205 .342 .475 r
.7599 .48942 m .75111 .49793 L .76147 .49465 L F
.304 .244 .69 r
.76218 .49778 m .75057 .49641 L .76041 .49113 L F
.75057 .49641 m .74562 .49583 L .75005 .49443 L F
.75057 .49641 m .75005 .49443 L .76041 .49113 L F
.324 .449 .243 r
.72439 .45104 m .75087 .49754 L .72641 .45158 L F
.72265 .45058 m .72287 .45094 L .72439 .45104 L F
0 0 0 r
.71775 .45229 m .72265 .45058 L .72203 .45089 L F
.211 .433 .885 r
.72291 .45095 m .71584 .45292 L .72203 .45089 L F
0 0 0 r
.7122 .45399 m .72265 .45058 L .71775 .45229 L F
.7122 .45399 m .71775 .45229 L .71158 .45431 L F
.324 .449 .243 r
.72298 .45095 m .72265 .45058 L .72301 .45095 L F
.488 .338 .361 r
.73606 .42702 m .73591 .44769 L .73472 .42844 L F
.169 .595 .633 r
.735 .44766 m .72592 .45145 L .72866 .45055 L F
.488 .338 .361 r
.73472 .42844 m .73591 .44769 L .73486 .44762 L F
.73472 .42844 m .73485 .44627 L .73201 .44684 L F
.73485 .44627 m .73486 .44762 L .73313 .44715 L F
.73485 .44627 m .73313 .44715 L .73201 .44684 L F
.169 .595 .633 r
.74366 .44371 m .73476 .44759 L .735 .44766 L F
.73313 .44715 m .72265 .45058 L .73476 .44759 L F
.324 .449 .243 r
.72301 .45095 m .72265 .45058 L .72301 .45095 L F
.169 .595 .633 r
.73476 .44759 m .72592 .45145 L .735 .44766 L F
.211 .433 .885 r
.72931 .44943 m .72344 .45098 L .73486 .44762 L F
.72344 .45098 m .71097 .45427 L .72291 .45095 L F
.72344 .45098 m .71158 .45431 L .71471 .45328 L F
.72364 .45099 m .71158 .45431 L .72344 .45098 L F
.324 .449 .243 r
.74387 .47715 m .72295 .45095 L .74173 .47244 L F
.72295 .45095 m .72265 .45058 L .72298 .45095 L F
.72295 .45095 m .72298 .45095 L .74173 .47244 L F
.211 .433 .885 r
.72931 .44943 m .72364 .45099 L .72344 .45098 L F
.72344 .45098 m .72291 .45095 L .73486 .44762 L F
.169 .595 .633 r
.70785 .45735 m .71551 .45485 L .71411 .45449 L F
.036 0 0 r
.71994 .45235 m .71025 .45499 L .70854 .45669 L F
.087 0 .003 r
.70807 .45758 m .71904 .45326 L .71811 .45504 L F
.70807 .45758 m .71811 .45504 L .71225 .45696 L F
.70396 .45819 m .70854 .45669 L .70807 .45758 L F
.70854 .45669 m .71904 .45326 L .70807 .45758 L F
.036 0 0 r
.71994 .45235 m .70854 .45669 L .71268 .45534 L F
.72072 .45156 m .71025 .45499 L .71994 .45235 L F
.324 .449 .243 r
.74387 .47715 m .71989 .4524 L .72203 .45089 L F
.71989 .4524 m .72072 .45156 L .72203 .45089 L F
.74387 .47715 m .72203 .45089 L .72295 .45095 L F
.72295 .45095 m .72203 .45089 L .72265 .45058 L F
.205 .342 .475 r
.7392 .496 m .7431 .49663 L .74545 .4909 L F
.7431 .49663 m .74865 .49487 L .74545 .4909 L F
.7392 .496 m .74545 .4909 L .74398 .49136 L F
.324 .449 .243 r
.75087 .49754 m .75111 .49793 L .75085 .49745 L F
.205 .342 .475 r
.74077 .50121 m .75111 .49793 L .7392 .496 L F
.198 .303 .438 r
.74191 .50633 m .75111 .49793 L .74077 .50121 L F
.324 .449 .243 r
.75087 .49754 m .7518 .50106 L .75111 .49793 L F
.304 .244 .69 r
.7509 .49765 m .73972 .49771 L .74438 .49623 L F
.324 .449 .243 r
.7518 .50106 m .75093 .49775 L .75111 .49793 L F
.304 .244 .69 r
.75116 .49863 m .73972 .49771 L .7509 .49765 L F
.214 .415 .542 r
.72111 .47908 m .73028 .47612 L .71917 .47505 L F
.72351 .48408 m .73028 .47612 L .72111 .47908 L F
.25 .118 .444 r
.71661 .46429 m .70928 .46364 L .70694 .46946 L F
.217 .456 .577 r
.71917 .47505 m .71791 .46759 L .71518 .46848 L F
.172 .183 .322 r
.69543 .47319 m .70599 .47199 L .69545 .47762 L F
.70599 .47199 m .71149 .47136 L .706 .47314 L F
.70599 .47199 m .70601 .4742 L .69545 .47762 L F
.324 .449 .243 r
.75111 .49793 m .71666 .46268 L .71715 .45848 L F
.75111 .49793 m .71715 .45848 L .71773 .45642 L F
.187 .25 .389 r
.69619 .48359 m .70699 .48205 L .69664 .48731 L F
.69974 .48574 m .70722 .48391 L .69664 .48731 L F
.70699 .48205 m .70715 .48335 L .69974 .48574 L F
.70715 .48335 m .70722 .48391 L .69974 .48574 L F
.304 .244 .69 r
.75653 .49957 m .73972 .49771 L .7578 .49916 L F
.198 .303 .438 r
.74191 .50633 m .74077 .50121 L .73048 .50447 L F
.304 .244 .69 r
.75125 .49898 m .74146 .50433 L .73972 .49771 L F
.75653 .49957 m .7518 .50106 L .75125 .49898 L F
.7518 .50106 m .74146 .50433 L .75125 .49898 L F
.198 .303 .438 r
.75326 .50823 m .75339 .50819 L .75325 .50816 L F
.75326 .50823 m .75325 .50816 L .74191 .50633 L F
.291 .208 .62 r
.74622 .50765 m .74246 .50883 L .74212 .50681 L F
.198 .303 .438 r
.74304 .51145 m .75326 .50823 L .74191 .50633 L F
.291 .208 .62 r
.75341 .50911 m .75339 .50911 L .75322 .50802 L F
.74751 .50791 m .74622 .50765 L .74707 .50738 L F
.75322 .50802 m .75128 .50605 L .7528 .50557 L F
.19 .256 .393 r
.75071 .51715 m .75467 .5177 L .75444 .51598 L F
.324 .449 .243 r
.75467 .5177 m .75446 .51625 L .75444 .51598 L F
.19 .256 .393 r
.7443 .52095 m .75467 .5177 L .75071 .51715 L F
.74407 .51924 m .75071 .51715 L .74367 .51619 L F
.7443 .52095 m .75071 .51715 L .74407 .51924 L F
.324 .449 .243 r
.75467 .5177 m .75453 .51752 L .75446 .51625 L F
.312 .27 .74 r
.77051 .51498 m .75153 .52644 L .77221 .51999 L F
.77051 .51498 m .74984 .52145 L .75153 .52644 L F
.293 .212 .629 r
.76962 .51014 m .74984 .52145 L .77051 .51498 L F
.176 .193 .33 r
.74437 .52507 m .75478 .52181 L .75467 .5177 L F
.272 .16 .525 r
.75469 .5202 m .74453 .52767 L .74407 .51924 L F
.324 .449 .243 r
.75478 .52181 m .75453 .51755 L .75467 .5177 L F
.272 .16 .525 r
.75493 .52442 m .74453 .52767 L .7508 .52306 L F
.75478 .52181 m .7508 .52306 L .75469 .5202 L F
.75493 .52442 m .7508 .52306 L .75478 .52181 L F
.488 .338 .361 r
.76973 .50655 m .76581 .51969 L .76553 .51769 L F
.76973 .50655 m .76521 .51855 L .76499 .51121 L F
.291 .208 .62 r
.76477 .51142 m .75911 .51027 L .76429 .50865 L F
.304 .244 .69 r
.76283 .50026 m .75653 .49957 L .7578 .49916 L F
.198 .303 .438 r
.76262 .49978 m .75339 .50819 L .76377 .50491 L F
.488 .338 .361 r
.77055 .50306 m .76477 .51142 L .76429 .50865 L F
.19 .256 .393 r
.76377 .50491 m .75339 .50819 L .76443 .50967 L F
.488 .338 .361 r
.76315 .50038 m .76429 .50865 L .76283 .50026 L F
.77055 .50306 m .76429 .50865 L .76315 .50038 L F
.272 .16 .525 r
.7544 .51534 m .75437 .51469 L .76477 .51142 L F
.19 .256 .393 r
.76443 .50967 m .75339 .50819 L .75467 .5177 L F
.488 .338 .361 r
.77055 .50306 m .76283 .50026 L .77061 .49906 L F
.76973 .50655 m .76477 .51142 L .77055 .50306 L F
.19 .256 .393 r
.7742 .50163 m .76377 .50491 L .76443 .50967 L F
.488 .338 .361 r
.76962 .51014 m .76537 .52116 L .76973 .50655 L F
.77437 .54256 m .76962 .51014 L .77051 .51498 L F
.324 .396 .952 r
.77769 .54482 m .77169 .5441 L .77586 .54281 L F
.226 .439 .921 r
.77586 .54281 m .77169 .5441 L .77019 .54385 L F
.77586 .54281 m .77019 .54385 L .77437 .54256 L F
.488 .338 .363 r
.77169 .5441 m .76929 .5454 L .77019 .54385 L F
.123 0 0 r
.77437 .54256 m .77019 .54385 L .76929 .5454 L F
.488 .338 .363 r
.77352 .5461 m .76841 .54925 L .77169 .5441 L F
.324 .396 .952 r
.77769 .54482 m .77352 .5461 L .77169 .5441 L F
.488 .338 .363 r
.77169 .5441 m .76841 .54925 L .76929 .5454 L F
.123 0 0 r
.77437 .54256 m .76929 .5454 L .77347 .54412 L F
.488 .338 .361 r
.77347 .54412 m .76962 .51014 L .77437 .54256 L F
.77347 .54412 m .76548 .52149 L .76962 .51014 L F
.76548 .52149 m .76537 .52116 L .7656 .52054 L F
.76548 .52149 m .7656 .52054 L .76962 .51014 L F
.324 .45 .25 r
.73943 .56097 m .73316 .53887 L .73412 .5324 L F
.73943 .56097 m .73115 .54321 L .73316 .53887 L F
.72818 .54514 m .73115 .54321 L .73943 .56097 L F
.488 .339 .371 r
.74478 .54276 m .73798 .55806 L .73916 .55636 L F
.75153 .52644 m .74477 .54221 L .74478 .54276 L F
.74477 .54221 m .73798 .55806 L .74478 .54276 L F
.236 .085 .372 r
.7549 .52473 m .74453 .52767 L .75493 .52442 L F
.176 .193 .33 r
.75039 .52643 m .75489 .52592 L .75486 .52504 L F
.324 .449 .243 r
.75479 .52574 m .75489 .52592 L .75486 .52504 L F
.176 .193 .33 r
.73412 .5324 m .74448 .52917 L .74446 .52828 L F
.73855 .53013 m .74446 .52828 L .74444 .52711 L F
.73412 .5324 m .74446 .52828 L .73855 .53013 L F
.488 .339 .371 r
.74557 .53313 m .74385 .53367 L .74366 .53527 L F
.75153 .52644 m .74385 .53367 L .74557 .53313 L F
.152 .097 .23 r
.73316 .53887 m .74403 .5324 L .73412 .5324 L F
.488 .339 .371 r
.75153 .52644 m .7447 .52764 L .74385 .53367 L F
.75153 .52644 m .75238 .54998 L .75331 .54842 L F
.74735 .5362 m .74277 .5392 L .74194 .54245 L F
.74449 .54288 m .74194 .54245 L .73798 .55806 L F
.74735 .5362 m .74194 .54245 L .74449 .54288 L F
.102 0 .044 r
.73115 .54321 m .74258 .5378 L .73316 .53887 L F
0 0 0 r
.73028 .54378 m .7364 .54188 L .73115 .54321 L F
.72818 .54514 m .7364 .54188 L .73028 .54378 L F
.73176 .54306 m .74159 .53997 L .73115 .54321 L F
.74013 .54093 m .74149 .54004 L .73176 .54306 L F
.74149 .54004 m .74159 .53997 L .73176 .54306 L F
.488 .339 .371 r
.74381 .5351 m .74357 .53563 L .74187 .54244 L F
.74194 .54245 m .74187 .54244 L .73798 .55806 L F
.74381 .5351 m .74187 .54244 L .74194 .54245 L F
.7414 .55095 m .75238 .54998 L .75178 .53329 L F
.7414 .55095 m .75178 .53329 L .74755 .53606 L F
.102 0 .044 r
.74258 .5378 m .74357 .53564 L .73316 .53887 L F
.152 .097 .23 r
.73316 .53887 m .74357 .53564 L .7436 .5354 L F
.73395 .5384 m .7436 .5354 L .74403 .5324 L F
.73316 .53887 m .7436 .5354 L .73395 .5384 L F
.488 .339 .371 r
.74361 .5354 m .74366 .53527 L .7436 .5354 L F
.324 .45 .25 r
.73943 .56097 m .72441 .54453 L .72818 .54514 L F
.73943 .56097 m .72006 .54136 L .72441 .54453 L F
.163 .139 .274 r
.73943 .56097 m .71869 .56733 L .71829 .57205 L F
.73943 .56097 m .71829 .57205 L .73907 .56569 L F
.324 .45 .25 r
.73907 .56569 m .72006 .54136 L .73943 .56097 L F
.73907 .56569 m .71538 .53582 L .72006 .54136 L F
.109 0 .066 r
.73907 .56569 m .71829 .57205 L .71698 .57502 L F
.73907 .56569 m .71698 .57502 L .73781 .56866 L F
.324 .45 .25 r
.73781 .56866 m .71538 .53582 L .73907 .56569 L F
.488 .339 .371 r
.73976 .54482 m .74331 .53621 L .74117 .54089 L F
.73347 .5623 m .73999 .54499 L .73976 .54482 L F
.73999 .54499 m .74331 .53621 L .73976 .54482 L F
.75153 .52644 m .74381 .5351 L .74277 .5392 L F
.75153 .52644 m .74277 .5392 L .74735 .5362 L F
.74755 .53606 m .75178 .53329 L .75153 .52644 L F
.152 .097 .23 r
.74403 .5324 m .74792 .5324 L .75489 .52592 L F
.74792 .5324 m .75427 .53042 L .75489 .52592 L F
.74403 .5324 m .75489 .52592 L .74448 .52917 L F
.324 .449 .243 r
.75489 .52592 m .75478 .52579 L .75485 .52513 L F
.176 .193 .33 r
.74448 .52917 m .75489 .52592 L .75039 .52643 L F
.152 .097 .23 r
.74403 .5324 m .74448 .52917 L .73412 .5324 L F
.488 .339 .371 r
.7447 .52764 m .74453 .52767 L .74385 .53367 L F
.236 .085 .372 r
.74616 .52776 m .74446 .52828 L .74453 .52767 L F
.74616 .52776 m .74453 .52767 L .7549 .52473 L F
.74616 .52776 m .7549 .52473 L .75486 .52504 L F
.176 .193 .33 r
.74446 .52828 m .75039 .52643 L .74444 .52711 L F
.74448 .52917 m .75039 .52643 L .74446 .52828 L F
.152 .097 .23 r
.76491 .52589 m .75489 .52592 L .75427 .53042 L F
.76491 .52589 m .75427 .53042 L .76064 .52844 L F
.76533 .52267 m .75489 .52592 L .76491 .52589 L F
.236 .085 .372 r
.75486 .52504 m .7549 .52473 L .7653 .52178 L F
.7653 .52178 m .7549 .52473 L .76537 .52116 L F
.7549 .52473 m .75493 .52442 L .76537 .52116 L F
.272 .16 .525 r
.76537 .52116 m .75493 .52442 L .75478 .52181 L F
.176 .193 .33 r
.7571 .52434 m .75486 .52504 L .75489 .52592 L F
.236 .085 .372 r
.7546 .52749 m .74616 .52776 L .75486 .52504 L F
.75452 .52821 m .74616 .52776 L .7546 .52749 L F
.75419 .53122 m .74366 .53527 L .74385 .53367 L F
.76457 .52876 m .7541 .53202 L .75419 .53122 L F
.7541 .53202 m .74366 .53527 L .75419 .53122 L F
.76457 .52876 m .74385 .53367 L .76034 .52853 L F
.154 0 .068 r
.75407 .53209 m .74366 .53527 L .7541 .53202 L F
.324 .449 .243 r
.75397 .53232 m .75401 .53239 L .75404 .53216 L F
.152 .097 .23 r
.75328 .53239 m .75401 .53239 L .7539 .5322 L F
.488 .339 .371 r
.7357 .56353 m .74076 .54556 L .73347 .5623 L F
.74076 .54556 m .74366 .53527 L .73999 .54499 L F
.74076 .54556 m .73999 .54499 L .73347 .5623 L F
.73798 .55806 m .74366 .53527 L .7357 .56353 L F
.102 0 .044 r
.74258 .5378 m .74488 .53754 L .74421 .53703 L F
.74488 .53754 m .75207 .53672 L .74421 .53703 L F
.74421 .53703 m .75207 .53672 L .75401 .53239 L F
.154 0 .068 r
.74419 .53522 m .74366 .53527 L .75407 .53209 L F
.75404 .53216 m .75407 .53209 L .76451 .5289 L F
.74419 .53522 m .75407 .53209 L .75404 .53216 L F
.152 .097 .23 r
.74357 .53564 m .75401 .53239 L .74792 .5324 L F
.74385 .53367 m .74792 .5324 L .74403 .5324 L F
.488 .339 .371 r
.74381 .5351 m .74366 .53527 L .74357 .53563 L F
.154 0 .068 r
.74419 .53522 m .7436 .5354 L .74366 .53527 L F
.152 .097 .23 r
.74357 .53564 m .74792 .5324 L .74385 .53367 L F
.324 .449 .243 r
.75479 .52576 m .75427 .53042 L .75489 .52592 L F
.75427 .53042 m .75478 .52581 L .75489 .52592 L F
.236 .085 .372 r
.76034 .52853 m .74385 .53367 L .74446 .52828 L F
.76034 .52853 m .74446 .52828 L .74616 .52776 L F
.324 .449 .243 r
.75404 .53216 m .75478 .52581 L .75427 .53042 L F
.75401 .53239 m .75403 .53217 L .75404 .53216 L F
.102 0 .044 r
.74258 .5378 m .75401 .53239 L .74357 .53564 L F
.154 0 .068 r
.75301 .53446 m .74419 .53522 L .75404 .53216 L F
.324 .449 .243 r
.75403 .53217 m .75478 .52581 L .75404 .53216 L F
.152 .097 .23 r
.74792 .5324 m .75328 .53239 L .75314 .53077 L F
.75328 .53239 m .7539 .5322 L .75314 .53077 L F
.324 .449 .243 r
.75207 .53672 m .75203 .53667 L .75401 .53239 L F
.102 0 .044 r
.73115 .54321 m .74159 .53997 L .74258 .5378 L F
.74159 .53997 m .75207 .53672 L .74258 .5378 L F
.488 .339 .371 r
.74117 .54089 m .74361 .5354 L .74143 .54017 L F
.74331 .53621 m .74361 .5354 L .74117 .54089 L F
.74361 .5354 m .7436 .5354 L .74143 .54017 L F
0 0 0 r
.74149 .54004 m .75207 .53672 L .74159 .53997 L F
.154 0 .068 r
.74863 .53794 m .74143 .54017 L .74149 .54004 L F
.75194 .53685 m .74863 .53794 L .74149 .54004 L F
.75191 .53692 m .74863 .53794 L .75194 .53685 L F
.76243 .53365 m .75194 .53685 L .76193 .5337 L F
.75194 .53685 m .74149 .54004 L .75197 .53679 L F
.75194 .53685 m .75197 .53679 L .76193 .5337 L F
0 0 0 r
.74877 .53788 m .75126 .53701 L .74872 .53779 L F
.74877 .53788 m .74872 .53779 L .74149 .54004 L F
.72818 .54514 m .73866 .54189 L .74013 .54093 L F
.72818 .54514 m .74013 .54093 L .7364 .54188 L F
.152 .584 .615 r
.72998 .5444 m .73866 .54189 L .72818 .54514 L F
.488 .339 .371 r
.73095 .55841 m .74143 .54017 L .74074 .54053 L F
.73778 .54247 m .74074 .54053 L .738 .54197 L F
.73095 .55841 m .74074 .54053 L .73778 .54247 L F
0 0 0 r
.75157 .5371 m .74143 .54017 L .75191 .53692 L F
.488 .339 .371 r
.73347 .5623 m .74143 .54017 L .73095 .55841 L F
0 0 0 r
.74013 .54093 m .74918 .53863 L .75122 .53728 L F
.324 .449 .243 r
.74918 .53863 m .74902 .53844 L .75087 .53747 L F
0 0 0 r
.74013 .54093 m .75122 .53728 L .74507 .53919 L F
.324 .449 .243 r
.74906 .53842 m .74918 .53863 L .75122 .53728 L F
0 0 0 r
.75022 .53781 m .74501 .53921 L .75122 .53728 L F
.74501 .53921 m .74143 .54017 L .75157 .5371 L F
.74501 .53921 m .75157 .5371 L .75122 .53728 L F
.74507 .53919 m .75122 .53728 L .75207 .53672 L F
.324 .449 .243 r
.75122 .53728 m .75202 .53667 L .75197 .53679 L F
.74918 .53863 m .75087 .53747 L .75122 .53728 L F
.75087 .53747 m .75202 .53667 L .75122 .53728 L F
0 0 0 r
.75122 .53728 m .75157 .5371 L .76175 .53401 L F
.76175 .53401 m .75157 .5371 L .76243 .53365 L F
.75157 .5371 m .75191 .53692 L .76243 .53365 L F
.154 0 .068 r
.76243 .53365 m .75191 .53692 L .75194 .53685 L F
.488 .338 .361 r
.77437 .54256 m .77051 .51498 L .77586 .54281 L F
.102 0 .044 r
.76354 .53129 m .75401 .53239 L .75207 .53672 L F
.488 .338 .361 r
.76556 .53046 m .76548 .52685 L .77347 .54412 L F
.76548 .52685 m .76653 .52447 L .77347 .54412 L F
.272 .16 .525 r
.76537 .52116 m .75478 .52181 L .75877 .52057 L F
.76537 .52116 m .75963 .5203 L .76521 .51855 L F
.76537 .52116 m .75877 .52057 L .75963 .5203 L F
.176 .193 .33 r
.76521 .51855 m .75489 .52592 L .76533 .52267 L F
.76521 .51854 m .76518 .51856 L .76521 .51855 L F
.76518 .51856 m .75489 .52592 L .76521 .51855 L F
.324 .449 .243 r
.75453 .51745 m .75472 .52071 L .75467 .5177 L F
.176 .193 .33 r
.75039 .52643 m .75486 .52504 L .75478 .52181 L F
.324 .449 .243 r
.75479 .52574 m .75486 .52504 L .75478 .52181 L F
.75472 .52071 m .75478 .52181 L .75467 .5177 L F
.176 .193 .33 r
.74444 .52711 m .75039 .52643 L .75478 .52181 L F
.73412 .5324 m .75478 .52181 L .74437 .52507 L F
.324 .449 .243 r
.75479 .52574 m .75478 .52181 L .75472 .52071 L F
.272 .16 .525 r
.75465 .51955 m .74407 .51924 L .74683 .51837 L F
.176 .193 .33 r
.76514 .51649 m .75467 .5177 L .75478 .52181 L F
.488 .338 .361 r
.76553 .51769 m .76537 .52116 L .76521 .51855 L F
.76581 .51969 m .76537 .52116 L .76553 .51769 L F
.176 .193 .33 r
.77553 .51116 m .75478 .52181 L .76518 .51856 L F
.272 .16 .525 r
.75963 .5203 m .75467 .51996 L .75465 .51955 L F
.75467 .51996 m .74407 .51924 L .75465 .51955 L F
.75877 .52057 m .74407 .51924 L .75963 .5203 L F
.488 .338 .361 r
.76457 .52876 m .76474 .52716 L .76556 .53046 L F
.154 0 .068 r
.76451 .5289 m .75407 .53209 L .76457 .52876 L F
.75407 .53209 m .7541 .53202 L .76457 .52876 L F
.236 .085 .372 r
.76457 .52876 m .76034 .52853 L .76474 .52716 L F
.152 .097 .23 r
.76491 .52589 m .75401 .53239 L .76448 .52914 L F
.488 .338 .361 r
.76474 .52716 m .7653 .52178 L .76533 .52267 L F
.76474 .52716 m .76533 .52267 L .76556 .53046 L F
.76548 .52685 m .76537 .52116 L .76653 .52447 L F
.7653 .52178 m .76537 .52116 L .76556 .53046 L F
.77955 .54824 m .77051 .51498 L .77221 .51999 L F
.77586 .54281 m .77051 .51498 L .77769 .54482 L F
.77769 .54482 m .77051 .51498 L .77955 .54824 L F
.152 .097 .23 r
.77581 .5194 m .76491 .52589 L .775 .52587 L F
.102 0 .044 r
.76448 .52914 m .75401 .53239 L .76354 .53129 L F
.488 .338 .361 r
.77347 .54412 m .76243 .53365 L .76249 .53352 L F
0 0 0 r
.76254 .53349 m .75207 .53672 L .75197 .53679 L F
.76259 .53346 m .75207 .53672 L .76254 .53349 L F
.488 .338 .361 r
.77347 .54412 m .76254 .53357 L .76598 .5312 L F
.76254 .53357 m .76249 .53352 L .76259 .53346 L F
.76254 .53357 m .76259 .53346 L .76598 .5312 L F
.102 0 .044 r
.76354 .53129 m .75207 .53672 L .76259 .53346 L F
0 0 0 r
.77314 .53019 m .76254 .53349 L .77233 .53047 L F
.76254 .53349 m .75197 .53679 L .76249 .53352 L F
.76254 .53349 m .76249 .53352 L .77233 .53047 L F
.488 .338 .361 r
.76598 .5312 m .76249 .53352 L .76457 .52876 L F
.102 0 .044 r
.775 .52587 m .76354 .53129 L .77314 .53019 L F
.76354 .53129 m .76259 .53346 L .77314 .53019 L F
0 0 0 r
.77314 .53019 m .76259 .53346 L .76254 .53349 L F
.152 .097 .23 r
.76491 .52589 m .76448 .52914 L .775 .52587 L F
.102 0 .044 r
.775 .52587 m .76448 .52914 L .76354 .53129 L F
.176 .193 .33 r
.77553 .51116 m .76521 .51854 L .77581 .5194 L F
.76521 .51854 m .76533 .52267 L .77581 .5194 L F
.154 0 .068 r
.76243 .53365 m .76193 .5337 L .76249 .53352 L F
0 0 0 r
.76116 .53441 m .75197 .53679 L .74918 .53863 L F
.76249 .53352 m .75197 .53679 L .76116 .53441 L F
.488 .338 .361 r
.7653 .53637 m .75975 .53536 L .76243 .53365 L F
.75937 .53561 m .76175 .53401 L .76243 .53365 L F
0 0 0 r
.77314 .53019 m .76116 .53441 L .77033 .53208 L F
.76116 .53441 m .74918 .53863 L .75973 .53536 L F
.76116 .53441 m .75973 .53536 L .77033 .53208 L F
.488 .338 .363 r
.77539 .54951 m .76825 .55237 L .77352 .5461 L F
.77352 .5461 m .76825 .55237 L .76841 .54925 L F
.207 .032 .257 r
.76929 .5454 m .76841 .54925 L .77347 .54412 L F
.77347 .54412 m .76841 .54925 L .7726 .54797 L F
.488 .338 .361 r
.7726 .54797 m .75931 .53564 L .77347 .54412 L F
.75931 .53564 m .75908 .53543 L .75937 .53561 L F
.75931 .53564 m .75937 .53561 L .77347 .54412 L F
0 0 0 r
.75935 .53529 m .75022 .53781 L .76175 .53401 L F
.75766 .53582 m .75022 .53781 L .75935 .53529 L F
.75022 .53781 m .75122 .53728 L .76175 .53401 L F
.74013 .54093 m .74507 .53919 L .74074 .54053 L F
.73866 .54189 m .74918 .53863 L .74013 .54093 L F
.74987 .53799 m .73827 .54183 L .74074 .54053 L F
.74879 .53857 m .73827 .54183 L .74987 .53799 L F
.74501 .53921 m .74074 .54053 L .74143 .54017 L F
.74074 .54053 m .74877 .53788 L .74149 .54004 L F
.74507 .53919 m .74877 .53788 L .74074 .54053 L F
.75126 .53701 m .75207 .53672 L .74149 .54004 L F
.154 0 .068 r
.75298 .53453 m .74149 .54004 L .7436 .5354 L F
.75197 .53679 m .74149 .54004 L .75298 .53453 L F
.324 .449 .243 r
.75203 .53667 m .75396 .53234 L .75401 .53239 L F
.154 0 .068 r
.75301 .53446 m .7436 .5354 L .74419 .53522 L F
.324 .449 .243 r
.75396 .53232 m .75207 .53672 L .75401 .53239 L F
.75203 .53665 m .75207 .53672 L .75396 .53232 L F
.154 0 .068 r
.76193 .5337 m .75298 .53453 L .75301 .53446 L F
.75298 .53453 m .7436 .5354 L .75301 .53446 L F
.279 .181 .571 r
.71659 .46971 m .706 .47314 L .71706 .47403 L F
.291 .208 .62 r
.75353 .50979 m .74353 .51517 L .74246 .50883 L F
.324 .449 .243 r
.7532 .50788 m .75373 .51098 L .75339 .50819 L F
.291 .208 .62 r
.75389 .51191 m .74353 .51517 L .75353 .50979 L F
.272 .16 .525 r
.75465 .51955 m .74683 .51837 L .75444 .51598 L F
.291 .208 .62 r
.75341 .50911 m .74246 .50883 L .74622 .50765 L F
.324 .449 .243 r
.75373 .51098 m .75389 .51191 L .75339 .50819 L F
.75389 .51191 m .75322 .50802 L .75339 .50819 L F
.291 .208 .62 r
.75911 .51027 m .75353 .50979 L .75341 .50911 L F
.75353 .50979 m .74246 .50883 L .75341 .50911 L F
.324 .449 .243 r
.75452 .51742 m .75444 .51598 L .75389 .51191 L F
.75452 .51742 m .75389 .51191 L .75373 .51098 L F
.291 .208 .62 r
.75911 .51027 m .75389 .51191 L .75353 .50979 L F
.324 .449 .243 r
.72265 .45058 m .72294 .45112 L .72296 .45111 L F
.72294 .45112 m .75319 .50782 L .72296 .45111 L F
.72296 .45111 m .75319 .50782 L .7518 .50106 L F
.72287 .45094 m .75087 .49754 L .72439 .45104 L F
0 0 0 r
.73253 .44746 m .72265 .45058 L .73313 .44715 L F
.72632 .44949 m .72265 .45058 L .73253 .44746 L F
.211 .433 .885 r
.73486 .44762 m .72291 .45095 L .72824 .44886 L F
.73253 .44746 m .72824 .44886 L .73193 .44742 L F
.73486 .44762 m .72824 .44886 L .73253 .44746 L F
.169 .595 .633 r
.74366 .44371 m .73313 .44715 L .73476 .44759 L F
0 0 0 r
.73875 .44543 m .73313 .44715 L .74366 .44371 L F
.488 .338 .361 r
.73201 .44684 m .73313 .44715 L .73193 .44742 L F
.73313 .44715 m .73486 .44762 L .73253 .44746 L F
.73313 .44715 m .73253 .44746 L .73193 .44742 L F
0 0 0 r
.73165 .44792 m .73253 .44746 L .73875 .44543 L F
.73253 .44746 m .73313 .44715 L .73875 .44543 L F
.324 .449 .243 r
.74173 .47244 m .72298 .45095 L .7396 .46817 L F
.72298 .45095 m .72301 .45095 L .7396 .46817 L F
.7396 .46817 m .72301 .45095 L .7395 .468 L F
.72301 .45095 m .72301 .45095 L .7395 .468 L F
.72398 .45195 m .72301 .45095 L .72583 .45147 L F
.72301 .45095 m .72439 .45104 L .72641 .45158 L F
.72265 .45058 m .7518 .50106 L .75087 .49754 L F
.036 0 0 r
.71994 .45235 m .71268 .45534 L .71959 .45271 L F
.71268 .45534 m .70794 .45729 L .71397 .45492 L F
.71268 .45534 m .71397 .45492 L .71959 .45271 L F
.198 .303 .438 r
.74191 .50633 m .74752 .50724 L .75007 .50198 L F
.74752 .50724 m .75211 .50579 L .75007 .50198 L F
.324 .449 .243 r
.72132 .45494 m .75339 .50819 L .72443 .45392 L F
.72132 .45494 m .72443 .45392 L .72265 .45058 L F
0 0 0 r
.71158 .45431 m .71775 .45229 L .71067 .45477 L F
.211 .433 .885 r
.71584 .45292 m .71097 .45427 L .72203 .45089 L F
0 0 0 r
.71067 .45477 m .71775 .45229 L .71962 .45213 L F
.71775 .45229 m .72203 .45089 L .71962 .45213 L F
.211 .433 .885 r
.71471 .45328 m .71158 .45431 L .71097 .45427 L F
0 0 0 r
.71067 .45477 m .70914 .45555 L .69869 .45897 L F
.488 .339 .371 r
.70924 .45535 m .71097 .45427 L .72006 .43931 L F
.087 0 .003 r
.69869 .45897 m .70914 .45555 L .70884 .45612 L F
.488 .339 .371 r
.70854 .45669 m .71097 .45427 L .70924 .45535 L F
.324 .449 .243 r
.72072 .45156 m .72132 .45494 L .72265 .45058 L F
.71983 .45246 m .72132 .45494 L .72072 .45156 L F
.71982 .45247 m .75452 .51742 L .75373 .51098 L F
.71981 .45248 m .75452 .51742 L .71982 .45247 L F
.71962 .45213 m .75373 .51098 L .7532 .50788 L F
.19 .006 .21 r
.71811 .45504 m .7076 .45847 L .7176 .45689 L F
.21 .378 .509 r
.72735 .49408 m .73572 .48579 L .72351 .48408 L F
.324 .449 .243 r
.71771 .45649 m .75479 .52574 L .75472 .52071 L F
.71753 .45617 m .71771 .4565 L .71771 .45649 L F
.71771 .4565 m .75479 .52574 L .71771 .45649 L F
.71753 .45617 m .75472 .52071 L .75453 .51745 L F
.74796 .4875 m .71907 .45322 L .72025 .45291 L F
.036 0 0 r
.71959 .45271 m .70794 .45729 L .71845 .45386 L F
.324 .449 .243 r
.74796 .4875 m .71774 .45639 L .71906 .45321 L F
.71774 .45639 m .71753 .45617 L .71811 .45504 L F
.71774 .45639 m .71811 .45504 L .71906 .45321 L F
.211 .563 .652 r
.70997 .4618 m .71636 .45783 L .70828 .46046 L F
.19 .006 .21 r
.7176 .45689 m .7076 .45847 L .70661 .46191 L F
.146 .077 .212 r
.70378 .46284 m .70647 .46277 L .69611 .46533 L F
.70647 .46277 m .71244 .46261 L .70632 .46363 L F
.70647 .46277 m .70632 .46363 L .69611 .46533 L F
.69611 .46533 m .70632 .46363 L .69564 .46808 L F
.70632 .46363 m .71244 .46261 L .70615 .46466 L F
.70632 .46363 m .70615 .46466 L .69564 .46808 L F
.69652 .46303 m .70378 .46284 L .69611 .46533 L F
.087 0 .003 r
.69869 .45897 m .70807 .45758 L .69652 .46303 L F
.488 .339 .371 r
.7076 .45847 m .70755 .45857 L .70663 .46185 L F
.146 .077 .212 r
.69652 .46303 m .707 .45961 L .70647 .46277 L F
.488 .339 .371 r
.70661 .46191 m .70663 .46185 L .7062 .46337 L F
.7076 .45847 m .70663 .46185 L .70661 .46191 L F
.19 .006 .21 r
.7176 .45689 m .70661 .46191 L .71164 .46028 L F
.146 .077 .212 r
.70647 .46277 m .70946 .46099 L .71425 .46202 L F
.25 .118 .444 r
.7167 .46123 m .70928 .46364 L .71661 .46429 L F
.146 .077 .212 r
.71244 .46261 m .71425 .46202 L .7165 .46251 L F
.70647 .46277 m .71425 .46202 L .71244 .46261 L F
.70946 .46099 m .71715 .45848 L .7167 .46123 L F
.71425 .46202 m .7167 .46123 L .7165 .46251 L F
.70946 .46099 m .7167 .46123 L .71425 .46202 L F
.324 .449 .243 r
.71666 .46268 m .7167 .46123 L .71715 .45848 L F
.74392 .47725 m .71962 .45213 L .74387 .47715 L F
.75028 .49531 m .71753 .45617 L .74777 .4873 L F
.75091 .49769 m .71753 .45617 L .75028 .49531 L F
.74677 .48448 m .71962 .45213 L .74392 .47725 L F
.74774 .48722 m .71962 .45213 L .74677 .48448 L F
.71811 .45504 m .75467 .5177 L .71962 .45213 L F
.71753 .45617 m .71771 .45648 L .71811 .45504 L F
.71771 .45648 m .75467 .5177 L .71811 .45504 L F
.72641 .45158 m .72665 .45198 L .72819 .45309 L F
.72684 .45211 m .72616 .45162 L .72641 .45158 L F
.72705 .45226 m .72641 .45158 L .72713 .45232 L F
.7395 .468 m .72641 .45158 L .73585 .46178 L F
.75087 .49754 m .75085 .49745 L .72641 .45158 L F
.72641 .45158 m .75085 .49745 L .74867 .48987 L F
.72641 .45158 m .74867 .48987 L .74766 .487 L F
.312 .432 .988 r
.72783 .45283 m .72592 .45145 L .7343 .44871 L F
.324 .449 .243 r
.7395 .468 m .72398 .45195 L .72616 .45162 L F
.7395 .468 m .72616 .45162 L .72684 .45211 L F
.312 .432 .988 r
.73946 .4503 m .72783 .45283 L .73591 .44769 L F
.324 .449 .243 r
.72398 .45195 m .72583 .45147 L .726 .4515 L F
.72398 .45195 m .726 .4515 L .72616 .45162 L F
.087 0 .003 r
.72912 .4507 m .71904 .45326 L .72496 .45133 L F
.72895 .45105 m .71904 .45326 L .72912 .4507 L F
.73104 .45082 m .72883 .45127 L .73335 .45007 L F
.72883 .45127 m .71904 .45326 L .72895 .45105 L F
.72883 .45127 m .72895 .45105 L .73335 .45007 L F
.19 .006 .21 r
.7176 .45689 m .71164 .46028 L .71715 .45848 L F
.324 .449 .243 r
.7165 .46251 m .75489 .52592 L .71753 .45617 L F
.7165 .46251 m .75397 .53232 L .75427 .53042 L F
.7165 .46251 m .75427 .53042 L .75479 .52576 L F
.7529 .50611 m .7165 .46251 L .75093 .49775 L F
.75322 .50798 m .7165 .46251 L .7529 .50611 L F
.25 .118 .444 r
.71661 .46429 m .70694 .46946 L .71157 .46796 L F
.217 .456 .577 r
.71518 .46848 m .71791 .46759 L .71458 .46747 L F
.324 .449 .243 r
.75339 .50819 m .71657 .46543 L .71666 .46271 L F
.172 .183 .322 r
.70597 .47007 m .70599 .47199 L .69543 .47319 L F
.488 .339 .371 r
.70569 .47171 m .70676 .48018 L .70588 .4721 L F
.279 .181 .571 r
.71706 .47403 m .706 .47314 L .70676 .48018 L F
.71706 .47403 m .70676 .48018 L .71196 .47851 L F
.187 .25 .389 r
.69545 .47762 m .70923 .47939 L .69619 .48359 L F
.25 .118 .444 r
.71661 .46429 m .71157 .46796 L .71654 .46634 L F
.324 .449 .243 r
.71659 .46971 m .75401 .53239 L .7165 .46251 L F
.75339 .50819 m .71672 .4709 L .71657 .46543 L F
.71672 .4709 m .71659 .46971 L .7165 .46251 L F
.488 .339 .371 r
.70593 .46594 m .70597 .46978 L .70615 .46466 L F
.172 .183 .322 r
.69541 .46936 m .70593 .46594 L .70595 .46786 L F
.70522 .47002 m .71654 .46634 L .7166 .47078 L F
.70522 .47002 m .70597 .47007 L .69543 .47319 L F
.70597 .47007 m .7166 .47078 L .70599 .47199 L F
.25 .118 .444 r
.70928 .46364 m .70615 .46466 L .70588 .4721 L F
.172 .183 .322 r
.69541 .46936 m .71654 .46634 L .70522 .47002 L F
.087 0 .003 r
.70807 .45758 m .707 .45961 L .69652 .46303 L F
.69869 .45897 m .70884 .45612 L .70396 .45819 L F
.70884 .45612 m .71904 .45326 L .70854 .45669 L F
.70884 .45612 m .70854 .45669 L .70396 .45819 L F
.172 .183 .322 r
.69541 .46936 m .70522 .47002 L .69543 .47319 L F
.146 .077 .212 r
.69564 .46808 m .70604 .4653 L .69541 .46936 L F
.70604 .4653 m .7165 .46251 L .70593 .46594 L F
.70604 .4653 m .70593 .46594 L .69541 .46936 L F
.488 .339 .371 r
.70545 .4688 m .70588 .4721 L .70597 .46978 L F
.146 .077 .212 r
.71244 .46261 m .7165 .46251 L .69564 .46808 L F
.488 .339 .371 r
.69505 .44913 m .70516 .47055 L .70545 .4688 L F
.70516 .47055 m .70588 .4721 L .70545 .4688 L F
.296 .224 .655 r
.71777 .47993 m .70715 .48335 L .71894 .48536 L F
.324 .449 .243 r
.71673 .47099 m .75401 .53239 L .71659 .46971 L F
.7166 .47078 m .75203 .53665 L .75396 .53232 L F
.75446 .51625 m .71672 .47092 L .75322 .50802 L F
.71672 .47092 m .71672 .4709 L .75322 .50802 L F
.75453 .51752 m .7166 .47078 L .75446 .51625 L F
.75467 .5177 m .71737 .47676 L .71672 .47092 L F
.279 .181 .571 r
.71706 .47403 m .71196 .47851 L .71737 .47676 L F
.187 .25 .389 r
.70923 .47939 m .71737 .47676 L .71784 .48049 L F
.70923 .47939 m .71655 .48032 L .70697 .48186 L F
.70676 .48018 m .70697 .48186 L .69619 .48359 L F
.70923 .47939 m .70697 .48186 L .70676 .48018 L F
.70638 .47719 m .7166 .47078 L .71737 .47676 L F
.69545 .47762 m .70601 .4742 L .70638 .47719 L F
.70601 .4742 m .7166 .47078 L .70638 .47719 L F
.69545 .47762 m .71737 .47676 L .70923 .47939 L F
.71655 .48032 m .71459 .48096 L .70699 .48205 L F
.70697 .48186 m .70699 .48205 L .69619 .48359 L F
.71655 .48032 m .70699 .48205 L .70697 .48186 L F
.197 .299 .437 r
.69664 .48731 m .70837 .48919 L .69892 .49786 L F
.70837 .48919 m .70952 .49447 L .69892 .49786 L F
.204 .34 .475 r
.69892 .49786 m .70952 .49447 L .70956 .49461 L F
.324 .449 .243 r
.71778 .47999 m .75207 .53672 L .71673 .47102 L F
.71792 .48061 m .75207 .53672 L .71778 .47999 L F
.75467 .5177 m .71791 .48055 L .71737 .47676 L F
.71791 .48055 m .71784 .48049 L .71777 .47993 L F
.71791 .48055 m .71777 .47993 L .71737 .47676 L F
.71784 .48049 m .71673 .47102 L .71737 .47676 L F
.71784 .48049 m .71792 .48061 L .71778 .47999 L F
.71737 .47676 m .71673 .47102 L .7166 .47078 L F
.279 .181 .571 r
.72721 .46627 m .71706 .47403 L .72801 .47333 L F
.25 .118 .444 r
.71661 .46429 m .71654 .46634 L .72152 .46473 L F
.7273 .45778 m .71661 .46429 L .72152 .46473 L F
.172 .183 .322 r
.72719 .46483 m .71659 .46971 L .71654 .46634 L F
.324 .449 .243 r
.72819 .45309 m .74764 .48694 L .73086 .45537 L F
.172 .183 .322 r
.73513 .4637 m .72721 .46627 L .72719 .46483 L F
.72721 .46627 m .71659 .46971 L .72719 .46483 L F
.25 .118 .444 r
.7273 .45778 m .72152 .46473 L .72716 .4629 L F
.72415 .4588 m .71661 .46429 L .7273 .45778 L F
.72415 .4588 m .7167 .46123 L .71661 .46429 L F
.324 .449 .243 r
.71666 .46268 m .7165 .46251 L .7167 .46123 L F
.146 .077 .212 r
.7271 .45906 m .7165 .46251 L .72098 .45984 L F
.7273 .45778 m .72098 .45984 L .72759 .45589 L F
.7271 .45906 m .72098 .45984 L .7273 .45778 L F
.25 .118 .444 r
.72733 .45649 m .72415 .4588 L .7273 .45778 L F
.324 .449 .243 r
.73514 .46066 m .72713 .45232 L .73044 .45485 L F
.72713 .45232 m .72903 .4537 L .73044 .45485 L F
.73585 .46178 m .72705 .45226 L .73514 .46066 L F
.72705 .45226 m .72713 .45232 L .73514 .46066 L F
.19 .006 .21 r
.72867 .4516 m .7176 .45689 L .72268 .45668 L F
.146 .077 .212 r
.72759 .45589 m .7165 .46251 L .71715 .45848 L F
.72759 .45589 m .71715 .45848 L .72487 .45597 L F
.312 .432 .988 r
.73428 .45199 m .72903 .4537 L .72799 .45295 L F
.73428 .45199 m .72783 .45283 L .73946 .4503 L F
.19 .006 .21 r
.72867 .4516 m .72268 .45668 L .72773 .45504 L F
.488 .338 .361 r
.72777 .45475 m .72796 .45354 L .72848 .45196 L F
.324 .449 .243 r
.74764 .48694 m .74759 .48681 L .73086 .45537 L F
.488 .338 .361 r
.74023 .44909 m .74062 .45116 L .73638 .44804 L F
.211 .563 .652 r
.74735 .44475 m .73686 .44817 L .73899 .44992 L F
.146 .077 .212 r
.73863 .44969 m .73834 .44948 L .73869 .44927 L F
.328 .382 .929 r
.74568 .45748 m .73277 .45773 L .74086 .45145 L F
.324 .449 .243 r
.73069 .45505 m .74759 .48681 L .74471 .479 L F
.73069 .45505 m .74471 .479 L .74367 .47671 L F
.328 .382 .929 r
.73277 .45773 m .73044 .45485 L .74086 .45145 L F
.146 .077 .212 r
.73774 .4556 m .73834 .44948 L .73863 .44969 L F
.324 .449 .243 r
.73095 .45547 m .74367 .47671 L .73528 .46083 L F
.146 .077 .212 r
.73774 .4556 m .72759 .45589 L .73834 .44948 L F
.19 .006 .21 r
.72453 .45295 m .7176 .45689 L .72867 .4516 L F
.72453 .45295 m .71811 .45504 L .7176 .45689 L F
.146 .077 .212 r
.72773 .45504 m .71753 .45617 L .72809 .45273 L F
.72759 .45589 m .72487 .45597 L .72773 .45504 L F
.72487 .45597 m .71753 .45617 L .72773 .45504 L F
.488 .338 .361 r
.72773 .45504 m .72848 .45196 L .72867 .4516 L F
.72777 .45475 m .72848 .45196 L .72773 .45504 L F
.19 .006 .21 r
.72773 .45504 m .72268 .45668 L .72733 .45649 L F
.172 .183 .322 r
.72716 .46319 m .71654 .46634 L .72641 .46314 L F
.72719 .46483 m .71654 .46634 L .72716 .46319 L F
.25 .118 .444 r
.72277 .46432 m .72152 .46473 L .72281 .46484 L F
.72277 .46432 m .72281 .46484 L .7271 .46522 L F
.328 .382 .929 r
.74551 .45753 m .73289 .45788 L .73277 .45773 L F
.324 .449 .243 r
.74367 .47671 m .74338 .47606 L .73524 .46077 L F
.73529 .46085 m .74012 .46906 L .73585 .46178 L F
.73524 .46077 m .73529 .46084 L .73529 .46085 L F
.73529 .46084 m .74012 .46906 L .73529 .46085 L F
.328 .382 .929 r
.74551 .45753 m .73529 .46085 L .73289 .45788 L F
.324 .449 .243 r
.73529 .46084 m .74338 .47606 L .74012 .46906 L F
.73528 .46083 m .74338 .47606 L .73529 .46084 L F
.328 .382 .929 r
.74551 .45753 m .73277 .45773 L .74568 .45748 L F
.324 .449 .243 r
.73585 .46178 m .73514 .46066 L .73529 .46085 L F
.327 .341 .864 r
.73791 .46529 m .73585 .46178 L .74624 .45841 L F
.172 .183 .322 r
.7379 .46388 m .72716 .46319 L .73774 .4556 L F
.72716 .46319 m .7165 .46251 L .7271 .45906 L F
.25 .118 .444 r
.72716 .4629 m .72277 .46432 L .7271 .46522 L F
.324 .449 .243 r
.71666 .46271 m .71657 .46543 L .7165 .46251 L F
.172 .183 .322 r
.72641 .46314 m .71654 .46634 L .7165 .46251 L F
.279 .181 .571 r
.7271 .46522 m .72514 .46694 L .72721 .46627 L F
.72514 .46694 m .71706 .47403 L .72721 .46627 L F
.324 .449 .243 r
.7166 .47078 m .71673 .47099 L .71659 .46971 L F
.71672 .4709 m .7166 .47078 L .71659 .46971 L F
.279 .181 .571 r
.72514 .46694 m .71659 .46971 L .71706 .47403 L F
.172 .183 .322 r
.72722 .4668 m .7166 .47078 L .71659 .46971 L F
.72723 .46733 m .7166 .47078 L .72722 .4668 L F
.72722 .4668 m .71659 .46971 L .72721 .46627 L F
.279 .181 .571 r
.71706 .47403 m .71737 .47676 L .72801 .47333 L F
.324 .449 .243 r
.71672 .47092 m .71737 .47676 L .7166 .47078 L F
.152 .584 .615 r
.75973 .53536 m .751 .53788 L .75935 .53529 L F
0 0 0 r
.75022 .53781 m .74074 .54053 L .74501 .53921 L F
.7499 .53798 m .74074 .54053 L .75022 .53781 L F
.75723 .53595 m .74987 .53799 L .75766 .53582 L F
.74987 .53799 m .74074 .54053 L .7499 .53798 L F
.74987 .53799 m .7499 .53798 L .75766 .53582 L F
.296 .224 .655 r
.71894 .48536 m .70715 .48335 L .70956 .49461 L F
.71894 .48536 m .70956 .49461 L .70978 .49454 L F
.324 .449 .243 r
.72018 .4911 m .74905 .53843 L .71792 .48064 L F
.74905 .53843 m .74906 .53842 L .71784 .48049 L F
.71792 .48061 m .74906 .53842 L .75197 .53679 L F
.71784 .48049 m .71792 .48064 L .71792 .48061 L F
.71792 .48064 m .74906 .53842 L .71792 .48061 L F
.71784 .48049 m .75197 .53679 L .75203 .53666 L F
.75485 .52513 m .71784 .48049 L .75453 .51755 L F
.75478 .52579 m .71784 .48049 L .75485 .52513 L F
.296 .224 .655 r
.71894 .48536 m .70978 .49454 L .7202 .49121 L F
.324 .449 .243 r
.75489 .52592 m .72016 .49107 L .71784 .48049 L F
.307 .259 .721 r
.7221 .49742 m .71003 .49614 L .7131 .50612 L F
.7221 .49742 m .7131 .50612 L .71446 .50569 L F
.488 .339 .371 r
.71009 .49636 m .7131 .50612 L .71003 .49614 L F
.324 .449 .243 r
.74902 .53844 m .7322 .52186 L .72809 .51368 L F
.7322 .52186 m .72997 .51758 L .72809 .51368 L F
.74902 .53844 m .72809 .51368 L .72762 .5125 L F
.216 .459 .581 r
.71659 .52843 m .72233 .52663 L .72305 .5278 L F
.7236 .5287 m .73501 .52665 L .72793 .52886 L F
.71659 .52843 m .72305 .5278 L .7236 .5287 L F
.72305 .5278 m .73501 .52665 L .7236 .5287 L F
.205 .569 .656 r
.72006 .54136 m .73061 .53808 L .73278 .53968 L F
.72179 .54262 m .73278 .53968 L .72441 .54453 L F
.72006 .54136 m .73012 .54003 L .72179 .54262 L F
.73012 .54003 m .73278 .53968 L .72179 .54262 L F
.72737 .54281 m .73493 .54126 L .72441 .54453 L F
.73278 .53968 m .73417 .5407 L .72737 .54281 L F
.73417 .5407 m .73493 .54126 L .72737 .54281 L F
.316 .291 .78 r
.72692 .51079 m .72081 .51598 L .72809 .51368 L F
.324 .449 .243 r
.75087 .53747 m .7274 .51224 L .75202 .53667 L F
.262 .447 .969 r
.74576 .53777 m .73417 .5407 L .73682 .54158 L F
.323 .324 .839 r
.73123 .51999 m .72586 .52552 L .73296 .5233 L F
.324 .449 .243 r
.74698 .53819 m .73188 .52153 L .749 .53846 L F
.74513 .53756 m .73188 .52153 L .74698 .53819 L F
.749 .53846 m .73188 .52153 L .74902 .53844 L F
.74902 .53844 m .7274 .51224 L .75087 .53747 L F
.75203 .53667 m .72352 .502 L .75396 .53234 L F
.209 .378 .51 r
.71581 .50953 m .72374 .50274 L .72521 .50655 L F
.70426 .50893 m .7131 .50612 L .71456 .50992 L F
.71353 .51025 m .71456 .50992 L .71476 .51043 L F
.70426 .50893 m .71456 .50992 L .71353 .51025 L F
.324 .449 .243 r
.72352 .502 m .72351 .50197 L .75396 .53234 L F
.213 .416 .544 r
.71014 .51935 m .71745 .51704 L .719 .52024 L F
.70615 .51895 m .71675 .5156 L .7171 .51632 L F
.324 .449 .243 r
.75401 .53239 m .72351 .50197 L .72016 .49107 L F
.307 .259 .721 r
.7221 .49742 m .71446 .50569 L .72374 .50274 L F
.324 .449 .243 r
.75207 .53672 m .72758 .51242 L .72341 .50187 L F
.316 .291 .78 r
.72614 .50884 m .71456 .50992 L .71745 .51704 L F
.72521 .50655 m .71456 .50992 L .72614 .50884 L F
.324 .449 .243 r
.72758 .51242 m .72521 .50655 L .72341 .50187 L F
.262 .447 .969 r
.74473 .53742 m .73417 .5407 L .74576 .53777 L F
.324 .449 .243 r
.74528 .53761 m .74735 .53831 L .74918 .53863 L F
.74918 .53863 m .749 .53846 L .74902 .53844 L F
0 0 0 r
.75908 .53543 m .74866 .53864 L .75723 .53595 L F
.324 .449 .243 r
.72016 .49107 m .74528 .53761 L .74883 .53854 L F
.72016 .49107 m .74883 .53854 L .74905 .53843 L F
.74513 .53756 m .73727 .52988 L .73188 .52153 L F
.73727 .52988 m .73501 .52665 L .73188 .52153 L F
.262 .447 .969 r
.74584 .5378 m .73682 .54158 L .74634 .53797 L F
.307 .259 .721 r
.72066 .49274 m .71003 .49614 L .7221 .49742 L F
.204 .34 .475 r
.71736 .4938 m .71993 .4913 L .72043 .49282 L F
.71993 .4913 m .7202 .49121 L .72341 .50187 L F
.69924 .49791 m .70956 .49461 L .71003 .49614 L F
.70271 .49848 m .71003 .49614 L .71114 .49986 L F
.69924 .49791 m .71003 .49614 L .70271 .49848 L F
.69892 .49786 m .71114 .49986 L .70216 .50863 L F
.71114 .49986 m .71276 .50526 L .70216 .50863 L F
.488 .339 .371 r
.7097 .49527 m .71308 .50606 L .70956 .49463 L F
.71308 .50606 m .7131 .50612 L .70956 .49463 L F
.7131 .50612 m .7131 .50612 L .71003 .49614 L F
.70722 .48391 m .70956 .4946 L .70715 .48335 L F
.70956 .4946 m .70956 .49461 L .70715 .48335 L F
.70955 .4946 m .70959 .49473 L .70722 .48391 L F
.204 .34 .475 r
.70952 .49447 m .72016 .49107 L .71114 .49986 L F
.307 .259 .721 r
.72045 .49204 m .70959 .49473 L .71003 .49614 L F
.324 .449 .243 r
.72066 .49274 m .74525 .5376 L .72016 .49107 L F
.74525 .5376 m .74528 .53761 L .72016 .49107 L F
.72351 .50197 m .72066 .49274 L .72016 .49107 L F
.75403 .53217 m .72016 .49107 L .75478 .52581 L F
.75396 .53234 m .72016 .49107 L .75403 .53217 L F
.296 .224 .655 r
.72843 .4765 m .71894 .48536 L .73066 .48786 L F
.204 .34 .475 r
.74206 .48591 m .73109 .48849 L .74159 .48436 L F
.73109 .48849 m .72197 .49064 L .73088 .48779 L F
.73109 .48849 m .73088 .48779 L .74159 .48436 L F
.296 .224 .655 r
.73088 .48779 m .73066 .48786 L .7309 .48791 L F
.72843 .4765 m .73066 .48786 L .73088 .48779 L F
.72748 .4768 m .71894 .48536 L .72843 .4765 L F
.72748 .4768 m .71777 .47993 L .71894 .48536 L F
.187 .25 .389 r
.7285 .47706 m .71784 .48049 L .71899 .47954 L F
.72843 .4765 m .71899 .47954 L .72787 .47219 L F
.7285 .47706 m .71899 .47954 L .72843 .4765 L F
.296 .224 .655 r
.72831 .47597 m .72748 .4768 L .72843 .4765 L F
.488 .338 .361 r
.73088 .48779 m .73084 .48765 L .72831 .47597 L F
.197 .299 .437 r
.72967 .48235 m .71784 .48049 L .7285 .47706 L F
.488 .338 .361 r
.73084 .48765 m .72827 .47601 L .72831 .47597 L F
.204 .34 .475 r
.72397 .49169 m .72048 .49112 L .73111 .48855 L F
.73134 .48933 m .73111 .48855 L .74206 .48591 L F
.72397 .49169 m .73111 .48855 L .73134 .48933 L F
.72048 .49112 m .72197 .49064 L .73109 .48849 L F
.73111 .48855 m .73109 .48849 L .74206 .48591 L F
.72048 .49112 m .73109 .48849 L .73111 .48855 L F
.324 .449 .243 r
.72354 .50209 m .74525 .5376 L .72066 .49274 L F
.307 .259 .721 r
.73134 .48933 m .7221 .49742 L .73306 .49978 L F
.262 .447 .969 r
.74576 .53777 m .73682 .54158 L .74584 .5378 L F
.324 .449 .243 r
.72341 .50187 m .74085 .53414 L .74548 .53799 L F
.319 .411 .971 r
.74164 .53488 m .73232 .53934 L .7376 .5377 L F
.74101 .5343 m .73232 .53934 L .74164 .53488 L F
.324 .449 .243 r
.74085 .53414 m .7429 .53606 L .74548 .53799 L F
.216 .51 .621 r
.72334 .5355 m .72829 .5353 L .71683 .53753 L F
.72829 .5353 m .73468 .53505 L .72876 .53587 L F
.72829 .5353 m .72876 .53587 L .71683 .53753 L F
.73468 .53505 m .7323 .53579 L .72901 .53616 L F
.72876 .53587 m .72901 .53616 L .71683 .53753 L F
.73468 .53505 m .72901 .53616 L .72876 .53587 L F
.488 .339 .371 r
.72944 .53668 m .73344 .54147 L .73358 .54051 L F
.326 .363 .903 r
.73707 .52959 m .73319 .53243 L .738 .53093 L F
.319 .411 .971 r
.74101 .5343 m .72944 .53668 L .73232 .53934 L F
.74003 .53338 m .72944 .53668 L .74101 .5343 L F
.316 .291 .78 r
.72631 .50927 m .71745 .51704 L .71992 .51626 L F
.324 .449 .243 r
.72521 .50655 m .74074 .53404 L .72341 .50187 L F
.72773 .51278 m .74074 .53404 L .72521 .50655 L F
.74074 .53404 m .74085 .53414 L .72341 .50187 L F
.316 .291 .78 r
.73026 .50495 m .72614 .50884 L .72631 .50927 L F
.72614 .50884 m .71745 .51704 L .72631 .50927 L F
.213 .416 .544 r
.71745 .51704 m .72809 .51368 L .719 .52024 L F
.316 .291 .78 r
.73026 .50495 m .71799 .51837 L .73589 .50316 L F
.324 .449 .243 r
.7274 .51224 m .72773 .51278 L .72521 .50655 L F
.74074 .53404 m .7412 .53479 L .74085 .53414 L F
.216 .51 .621 r
.71888 .53997 m .7412 .53479 L .72006 .54136 L F
.71683 .53753 m .7323 .53579 L .71888 .53997 L F
.7323 .53579 m .7412 .53479 L .71888 .53997 L F
.326 .363 .903 r
.73647 .52874 m .73189 .53283 L .73707 .52959 L F
.73189 .53283 m .73319 .53243 L .73707 .52959 L F
.488 .339 .371 r
.72439 .52997 m .72596 .53251 L .72739 .53423 L F
.216 .51 .621 r
.71538 .53582 m .72596 .53251 L .72668 .53337 L F
.72829 .5353 m .738 .53093 L .7412 .53479 L F
.72334 .5355 m .72739 .53423 L .72829 .5353 L F
.72739 .53423 m .738 .53093 L .72829 .5353 L F
.326 .363 .903 r
.73647 .52874 m .72439 .52997 L .72852 .53583 L F
.324 .449 .243 r
.7274 .51224 m .73581 .5278 L .74032 .53365 L F
.74074 .53404 m .74032 .53365 L .7412 .53479 L F
.7274 .51224 m .74032 .53365 L .74074 .53404 L F
.73581 .5278 m .738 .53093 L .7412 .53479 L F
.74501 .53752 m .73729 .5299 L .74513 .53756 L F
.73729 .5299 m .73727 .52988 L .74513 .53756 L F
.7429 .53606 m .73657 .5292 L .74548 .53799 L F
.205 .569 .656 r
.73278 .53968 m .73453 .53866 L .74473 .53742 L F
.73453 .53866 m .7429 .53606 L .74473 .53742 L F
.73278 .53968 m .74473 .53742 L .74098 .53859 L F
.152 .584 .615 r
.7367 .54162 m .73827 .54183 L .72998 .5444 L F
.7368 .54158 m .73682 .54158 L .7367 .54162 L F
.73827 .54183 m .73866 .54189 L .72998 .5444 L F
.72441 .54453 m .73493 .54126 L .7368 .54158 L F
.72441 .54453 m .7368 .54158 L .72818 .54514 L F
.488 .339 .371 r
.73095 .55841 m .738 .54197 L .73358 .54051 L F
.205 .569 .656 r
.73278 .53968 m .74548 .53799 L .73493 .54126 L F
.319 .411 .971 r
.7429 .53606 m .73358 .54051 L .74415 .53723 L F
.74164 .53488 m .7376 .5377 L .7429 .53606 L F
.7376 .5377 m .73358 .54051 L .7429 .53606 L F
.324 .449 .243 r
.74525 .5376 m .74548 .53799 L .74528 .53761 L F
.262 .447 .969 r
.75151 .53531 m .74576 .53777 L .75253 .535 L F
.74576 .53777 m .74584 .5378 L .75253 .535 L F
.324 .449 .243 r
.74548 .53799 m .74501 .53752 L .74513 .53756 L F
.262 .447 .969 r
.75253 .535 m .74584 .5378 L .74634 .53797 L F
.74634 .53797 m .73682 .54158 L .74245 .53984 L F
.152 .584 .615 r
.73682 .54158 m .74918 .53863 L .73866 .54189 L F
.7368 .54158 m .73694 .54155 L .73682 .54158 L F
.73694 .54155 m .74918 .53863 L .73682 .54158 L F
0 0 0 r
.74866 .53864 m .73827 .54183 L .74879 .53857 L F
.324 .449 .243 r
.74905 .53843 m .74918 .53863 L .74906 .53842 L F
0 0 0 r
.74866 .53864 m .74879 .53857 L .75723 .53595 L F
.324 .449 .243 r
.74905 .53843 m .74883 .53854 L .74918 .53863 L F
.74879 .53857 m .749 .53846 L .74918 .53863 L F
.74735 .53831 m .749 .53846 L .74879 .53857 L F
.74698 .53819 m .749 .53846 L .74735 .53831 L F
.154 0 .068 r
.76249 .53352 m .75301 .53446 L .76451 .5289 L F
.76193 .5337 m .75301 .53446 L .76249 .53352 L F
.324 .449 .243 r
.74906 .53842 m .75122 .53728 L .75197 .53679 L F
.75203 .53666 m .75197 .53679 L .75207 .53672 L F
.75197 .53679 m .75202 .53667 L .75207 .53672 L F
.154 0 .068 r
.76193 .5337 m .75197 .53679 L .75298 .53453 L F
.262 .447 .969 r
.75533 .53413 m .7433 .53957 L .75793 .53503 L F
.75253 .535 m .74245 .53984 L .75533 .53413 L F
.152 .584 .615 r
.73697 .54154 m .74735 .53831 L .74879 .53857 L F
.7368 .54158 m .74879 .53857 L .74658 .53925 L F
.262 .447 .969 r
.74245 .53984 m .738 .54197 L .7433 .53957 L F
.74245 .53984 m .7433 .53957 L .75533 .53413 L F
.152 .584 .615 r
.7368 .54158 m .74548 .53799 L .74735 .53831 L F
.7368 .54158 m .74735 .53831 L .73697 .54154 L F
.324 .449 .243 r
.74548 .53799 m .74698 .53819 L .74735 .53831 L F
0 0 0 r
.75766 .53582 m .7499 .53798 L .75022 .53781 L F
.75908 .53543 m .75723 .53595 L .75766 .53582 L F
.75723 .53595 m .74879 .53857 L .74987 .53799 L F
.152 .584 .615 r
.75935 .53529 m .751 .53788 L .75791 .53503 L F
0 0 0 r
.75908 .53543 m .75766 .53582 L .75935 .53529 L F
.324 .449 .243 r
.74528 .53761 m .74548 .53799 L .74602 .53786 L F
.74634 .53797 m .74548 .53799 L .74735 .53831 L F
.74548 .53799 m .74513 .53756 L .74698 .53819 L F
.152 .584 .615 r
.75791 .53503 m .751 .53788 L .74548 .53799 L F
.751 .53788 m .74879 .53857 L .74548 .53799 L F
.262 .447 .969 r
.75793 .53503 m .74794 .53851 L .75908 .53543 L F
0 0 0 r
.74866 .53864 m .738 .54197 L .73827 .54183 L F
.74852 .53871 m .738 .54197 L .74866 .53864 L F
.262 .447 .969 r
.74794 .53851 m .738 .54197 L .74852 .53871 L F
.152 .584 .615 r
.75973 .53536 m .74918 .53863 L .751 .53788 L F
0 0 0 r
.75908 .53543 m .74852 .53871 L .74866 .53864 L F
.262 .447 .969 r
.74794 .53851 m .74852 .53871 L .75908 .53543 L F
.7433 .53957 m .738 .54197 L .75793 .53503 L F
.324 .449 .243 r
.75401 .53239 m .75396 .53234 L .75403 .53217 L F
.152 .097 .23 r
.76064 .52844 m .75427 .53042 L .75401 .53239 L F
.154 0 .068 r
.75301 .53446 m .75404 .53216 L .76451 .5289 L F
.205 .569 .656 r
.7548 .53373 m .74473 .53742 L .7429 .53606 L F
.75972 .53277 m .75533 .53413 L .7548 .53373 L F
.75533 .53413 m .74473 .53742 L .7548 .53373 L F
.262 .447 .969 r
.75475 .53393 m .75253 .535 L .75533 .53413 L F
.152 .584 .615 r
.75791 .53503 m .74548 .53799 L .75608 .5347 L F
.488 .338 .361 r
.76813 .54382 m .75608 .5347 L .75908 .53543 L F
.75608 .5347 m .75533 .53413 L .75793 .53503 L F
.75608 .5347 m .75793 .53503 L .75908 .53543 L F
.75937 .53561 m .75908 .53543 L .76175 .53401 L F
0 0 0 r
.77233 .53047 m .76249 .53352 L .76116 .53441 L F
.152 .584 .615 r
.77033 .53208 m .75791 .53503 L .76671 .5314 L F
.75791 .53503 m .75608 .5347 L .76671 .5314 L F
.262 .447 .969 r
.75151 .53531 m .74473 .53742 L .74576 .53777 L F
.205 .569 .656 r
.7557 .53441 m .74548 .53799 L .74473 .53742 L F
.76671 .5314 m .75608 .5347 L .7557 .53441 L F
.75608 .5347 m .74548 .53799 L .7557 .53441 L F
.76671 .5314 m .7557 .53441 L .75972 .53277 L F
.7557 .53441 m .74473 .53742 L .75533 .53413 L F
.7557 .53441 m .75533 .53413 L .75972 .53277 L F
.75396 .53309 m .7429 .53606 L .75129 .53345 L F
.76671 .5314 m .7548 .53373 L .75396 .53309 L F
.7548 .53373 m .7429 .53606 L .75396 .53309 L F
.324 .449 .243 r
.74003 .53338 m .73657 .5292 L .7429 .53606 L F
.319 .411 .971 r
.74939 .53047 m .74164 .53488 L .74821 .53441 L F
.74682 .53126 m .74164 .53488 L .74939 .53047 L F
.326 .363 .903 r
.73501 .52665 m .72439 .52997 L .73647 .52874 L F
.324 .449 .243 r
.73581 .5278 m .73657 .5292 L .738 .53093 L F
.326 .363 .903 r
.73647 .52874 m .73707 .52959 L .74567 .52331 L F
.324 .449 .243 r
.73729 .5299 m .73657 .5292 L .73727 .52988 L F
.326 .363 .903 r
.74567 .52331 m .73707 .52959 L .74282 .52942 L F
.216 .51 .621 r
.74953 .52868 m .74003 .53338 L .738 .53093 L F
.74953 .52868 m .738 .53093 L .74456 .52888 L F
.75067 .53007 m .74003 .53338 L .74953 .52868 L F
.326 .363 .903 r
.74567 .52331 m .74282 .52942 L .74865 .5276 L F
.74088 .52481 m .73647 .52874 L .74567 .52331 L F
.488 .338 .361 r
.74817 .52703 m .74586 .52363 L .74865 .5276 L F
.213 .416 .544 r
.719 .52024 m .72809 .51368 L .72997 .51758 L F
.216 .459 .581 r
.72305 .5278 m .73296 .5233 L .73501 .52665 L F
.72233 .52663 m .73296 .5233 L .72305 .5278 L F
.323 .324 .839 r
.73123 .51999 m .72482 .51921 L .72319 .52827 L F
.72482 .51921 m .71934 .52093 L .72319 .52827 L F
.213 .416 .544 r
.719 .52024 m .72997 .51758 L .72093 .52043 L F
.323 .324 .839 r
.72863 .51502 m .71799 .51837 L .72482 .51921 L F
.72997 .51758 m .72482 .51921 L .73123 .51999 L F
.72863 .51502 m .72482 .51921 L .72997 .51758 L F
.324 .449 .243 r
.72997 .51758 m .73501 .52665 L .7274 .51224 L F
.73501 .52665 m .73581 .5278 L .7274 .51224 L F
.72758 .51242 m .7274 .51224 L .72521 .50655 L F
.72762 .5125 m .72809 .51368 L .7274 .51224 L F
.216 .459 .581 r
.74489 .52203 m .7448 .52211 L .74474 .52202 L F
.324 .449 .243 r
.73727 .52988 m .73657 .5292 L .73501 .52665 L F
.216 .459 .581 r
.7448 .52211 m .73657 .5292 L .74474 .52202 L F
.324 .449 .243 r
.73188 .52153 m .73296 .5233 L .72997 .51758 L F
.73296 .5233 m .73501 .52665 L .72997 .51758 L F
.73501 .52665 m .73657 .5292 L .73581 .5278 L F
.326 .363 .903 r
.74088 .52481 m .73501 .52665 L .73647 .52874 L F
.216 .459 .581 r
.74474 .52202 m .74195 .52448 L .73534 .52255 L F
.74474 .52202 m .73534 .52255 L .73785 .52176 L F
.323 .324 .839 r
.73123 .51999 m .73296 .5233 L .74007 .52106 L F
.324 .449 .243 r
.7322 .52186 m .73188 .52153 L .72997 .51758 L F
.216 .459 .581 r
.74195 .52448 m .73501 .52665 L .73188 .52153 L F
.324 .449 .243 r
.75486 .52504 m .75453 .51755 L .75478 .52181 L F
.75485 .52513 m .75453 .51755 L .75486 .52504 L F
.272 .16 .525 r
.75877 .52057 m .75478 .52181 L .75469 .5202 L F
.176 .193 .33 r
.76518 .51856 m .75478 .52181 L .75486 .52504 L F
.19 .256 .393 r
.76443 .50967 m .75467 .5177 L .76508 .51443 L F
.176 .193 .33 r
.76508 .51443 m .75467 .5177 L .76514 .51649 L F
.272 .16 .525 r
.76521 .51855 m .75465 .51955 L .76485 .51272 L F
.75963 .5203 m .75465 .51955 L .76521 .51855 L F
.324 .449 .243 r
.75452 .51742 m .75467 .5177 L .75444 .51598 L F
.272 .16 .525 r
.75465 .51955 m .75444 .51598 L .76485 .51272 L F
.216 .459 .581 r
.75792 .52253 m .74489 .52203 L .75326 .51482 L F
.213 .416 .544 r
.74041 .51371 m .72997 .51758 L .72809 .51368 L F
.74065 .51422 m .72997 .51758 L .74041 .51371 L F
.74032 .51353 m .72809 .51368 L .73141 .51264 L F
.74226 .51372 m .74041 .51371 L .74032 .51353 L F
.74041 .51371 m .72809 .51368 L .74032 .51353 L F
.319 .411 .971 r
.74164 .53488 m .74415 .53723 L .75475 .53393 L F
.262 .447 .969 r
.75475 .53393 m .74444 .53732 L .75151 .53531 L F
.74444 .53732 m .74473 .53742 L .75151 .53531 L F
.75475 .53393 m .74415 .53723 L .74444 .53732 L F
.488 .338 .369 r
.75897 .54738 m .7627 .55278 L .76082 .54938 L F
.75746 .54714 m .7627 .55278 L .75897 .54738 L F
.488 .338 .361 r
.76034 .54985 m .7504 .53455 L .76223 .55061 L F
.323 .324 .839 r
.73955 .51457 m .73123 .51999 L .74007 .52106 L F
.316 .291 .78 r
.72692 .51079 m .72809 .51368 L .7354 .51138 L F
.73589 .50316 m .72692 .51079 L .7354 .51138 L F
.213 .416 .544 r
.73141 .51264 m .73386 .51186 L .73937 .51154 L F
.73954 .51191 m .73937 .51154 L .75137 .51085 L F
.73141 .51264 m .73937 .51154 L .73954 .51191 L F
.74226 .51372 m .74032 .51353 L .75137 .51085 L F
.74032 .51353 m .73141 .51264 L .73954 .51191 L F
.74032 .51353 m .73954 .51191 L .75137 .51085 L F
.316 .291 .78 r
.73589 .50316 m .7354 .51138 L .73878 .51031 L F
.213 .416 .544 r
.75137 .51085 m .73937 .51154 L .7488 .50548 L F
.73937 .51154 m .7274 .51224 L .73808 .50886 L F
.209 .378 .51 r
.73609 .50367 m .72552 .50217 L .73443 .49934 L F
.307 .259 .721 r
.73443 .49934 m .73306 .49978 L .73467 .50012 L F
.73134 .48933 m .73306 .49978 L .73443 .49934 L F
.324 .449 .243 r
.72341 .50187 m .72354 .50209 L .72066 .49274 L F
.72351 .50197 m .72341 .50187 L .72066 .49274 L F
.488 .338 .361 r
.73878 .51031 m .73808 .50886 L .73589 .50316 L F
.316 .291 .78 r
.73026 .50495 m .72521 .50655 L .72614 .50884 L F
.209 .378 .51 r
.73626 .5041 m .7274 .51224 L .72374 .50274 L F
.7488 .50548 m .73808 .50886 L .73626 .5041 L F
.73808 .50886 m .7274 .51224 L .73626 .5041 L F
.316 .291 .78 r
.7387 .51034 m .7354 .51138 L .73932 .51165 L F
.488 .338 .361 r
.73932 .51165 m .73843 .50976 L .73878 .51031 L F
.209 .378 .51 r
.73609 .50367 m .72374 .50274 L .72552 .50217 L F
.7488 .50548 m .73626 .5041 L .73609 .50367 L F
.73626 .5041 m .72374 .50274 L .73609 .50367 L F
.323 .324 .839 r
.73932 .51165 m .74007 .52106 L .74362 .51995 L F
.488 .338 .361 r
.73969 .51305 m .73932 .51165 L .74065 .51422 L F
.307 .259 .721 r
.73306 .49978 m .72398 .50352 L .73467 .50012 L F
.323 .324 .839 r
.73932 .51165 m .73513 .51596 L .73955 .51457 L F
.316 .291 .78 r
.7354 .51138 m .72863 .51502 L .73932 .51165 L F
.323 .324 .839 r
.73932 .51165 m .73917 .5117 L .7392 .51177 L F
.73917 .5117 m .72863 .51502 L .7392 .51177 L F
.7392 .51177 m .72863 .51502 L .73123 .51999 L F
.488 .338 .361 r
.73803 .51104 m .73902 .51131 L .73969 .51305 L F
.307 .259 .721 r
.7221 .49742 m .72374 .50274 L .73306 .49978 L F
.72374 .50274 m .72398 .50352 L .73306 .49978 L F
.209 .378 .51 r
.72552 .50217 m .72341 .50187 L .73426 .49891 L F
.72552 .50217 m .73426 .49891 L .73443 .49934 L F
.488 .338 .361 r
.73443 .49934 m .73409 .49848 L .73134 .48933 L F
.209 .378 .51 r
.74515 .49594 m .73426 .49891 L .74482 .49507 L F
.73426 .49891 m .72341 .50187 L .73409 .49848 L F
.73426 .49891 m .73409 .49848 L .74482 .49507 L F
.216 .459 .581 r
.74489 .52203 m .73785 .52176 L .74362 .51995 L F
.323 .324 .839 r
.74362 .51995 m .74007 .52106 L .74448 .5216 L F
.216 .459 .581 r
.74362 .51995 m .73188 .52153 L .74255 .51818 L F
.73785 .52176 m .73188 .52153 L .74362 .51995 L F
.488 .338 .361 r
.74365 .52048 m .74065 .51422 L .74448 .5216 L F
.323 .324 .839 r
.73513 .51596 m .73123 .51999 L .73955 .51457 L F
.213 .416 .544 r
.75326 .51482 m .73188 .52153 L .72997 .51758 L F
.75326 .51482 m .72997 .51758 L .74226 .51372 L F
.488 .338 .361 r
.74134 .51736 m .74065 .51422 L .74365 .52048 L F
.296 .224 .655 r
.71894 .48536 m .7202 .49121 L .73066 .48786 L F
.307 .259 .721 r
.72886 .49013 m .7221 .49742 L .73134 .48933 L F
.72886 .49013 m .72066 .49274 L .7221 .49742 L F
.324 .449 .243 r
.72016 .49107 m .72018 .4911 L .71784 .48049 L F
.72018 .4911 m .71792 .48064 L .71784 .48049 L F
.204 .34 .475 r
.73247 .49306 m .72341 .50187 L .72016 .49107 L F
.74482 .49507 m .73409 .49848 L .73247 .49306 L F
.73409 .49848 m .72341 .50187 L .73247 .49306 L F
.488 .338 .361 r
.73871 .51381 m .73969 .51305 L .74134 .51736 L F
.209 .378 .51 r
.7131 .50612 m .72374 .50274 L .71581 .50953 L F
.7131 .50612 m .71581 .50953 L .71456 .50992 L F
.316 .291 .78 r
.73467 .50012 m .71334 .5069 L .71456 .50992 L F
.73467 .50012 m .71456 .50992 L .73026 .50495 L F
.73467 .50012 m .73026 .50495 L .73589 .50316 L F
.488 .338 .361 r
.72418 .49418 m .73779 .51074 L .73871 .51381 L F
.73779 .51074 m .73969 .51305 L .73871 .51381 L F
.73969 .51305 m .74065 .51422 L .74134 .51736 L F
.72418 .49418 m .73762 .50969 L .73803 .51104 L F
.73762 .50969 m .73902 .51131 L .73803 .51104 L F
.73902 .51131 m .73932 .51165 L .73969 .51305 L F
.73843 .50976 m .7336 .49952 L .73808 .50886 L F
.73843 .50976 m .73808 .50886 L .73878 .51031 L F
.324 .449 .243 r
.72352 .502 m .72341 .50187 L .72351 .50197 L F
.209 .378 .51 r
.72552 .50217 m .72374 .50274 L .72341 .50187 L F
.73443 .49934 m .73426 .49891 L .74515 .49594 L F
.488 .338 .361 r
.73843 .50976 m .72418 .49418 L .7336 .49952 L F
.73932 .51165 m .73902 .51131 L .73843 .50976 L F
.73902 .51131 m .72418 .49418 L .73843 .50976 L F
.73589 .50316 m .7336 .49952 L .73467 .50012 L F
.73808 .50886 m .7336 .49952 L .73589 .50316 L F
.213 .416 .544 r
.73937 .51154 m .73808 .50886 L .7488 .50548 L F
.73141 .51264 m .7274 .51224 L .73386 .51186 L F
.323 .324 .839 r
.74007 .52106 m .73382 .52494 L .74448 .5216 L F
.73296 .5233 m .73382 .52494 L .74007 .52106 L F
.216 .459 .581 r
.73785 .52176 m .73534 .52255 L .73188 .52153 L F
.74195 .52448 m .73657 .5292 L .73501 .52665 L F
.316 .291 .78 r
.72809 .51368 m .72863 .51502 L .7354 .51138 L F
.326 .363 .903 r
.74448 .5216 m .73382 .52494 L .73441 .5258 L F
.216 .459 .581 r
.74722 .52587 m .73657 .5292 L .74489 .52203 L F
.326 .363 .903 r
.7429 .52301 m .74088 .52481 L .74353 .52398 L F
.7429 .52301 m .74353 .52398 L .74567 .52331 L F
.74448 .5216 m .7429 .52301 L .74567 .52331 L F
.236 .085 .372 r
.76034 .52853 m .75452 .52821 L .76474 .52716 L F
.75452 .52821 m .7546 .52749 L .76474 .52716 L F
.76474 .52716 m .7546 .52749 L .7653 .52178 L F
.324 .449 .243 r
.75489 .52592 m .75485 .52513 L .75486 .52504 L F
.236 .085 .372 r
.7546 .52749 m .75486 .52504 L .7653 .52178 L F
.176 .193 .33 r
.76518 .51856 m .75486 .52504 L .7571 .52434 L F
.216 .51 .621 r
.76249 .52816 m .74953 .52868 L .75792 .52253 L F
.74953 .52868 m .73657 .5292 L .74722 .52587 L F
.326 .363 .903 r
.74865 .5276 m .74282 .52942 L .74976 .52921 L F
.319 .411 .971 r
.74976 .52921 m .74821 .53441 L .75351 .53276 L F
.74555 .53166 m .74003 .53338 L .74101 .5343 L F
.74976 .52921 m .74101 .5343 L .74164 .53488 L F
.216 .51 .621 r
.75125 .53078 m .74003 .53338 L .75067 .53007 L F
.488 .338 .361 r
.75054 .53051 m .74976 .52921 L .75073 .53015 L F
.75183 .53148 m .75073 .53015 L .75317 .5325 L F
.324 .449 .243 r
.7412 .53479 m .74003 .53338 L .7429 .53606 L F
.74085 .53414 m .7412 .53479 L .7429 .53606 L F
.216 .51 .621 r
.75125 .53078 m .7412 .53479 L .74003 .53338 L F
.75183 .53148 m .7412 .53479 L .75125 .53078 L F
.488 .338 .361 r
.75054 .53051 m .75073 .53015 L .75183 .53148 L F
.75317 .5325 m .74976 .52921 L .75351 .53276 L F
.324 .449 .243 r
.75397 .53232 m .75404 .53216 L .75427 .53042 L F
.216 .51 .621 r
.76249 .52816 m .75183 .53148 L .75125 .53078 L F
.76249 .52816 m .75125 .53078 L .75594 .52842 L F
.75125 .53078 m .75067 .53007 L .75594 .52842 L F
.319 .411 .971 r
.74976 .52921 m .74682 .53126 L .74939 .53047 L F
.205 .569 .656 r
.76671 .5314 m .75396 .53309 L .76416 .52945 L F
.75396 .53309 m .75129 .53345 L .75351 .53276 L F
.75396 .53309 m .75351 .53276 L .76416 .52945 L F
.319 .411 .971 r
.75077 .53361 m .74821 .53441 L .75116 .53419 L F
.75077 .53361 m .75116 .53419 L .75475 .53393 L F
.75351 .53276 m .75077 .53361 L .75475 .53393 L F
.205 .569 .656 r
.76416 .52945 m .75267 .53212 L .76249 .52816 L F
.75267 .53212 m .7412 .53479 L .75183 .53148 L F
.75267 .53212 m .75183 .53148 L .76249 .52816 L F
.319 .411 .971 r
.74976 .52921 m .73958 .53296 L .74555 .53166 L F
.74976 .52921 m .73912 .53253 L .73958 .53296 L F
.326 .363 .903 r
.73707 .52959 m .73912 .53253 L .74976 .52921 L F
.488 .338 .361 r
.74941 .52965 m .74537 .52361 L .74671 .52524 L F
.205 .569 .656 r
.75129 .53345 m .7412 .53479 L .75267 .53212 L F
.75351 .53276 m .75267 .53212 L .76416 .52945 L F
.75129 .53345 m .75267 .53212 L .75351 .53276 L F
.262 .447 .969 r
.75475 .53393 m .75151 .53531 L .75253 .535 L F
.488 .338 .361 r
.76223 .55061 m .74941 .52965 L .76445 .55364 L F
.74941 .52965 m .74448 .5216 L .74958 .52978 L F
.74941 .52965 m .74958 .52978 L .76445 .55364 L F
.76223 .55061 m .74891 .52927 L .74941 .52965 L F
.74891 .52927 m .74537 .52361 L .74941 .52965 L F
.205 .569 .656 r
.75129 .53345 m .7429 .53606 L .7412 .53479 L F
.488 .338 .361 r
.76223 .55061 m .74794 .52941 L .74735 .5281 L F
.74891 .52927 m .74735 .5281 L .74537 .52361 L F
.76223 .55061 m .74735 .5281 L .74891 .52927 L F
.74671 .52524 m .74537 .52361 L .74448 .5216 L F
.74962 .52981 m .74857 .52809 L .75054 .53051 L F
.74857 .52809 m .74586 .52363 L .74948 .52894 L F
.74857 .52809 m .74948 .52894 L .75054 .53051 L F
.74586 .52363 m .74567 .52331 L .74865 .5276 L F
.216 .51 .621 r
.74953 .52868 m .74722 .52587 L .75792 .52253 L F
.74456 .52888 m .738 .53093 L .73657 .5292 L F
.319 .411 .971 r
.73958 .53296 m .74003 .53338 L .74555 .53166 L F
.216 .459 .581 r
.71065 .5282 m .72793 .52886 L .71381 .53328 L F
.326 .363 .903 r
.74448 .5216 m .72439 .52997 L .74088 .52481 L F
.152 .584 .615 r
.74658 .53925 m .74879 .53857 L .74918 .53863 L F
.751 .53788 m .74918 .53863 L .74879 .53857 L F
.488 .339 .371 r
.74074 .5556 m .75238 .54998 L .7414 .55095 L F
.207 .031 .257 r
.7518 .5524 m .75653 .5487 L .75238 .54998 L F
.488 .339 .371 r
.73916 .55636 m .7518 .5524 L .75238 .54998 L F
.488 .338 .361 r
.7504 .53455 m .75232 .55184 L .7285 .50303 L F
.73537 .51141 m .7285 .50303 L .72418 .49418 L F
.7504 .53455 m .7285 .50303 L .73537 .51141 L F
.122 0 0 r
.75238 .54998 m .75746 .54714 L .75331 .54842 L F
.75238 .54998 m .75653 .5487 L .75746 .54714 L F
.488 .338 .361 r
.76034 .54985 m .75801 .55043 L .7504 .53455 L F
.207 .031 .257 r
.75596 .55112 m .75653 .5487 L .7518 .5524 L F
.488 .338 .361 r
.75801 .55043 m .75232 .55184 L .7504 .53455 L F
.213 .416 .544 r
.75326 .51482 m .74226 .51372 L .75137 .51085 L F
.488 .338 .361 r
.7504 .53455 m .72418 .49418 L .74794 .52941 L F
.7504 .53455 m .74794 .52941 L .76223 .55061 L F
.216 .459 .581 r
.74489 .52203 m .74255 .51818 L .75326 .51482 L F
.488 .338 .361 r
.74958 .52978 m .74448 .5216 L .74586 .52363 L F
.74958 .52978 m .74586 .52363 L .74962 .52981 L F
.74794 .52941 m .72418 .49418 L .74365 .52048 L F
.74794 .52941 m .74365 .52048 L .74448 .5216 L F
.213 .416 .544 r
.74226 .51372 m .74065 .51422 L .74041 .51371 L F
.73141 .51264 m .72809 .51368 L .7274 .51224 L F
.72093 .52043 m .72997 .51758 L .73188 .52153 L F
.488 .339 .371 r
.71934 .52093 m .72124 .52487 L .72233 .52663 L F
.213 .416 .544 r
.70615 .51895 m .719 .52024 L .71065 .5282 L F
.719 .52024 m .73188 .52153 L .72124 .52487 L F
.719 .52024 m .72124 .52487 L .71065 .5282 L F
.70615 .51895 m .7171 .51632 L .71014 .51935 L F
.7171 .51632 m .71745 .51704 L .71014 .51935 L F
.209 .378 .51 r
.70216 .50863 m .71276 .50526 L .71293 .50569 L F
.70216 .50863 m .71293 .50569 L .70426 .50893 L F
.71293 .50569 m .7131 .50612 L .70426 .50893 L F
.204 .34 .475 r
.69892 .49786 m .70956 .49461 L .69924 .49791 L F
.488 .339 .371 r
.71456 .50992 m .71765 .51793 L .71799 .51837 L F
.209 .378 .51 r
.70216 .50863 m .71476 .51043 L .70615 .51895 L F
.71476 .51043 m .7274 .51224 L .71675 .5156 L F
.71476 .51043 m .71675 .5156 L .70615 .51895 L F
.488 .339 .371 r
.71549 .51555 m .70267 .50105 L .71968 .52318 L F
.216 .459 .581 r
.71065 .5282 m .72178 .52575 L .71659 .52843 L F
.72178 .52575 m .73296 .5233 L .72233 .52663 L F
.72178 .52575 m .72233 .52663 L .71659 .52843 L F
.71065 .5282 m .73188 .52153 L .73296 .5233 L F
.488 .339 .371 r
.71892 .52122 m .71968 .52318 L .7217 .52581 L F
.71549 .51555 m .71968 .52318 L .71892 .52122 L F
.71334 .5069 m .70051 .49543 L .71765 .51793 L F
.71334 .5069 m .71765 .51793 L .71456 .50992 L F
.70803 .4903 m .71334 .5069 L .70795 .4897 L F
.197 .299 .437 r
.69664 .48731 m .70722 .48391 L .70837 .48919 L F
.488 .339 .371 r
.70134 .46939 m .70177 .4753 L .71334 .5069 L F
.209 .378 .51 r
.71293 .50569 m .72374 .50274 L .7131 .50612 L F
.213 .416 .544 r
.7171 .51632 m .72809 .51368 L .71745 .51704 L F
.488 .339 .371 r
.72124 .52487 m .7217 .52581 L .72233 .52663 L F
.71549 .51555 m .7217 .52581 L .72124 .52487 L F
.323 .324 .839 r
.72482 .51921 m .71799 .51837 L .71934 .52093 L F
.326 .363 .903 r
.73441 .5258 m .72319 .52827 L .72439 .52997 L F
.73382 .52494 m .72319 .52827 L .73441 .5258 L F
.488 .338 .361 r
.74586 .52363 m .74448 .5216 L .74567 .52331 L F
.216 .459 .581 r
.75792 .52253 m .74722 .52587 L .74489 .52203 L F
.216 .51 .621 r
.75594 .52842 m .75067 .53007 L .74953 .52868 L F
.488 .338 .361 r
.75054 .53051 m .74817 .52703 L .74976 .52921 L F
.74817 .52703 m .74865 .5276 L .74976 .52921 L F
.76445 .55364 m .74958 .52978 L .75054 .53051 L F
.488 .338 .363 r
.77539 .54951 m .76887 .55653 L .76825 .55237 L F
.249 .11 .424 r
.7726 .54797 m .76841 .54925 L .76825 .55237 L F
.7726 .54797 m .76825 .55237 L .77245 .55109 L F
.287 .198 .601 r
.77245 .55109 m .76825 .55237 L .76887 .55653 L F
.488 .338 .361 r
.76445 .55364 m .75054 .53051 L .77245 .55109 L F
.75054 .53051 m .75317 .5325 L .77245 .55109 L F
.77245 .55109 m .75317 .5325 L .75475 .53393 L F
.75317 .5325 m .75351 .53276 L .75475 .53393 L F
.7726 .54797 m .75475 .53393 L .75533 .53413 L F
.7726 .54797 m .75533 .53413 L .76813 .54382 L F
.319 .411 .971 r
.73958 .53296 m .72944 .53668 L .74003 .53338 L F
.216 .459 .581 r
.71381 .53328 m .73657 .5292 L .71538 .53582 L F
.72793 .52886 m .73657 .5292 L .71381 .53328 L F
.488 .339 .371 r
.72319 .52827 m .72564 .53214 L .72439 .52997 L F
.216 .51 .621 r
.71538 .53582 m .738 .53093 L .72334 .5355 L F
.488 .339 .371 r
.72564 .53214 m .72863 .53685 L .72596 .53251 L F
.72564 .53214 m .72596 .53251 L .72439 .52997 L F
.72564 .53214 m .73095 .55841 L .72863 .53685 L F
.72319 .52827 m .72354 .52962 L .72564 .53214 L F
.72354 .52962 m .73095 .55841 L .72564 .53214 L F
.216 .51 .621 r
.72668 .53337 m .73657 .5292 L .738 .53093 L F
.72596 .53251 m .73657 .5292 L .72668 .53337 L F
.326 .363 .903 r
.73189 .53283 m .72852 .53583 L .73319 .53243 L F
.319 .411 .971 r
.73958 .53296 m .72852 .53583 L .72944 .53668 L F
.73912 .53253 m .72852 .53583 L .73958 .53296 L F
.488 .339 .371 r
.72852 .53583 m .73095 .55841 L .73344 .54147 L F
.72852 .53583 m .73344 .54147 L .72944 .53668 L F
.72739 .53423 m .72863 .53685 L .72852 .53583 L F
.72596 .53251 m .72863 .53685 L .72739 .53423 L F
.216 .51 .621 r
.73468 .53505 m .7412 .53479 L .7323 .53579 L F
.326 .363 .903 r
.738 .53093 m .72852 .53583 L .73912 .53253 L F
.73319 .53243 m .72852 .53583 L .738 .53093 L F
.216 .51 .621 r
.71538 .53582 m .72334 .5355 L .71683 .53753 L F
.488 .338 .361 r
.73467 .50012 m .73456 .50003 L .73409 .49848 L F
.73467 .50012 m .73409 .49848 L .73443 .49934 L F
.209 .378 .51 r
.7488 .50548 m .73609 .50367 L .74515 .49594 L F
.73609 .50367 m .73443 .49934 L .74515 .49594 L F
.296 .224 .655 r
.73066 .48786 m .72023 .49133 L .7309 .48791 L F
.7202 .49121 m .72023 .49133 L .73066 .48786 L F
.197 .299 .437 r
.72967 .48235 m .72016 .49107 L .71784 .48049 L F
.73084 .48765 m .72016 .49107 L .72967 .48235 L F
.204 .34 .475 r
.74159 .48436 m .73086 .48772 L .74155 .48423 L F
.73086 .48772 m .72016 .49107 L .73084 .48765 L F
.73086 .48772 m .73084 .48765 L .74155 .48423 L F
.72197 .49064 m .72016 .49107 L .74159 .48436 L F
.74482 .49507 m .72397 .49169 L .74206 .48591 L F
.307 .259 .721 r
.7309 .48791 m .72023 .49133 L .72045 .49204 L F
.7309 .48791 m .71003 .49614 L .72886 .49013 L F
.488 .338 .361 r
.73327 .49885 m .72418 .49418 L .72202 .48854 L F
.73456 .50003 m .73339 .49937 L .73327 .49885 L F
.73339 .49937 m .72418 .49418 L .73327 .49885 L F
.73467 .50012 m .73458 .50007 L .73456 .50003 L F
.73458 .50007 m .72418 .49418 L .73456 .50003 L F
.307 .259 .721 r
.7309 .48791 m .72886 .49013 L .73134 .48933 L F
.488 .338 .361 r
.73134 .48933 m .72202 .48854 L .7309 .48791 L F
.73456 .50003 m .72202 .48854 L .73134 .48933 L F
.204 .34 .475 r
.72048 .49112 m .72016 .49107 L .72197 .49064 L F
.197 .299 .437 r
.74155 .48423 m .73084 .48765 L .72967 .48235 L F
.324 .449 .243 r
.71672 .47092 m .7166 .47078 L .71672 .4709 L F
.187 .25 .389 r
.72787 .47219 m .71784 .48049 L .7166 .47078 L F
.296 .224 .655 r
.72831 .47597 m .71771 .47967 L .72748 .4768 L F
.71771 .47967 m .71777 .47993 L .72748 .4768 L F
.488 .338 .361 r
.73086 .48778 m .72086 .48284 L .72753 .47669 L F
.7309 .48791 m .73089 .48791 L .73086 .48778 L F
.73089 .48791 m .72086 .48284 L .73086 .48778 L F
.73084 .48765 m .72753 .47669 L .72827 .47601 L F
.197 .299 .437 r
.74155 .48423 m .72967 .48235 L .7392 .47361 L F
.72967 .48235 m .7285 .47706 L .7392 .47361 L F
.488 .338 .361 r
.7309 .48791 m .72753 .47669 L .73088 .48779 L F
.307 .259 .721 r
.72023 .49133 m .70959 .49473 L .72045 .49204 L F
.205 .569 .656 r
.73453 .53866 m .7412 .53479 L .7429 .53606 L F
.74098 .53859 m .74473 .53742 L .74548 .53799 L F
.262 .447 .969 r
.74444 .53732 m .73417 .5407 L .74473 .53742 L F
.209 .378 .51 r
.71456 .50992 m .71581 .50953 L .71476 .51043 L F
.307 .259 .721 r
.72374 .50274 m .71334 .5069 L .72398 .50352 L F
.71446 .50569 m .71334 .5069 L .72374 .50274 L F
.488 .339 .371 r
.71799 .51837 m .71549 .51555 L .72124 .52487 L F
.71799 .51837 m .72124 .52487 L .71934 .52093 L F
.213 .416 .544 r
.7171 .51632 m .7274 .51224 L .72809 .51368 L F
.71675 .5156 m .7274 .51224 L .7171 .51632 L F
.488 .339 .371 r
.72233 .52663 m .7217 .52581 L .72319 .52827 L F
.7217 .52581 m .70267 .50105 L .72235 .52716 L F
.7217 .52581 m .72235 .52716 L .72319 .52827 L F
.316 .291 .78 r
.71992 .51626 m .71745 .51704 L .71799 .51837 L F
.262 .447 .969 r
.74444 .53732 m .73358 .54051 L .73417 .5407 L F
.74415 .53723 m .73358 .54051 L .74444 .53732 L F
.216 .459 .581 r
.72793 .52886 m .73501 .52665 L .73657 .5292 L F
.323 .324 .839 r
.73296 .5233 m .72319 .52827 L .73382 .52494 L F
.72586 .52552 m .72319 .52827 L .73296 .5233 L F
.316 .291 .78 r
.72809 .51368 m .71799 .51837 L .72863 .51502 L F
.72081 .51598 m .71799 .51837 L .72809 .51368 L F
.209 .378 .51 r
.71476 .51043 m .71581 .50953 L .7274 .51224 L F
.71581 .50953 m .72521 .50655 L .7274 .51224 L F
.488 .339 .371 r
.71308 .50606 m .71334 .5069 L .7131 .50612 L F
.7131 .50612 m .71334 .5069 L .7131 .50612 L F
.209 .378 .51 r
.71293 .50569 m .72341 .50187 L .72374 .50274 L F
.71276 .50526 m .72341 .50187 L .71293 .50569 L F
.307 .259 .721 r
.71446 .50569 m .7131 .50612 L .71334 .5069 L F
.204 .34 .475 r
.71114 .49986 m .71736 .4938 L .72341 .50187 L F
.71736 .4938 m .72043 .49282 L .72341 .50187 L F
.71993 .4913 m .72016 .49107 L .7202 .49121 L F
.296 .224 .655 r
.7202 .49121 m .70959 .49473 L .72023 .49133 L F
.70978 .49454 m .70959 .49473 L .7202 .49121 L F
.187 .25 .389 r
.7392 .47361 m .7285 .47706 L .72843 .4765 L F
.488 .338 .361 r
.72801 .47333 m .72699 .46546 L .7271 .46522 L F
.187 .25 .389 r
.7379 .47345 m .72843 .4765 L .72787 .47219 L F
.7392 .47361 m .72843 .4765 L .7379 .47345 L F
.296 .224 .655 r
.72831 .47597 m .71766 .4794 L .71771 .47967 L F
.279 .181 .571 r
.72801 .47333 m .71751 .47808 L .72831 .47597 L F
.71751 .47808 m .71766 .4794 L .72831 .47597 L F
.187 .25 .389 r
.70699 .48205 m .70811 .48188 L .70708 .48279 L F
.70811 .48188 m .71784 .48049 L .70708 .48279 L F
.70708 .48279 m .71784 .48049 L .70722 .48391 L F
.279 .181 .571 r
.71196 .47851 m .70704 .48282 L .72801 .47333 L F
.327 .341 .864 r
.75053 .46578 m .73791 .46529 L .74624 .45841 L F
.74923 .46619 m .73791 .46529 L .75053 .46578 L F
.187 .25 .389 r
.7392 .47361 m .72787 .47219 L .7379 .46388 L F
.72787 .47219 m .7166 .47078 L .72723 .46733 L F
.72787 .47219 m .72723 .46733 L .7379 .46388 L F
.25 .118 .444 r
.72152 .46473 m .71647 .46867 L .7271 .46522 L F
.279 .181 .571 r
.7271 .46522 m .71653 .46919 L .72514 .46694 L F
.71653 .46919 m .71659 .46971 L .72514 .46694 L F
.7271 .46522 m .71647 .46867 L .71653 .46919 L F
.488 .338 .361 r
.72622 .45961 m .72258 .47288 L .72309 .4684 L F
.72707 .45724 m .72627 .46 L .72622 .45961 L F
.72627 .46 m .72258 .47288 L .72622 .45961 L F
.72831 .47597 m .72101 .47864 L .72699 .46546 L F
.72831 .47597 m .72699 .46546 L .72801 .47333 L F
.172 .183 .322 r
.7379 .46388 m .72722 .4668 L .73513 .4637 L F
.72722 .4668 m .72721 .46627 L .73513 .4637 L F
.488 .338 .361 r
.72733 .45649 m .72707 .4574 L .72707 .45724 L F
.72707 .4574 m .72258 .47288 L .72707 .45724 L F
.7271 .46522 m .72258 .47288 L .72707 .4574 L F
.72716 .4629 m .72707 .4574 L .72733 .45649 L F
.7271 .46522 m .72707 .4574 L .72716 .4629 L F
.172 .183 .322 r
.7379 .46388 m .72723 .46733 L .72722 .4668 L F
.72716 .46319 m .7271 .45906 L .73774 .4556 L F
.488 .338 .361 r
.72848 .45196 m .72705 .45633 L .72703 .45482 L F
.087 0 .003 r
.73869 .44927 m .71753 .45617 L .71811 .45504 L F
.73104 .45082 m .71811 .45504 L .71904 .45326 L F
.73869 .44927 m .71811 .45504 L .73104 .45082 L F
.169 .595 .633 r
.74366 .44371 m .735 .44766 L .74687 .44461 L F
.735 .44766 m .72866 .45055 L .73638 .44804 L F
.735 .44766 m .73638 .44804 L .74687 .44461 L F
.211 .433 .885 r
.72931 .44943 m .72439 .45104 L .72364 .45099 L F
.324 .449 .243 r
.72025 .45291 m .71909 .4532 L .71987 .45243 L F
.036 0 0 r
.73123 .44813 m .71959 .45271 L .72411 .4516 L F
.087 0 .003 r
.73869 .44927 m .72912 .4507 L .74015 .44637 L F
.72912 .4507 m .72496 .45133 L .72957 .44982 L F
.72912 .4507 m .72957 .44982 L .74015 .44637 L F
.036 0 0 r
.72957 .44982 m .72411 .4516 L .72899 .45041 L F
.73123 .44813 m .72411 .4516 L .72957 .44982 L F
.211 .433 .885 r
.72824 .44886 m .72143 .45085 L .73193 .44742 L F
.324 .449 .243 r
.71962 .45213 m .71983 .45246 L .72072 .45156 L F
.036 0 0 r
.72624 .44976 m .71994 .45235 L .73123 .44813 L F
.211 .433 .885 r
.72291 .45095 m .72203 .45089 L .72824 .44886 L F
.324 .449 .243 r
.71989 .4524 m .71962 .45213 L .72072 .45156 L F
.036 0 0 r
.72624 .44976 m .72072 .45156 L .71994 .45235 L F
0 0 0 r
.73165 .44792 m .71962 .45213 L .72265 .45058 L F
.036 0 0 r
.71994 .45235 m .71959 .45271 L .73123 .44813 L F
0 0 0 r
.73015 .44869 m .71962 .45213 L .73165 .44792 L F
.211 .433 .885 r
.72203 .45089 m .72143 .45085 L .72824 .44886 L F
.036 0 0 r
.73193 .44742 m .72143 .45085 L .72107 .45121 L F
0 0 0 r
.73165 .44792 m .72632 .44949 L .73253 .44746 L F
.036 0 0 r
.73193 .44742 m .72624 .44976 L .73123 .44813 L F
.73193 .44742 m .72107 .45121 L .72624 .44976 L F
.488 .338 .361 r
.73106 .4469 m .73193 .44742 L .73123 .44813 L F
.73015 .44869 m .73123 .44813 L .72957 .44982 L F
.73106 .4469 m .73123 .44813 L .73015 .44869 L F
0 0 0 r
.74071 .44524 m .73015 .44869 L .73165 .44792 L F
.087 0 .003 r
.74015 .44637 m .71962 .45213 L .74071 .44524 L F
.72496 .45133 m .71962 .45213 L .74015 .44637 L F
.488 .338 .361 r
.73005 .4463 m .73106 .4469 L .72899 .45041 L F
.73106 .4469 m .72957 .44982 L .72899 .45041 L F
.73325 .43384 m .73198 .44683 L .73005 .4463 L F
.73198 .44683 m .73193 .44742 L .73005 .4463 L F
.19 .006 .21 r
.72899 .45041 m .72453 .45295 L .72867 .4516 L F
.488 .338 .361 r
.72899 .45041 m .72848 .45196 L .72702 .45458 L F
.25 .118 .444 r
.72733 .45649 m .72566 .45704 L .72551 .4573 L F
.72566 .45704 m .71675 .45994 L .72551 .4573 L F
.72551 .4573 m .71675 .45994 L .7167 .46123 L F
.72733 .45649 m .7167 .46123 L .72415 .4588 L F
.19 .006 .21 r
.7176 .45689 m .71675 .45994 L .72733 .45649 L F
.488 .338 .361 r
.72702 .45416 m .72702 .45458 L .72262 .46247 L F
.72899 .45041 m .72702 .45458 L .72702 .45416 L F
.72703 .45482 m .72309 .4684 L .72269 .46334 L F
.72705 .45633 m .72309 .4684 L .72703 .45482 L F
.172 .183 .322 r
.73513 .4637 m .72719 .46483 L .72716 .46319 L F
.146 .077 .212 r
.72759 .45589 m .72809 .45273 L .73869 .44927 L F
.488 .338 .361 r
.72733 .45649 m .72777 .45475 L .72773 .45504 L F
.324 .449 .243 r
.71773 .45642 m .71715 .45848 L .71753 .45617 L F
.146 .077 .212 r
.72487 .45597 m .71715 .45848 L .71753 .45617 L F
.488 .338 .361 r
.72733 .45649 m .72707 .45724 L .72796 .45354 L F
.72707 .45724 m .72309 .4684 L .72705 .45633 L F
.72707 .45724 m .72705 .45633 L .72796 .45354 L F
.296 .224 .655 r
.71771 .47967 m .70715 .48335 L .71777 .47993 L F
.70978 .49454 m .70956 .49461 L .70959 .49473 L F
.488 .339 .371 r
.70956 .49463 m .71009 .49636 L .70959 .49473 L F
.71009 .49636 m .71003 .49614 L .70959 .49473 L F
.204 .34 .475 r
.71114 .49986 m .72341 .50187 L .71276 .50526 L F
.488 .339 .371 r
.70956 .4946 m .70959 .49473 L .70956 .49461 L F
.70786 .48894 m .70955 .4946 L .70722 .48391 L F
.197 .299 .437 r
.70837 .48919 m .71784 .48049 L .72016 .49107 L F
.70722 .48391 m .71784 .48049 L .70837 .48919 L F
.70837 .48919 m .72016 .49107 L .70952 .49447 L F
.488 .339 .371 r
.70795 .4897 m .7097 .49527 L .70956 .49463 L F
.70134 .46939 m .70803 .4903 L .70795 .4897 L F
.70134 .46939 m .70795 .4897 L .69997 .46262 L F
.70795 .4897 m .70959 .49473 L .70786 .48894 L F
.70795 .4897 m .70786 .48894 L .69997 .46262 L F
.69997 .46262 m .70786 .48894 L .70704 .48282 L F
.70786 .48894 m .70715 .48335 L .70704 .48282 L F
.296 .224 .655 r
.71771 .47967 m .70704 .48282 L .70715 .48335 L F
.71766 .4794 m .70704 .48282 L .71771 .47967 L F
.279 .181 .571 r
.71751 .47808 m .70704 .48282 L .71766 .4794 L F
.488 .339 .371 r
.70325 .46673 m .70604 .47822 L .70569 .47171 L F
.69781 .45564 m .70242 .4683 L .70325 .46673 L F
.70242 .4683 m .70604 .47822 L .70325 .46673 L F
.70604 .47822 m .70676 .48018 L .70601 .4742 L F
.70604 .47822 m .70601 .4742 L .70569 .47171 L F
.172 .183 .322 r
.70595 .46786 m .7165 .46251 L .71654 .46634 L F
.70593 .46594 m .7165 .46251 L .70595 .46786 L F
.25 .118 .444 r
.71654 .46634 m .71647 .46867 L .72152 .46473 L F
.279 .181 .571 r
.71653 .46919 m .706 .47314 L .71659 .46971 L F
.187 .25 .389 r
.71655 .48032 m .71784 .48049 L .71459 .48096 L F
.488 .339 .371 r
.70604 .47822 m .70704 .48282 L .70676 .48018 L F
.69781 .45564 m .70606 .47992 L .70604 .47822 L F
.70606 .47992 m .70704 .48282 L .70604 .47822 L F
.25 .118 .444 r
.71654 .46634 m .70588 .4721 L .71647 .46867 L F
.71157 .46796 m .70588 .4721 L .71654 .46634 L F
.146 .077 .212 r
.73774 .4556 m .7271 .45906 L .7273 .45778 L F
.73363 .45572 m .7273 .45778 L .72759 .45589 L F
.73774 .4556 m .7273 .45778 L .73363 .45572 L F
.279 .181 .571 r
.71653 .46919 m .70588 .4721 L .706 .47314 L F
.71647 .46867 m .70588 .4721 L .71653 .46919 L F
.488 .338 .361 r
.72733 .45649 m .72796 .45354 L .72777 .45475 L F
.72867 .4516 m .72848 .45196 L .72899 .45041 L F
.72848 .45196 m .72269 .46334 L .72262 .46247 L F
.087 0 .003 r
.73335 .45007 m .72895 .45105 L .72912 .4507 L F
.73869 .44927 m .73104 .45082 L .73335 .45007 L F
.19 .006 .21 r
.72899 .45041 m .71828 .45445 L .72453 .45295 L F
.488 .339 .371 r
.70907 .45317 m .70902 .45316 L .7062 .46337 L F
.7062 .46337 m .70902 .45316 L .709 .45316 L F
.7062 .46337 m .71242 .44069 L .71101 .44313 L F
.69505 .44913 m .7062 .46337 L .71101 .44313 L F
.087 0 .003 r
.70807 .45758 m .71753 .45617 L .707 .45961 L F
.19 .006 .21 r
.71828 .45445 m .7076 .45847 L .71811 .45504 L F
.71828 .45445 m .71811 .45504 L .72453 .45295 L F
.25 .118 .444 r
.71675 .45994 m .7062 .46337 L .70928 .46364 L F
.71675 .45994 m .70928 .46364 L .7167 .46123 L F
.19 .006 .21 r
.71715 .45848 m .7062 .46337 L .71675 .45994 L F
.71164 .46028 m .7062 .46337 L .71715 .45848 L F
.146 .077 .212 r
.70946 .46099 m .71753 .45617 L .71715 .45848 L F
.707 .45961 m .71753 .45617 L .70647 .46277 L F
.488 .339 .371 r
.70549 .46247 m .70545 .4688 L .70591 .463 L F
.69505 .44913 m .7038 .46568 L .70549 .46247 L F
.7038 .46568 m .70545 .4688 L .70549 .46247 L F
.70545 .4688 m .70597 .46978 L .70593 .46594 L F
.70545 .4688 m .70593 .46594 L .70591 .463 L F
.70591 .463 m .70593 .46594 L .7062 .46337 L F
.70593 .46594 m .70615 .46466 L .7062 .46337 L F
.19 .006 .21 r
.71164 .46028 m .70661 .46191 L .7062 .46337 L F
.71828 .45445 m .70794 .45729 L .7076 .45847 L F
.72899 .45041 m .71845 .45386 L .71828 .45445 L F
.71845 .45386 m .70794 .45729 L .71828 .45445 L F
.324 .449 .243 r
.71907 .45322 m .71909 .4532 L .72025 .45291 L F
.036 0 0 r
.71959 .45271 m .71845 .45386 L .72899 .45041 L F
.324 .449 .243 r
.71907 .45322 m .71906 .45321 L .71909 .4532 L F
.488 .339 .371 r
.70794 .45729 m .70854 .45669 L .70924 .45535 L F
.087 0 .003 r
.70884 .45612 m .71962 .45213 L .71904 .45326 L F
.70914 .45555 m .71962 .45213 L .70884 .45612 L F
0 0 0 r
.71067 .45477 m .71962 .45213 L .70914 .45555 L F
.036 0 0 r
.72107 .45121 m .71097 .45427 L .71025 .45499 L F
.211 .433 .885 r
.72203 .45089 m .71097 .45427 L .72143 .45085 L F
.036 0 0 r
.72143 .45085 m .71097 .45427 L .72107 .45121 L F
.324 .449 .243 r
.71962 .45213 m .71981 .45248 L .71982 .45247 L F
.71987 .45243 m .71906 .45321 L .71962 .45213 L F
.71909 .4532 m .71906 .45321 L .71987 .45243 L F
.087 0 .003 r
.72496 .45133 m .71904 .45326 L .71962 .45213 L F
.152 .584 .615 r
.77033 .53208 m .75973 .53536 L .75791 .53503 L F
.488 .338 .361 r
.77347 .54412 m .75937 .53561 L .75975 .53536 L F
.77347 .54412 m .75975 .53536 L .7653 .53637 L F
.152 .584 .615 r
.73682 .54158 m .73827 .54183 L .7367 .54162 L F
.262 .447 .969 r
.74245 .53984 m .73682 .54158 L .738 .54197 L F
.205 .569 .656 r
.73061 .53808 m .7412 .53479 L .73278 .53968 L F
.319 .411 .971 r
.7376 .5377 m .73232 .53934 L .73358 .54051 L F
.152 .584 .615 r
.73493 .54126 m .74548 .53799 L .7368 .54158 L F
.488 .339 .371 r
.73916 .55636 m .74074 .5556 L .7414 .55095 L F
.152 .097 .23 r
.77581 .5194 m .76533 .52267 L .76491 .52589 L F
.19 .256 .393 r
.7742 .50163 m .76443 .50967 L .77553 .51116 L F
.488 .338 .361 r
.76499 .51121 m .76521 .51855 L .76477 .51142 L F
.19 .256 .393 r
.76443 .50967 m .76508 .51443 L .77553 .51116 L F
.176 .193 .33 r
.77553 .51116 m .76508 .51443 L .76514 .51649 L F
.279 .181 .571 r
.71196 .47851 m .70676 .48018 L .70704 .48282 L F
.172 .183 .322 r
.706 .47314 m .7166 .47078 L .70601 .4742 L F
.71149 .47136 m .7166 .47078 L .706 .47314 L F
.25 .118 .444 r
.71157 .46796 m .70694 .46946 L .70588 .4721 L F
.70928 .46364 m .7062 .46337 L .70615 .46466 L F
.304 .244 .69 r
.7578 .49916 m .75116 .49863 L .7509 .49765 L F
.036 0 0 r
.72107 .45121 m .71025 .45499 L .72072 .45156 L F
.72107 .45121 m .72072 .45156 L .72624 .44976 L F
.087 0 .003 r
.71225 .45696 m .71811 .45504 L .71753 .45617 L F
.488 .339 .371 r
.70794 .45729 m .70907 .45317 L .70755 .45857 L F
.70794 .45729 m .70755 .45857 L .7076 .45847 L F
.036 0 0 r
.71268 .45534 m .70854 .45669 L .70794 .45729 L F
0 0 0 r
.74071 .44524 m .73165 .44792 L .74366 .44371 L F
.314 .275 .749 r
.75562 .48766 m .74867 .48987 L .74773 .48719 L F
.211 .563 .652 r
.74735 .44475 m .73899 .44992 L .75157 .44826 L F
.73899 .44992 m .74111 .45166 L .75157 .44826 L F
.218 .505 .615 r
.75157 .44826 m .74111 .45166 L .74338 .45453 L F
.75157 .44826 m .74338 .45453 L .75606 .45402 L F
.74338 .45453 m .74563 .4574 L .75606 .45402 L F
.324 .449 .243 r
.74338 .47606 m .74173 .47244 L .74015 .46912 L F
.74338 .47606 m .74015 .46912 L .74012 .46906 L F
.217 .456 .577 r
.75606 .45402 m .74791 .46122 L .76059 .46168 L F
.74791 .46122 m .75018 .46504 L .76059 .46168 L F
.75606 .45402 m .74563 .4574 L .74568 .45748 L F
.75589 .45417 m .74568 .45748 L .74791 .46122 L F
.75606 .45402 m .74568 .45748 L .75589 .45417 L F
.488 .339 .371 r
.70907 .45317 m .71398 .43529 L .70902 .45316 L F
.70902 .45316 m .71398 .43529 L .709 .45316 L F
.214 .415 .542 r
.76059 .46168 m .75018 .46504 L .75053 .46578 L F
.488 .338 .361 r
.75448 .47414 m .7521 .4691 L .75084 .46632 L F
.75432 .47093 m .75507 .47568 L .75218 .46809 L F
.214 .415 .542 r
.75925 .46296 m .75053 .46578 L .75233 .46959 L F
.76059 .46168 m .75053 .46578 L .75925 .46296 L F
.488 .338 .361 r
.75448 .47414 m .75507 .47568 L .7521 .4691 L F
.321 .306 .805 r
.75269 .47644 m .74287 .47494 L .75507 .47568 L F
.74287 .47494 m .74259 .47434 L .75507 .47568 L F
.324 .449 .243 r
.74173 .47244 m .7396 .46817 L .74015 .46912 L F
.321 .306 .805 r
.75562 .47689 m .75269 .47644 L .75507 .47568 L F
.488 .338 .361 r
.76747 .48839 m .75632 .47757 L .75432 .47093 L F
.75632 .47757 m .75562 .47689 L .75432 .47093 L F
.21 .378 .509 r
.76488 .4708 m .75448 .47414 L .75507 .47568 L F
.488 .338 .361 r
.7582 .48002 m .75929 .48674 L .7564 .47784 L F
.75929 .48674 m .75832 .4842 L .7564 .47784 L F
.7564 .47784 m .75904 .48657 L .75562 .47689 L F
.7582 .48002 m .7564 .47784 L .75807 .47943 L F
.7564 .47784 m .75562 .47689 L .75632 .47757 L F
.21 .378 .509 r
.76229 .47336 m .75507 .47568 L .7564 .47917 L F
.76488 .4708 m .75507 .47568 L .76229 .47336 L F
.75507 .47568 m .74787 .47799 L .7564 .47917 L F
.214 .415 .542 r
.76059 .46168 m .75233 .46959 L .76488 .4708 L F
.75233 .46959 m .75448 .47414 L .76488 .4708 L F
.314 .275 .749 r
.75971 .48847 m .74901 .49082 L .75562 .48766 L F
.74901 .49082 m .74867 .48987 L .75562 .48766 L F
.75971 .48847 m .75562 .48766 L .75904 .48657 L F
.205 .342 .475 r
.75952 .48818 m .74867 .48987 L .75005 .49443 L F
.488 .338 .361 r
.75978 .48708 m .75929 .48674 L .7582 .48002 L F
.75929 .48674 m .75904 .48657 L .75832 .4842 L F
.205 .342 .475 r
.76471 .48476 m .75904 .48657 L .75952 .48818 L F
.75904 .48657 m .74867 .48987 L .75952 .48818 L F
.76872 .48088 m .7599 .48942 L .77188 .49135 L F
.7599 .48942 m .76147 .49465 L .77188 .49135 L F
.488 .338 .361 r
.76316 .50021 m .76283 .50026 L .76041 .49113 L F
.205 .342 .475 r
.7599 .48942 m .75005 .49443 L .75701 .49222 L F
.76471 .48476 m .75952 .48818 L .7599 .48942 L F
.75952 .48818 m .75005 .49443 L .7599 .48942 L F
.198 .303 .438 r
.77188 .49135 m .76262 .49978 L .7742 .50163 L F
.76262 .49978 m .76377 .50491 L .7742 .50163 L F
.21 .378 .509 r
.76488 .4708 m .7564 .47917 L .76872 .48088 L F
.7564 .47917 m .75832 .4842 L .76872 .48088 L F
.205 .342 .475 r
.76872 .48088 m .75868 .48538 L .76471 .48476 L F
.75868 .48538 m .75904 .48657 L .76471 .48476 L F
.304 .244 .69 r
.75067 .49678 m .75057 .49641 L .76218 .49778 L F
.7578 .49916 m .7509 .49765 L .76218 .49778 L F
.7509 .49765 m .75067 .49678 L .76218 .49778 L F
.324 .449 .243 r
.75085 .49745 m .75005 .49443 L .74867 .48987 L F
.75005 .49443 m .74777 .4873 L .74867 .48987 L F
.75028 .49531 m .74777 .4873 L .75005 .49443 L F
.198 .303 .438 r
.76262 .49978 m .75813 .49906 L .75339 .50819 L F
.75813 .49906 m .7518 .50106 L .75339 .50819 L F
.77188 .49135 m .76147 .49465 L .76262 .49978 L F
.205 .342 .475 r
.76872 .48088 m .75832 .4842 L .75868 .48538 L F
.314 .275 .749 r
.75904 .48657 m .7473 .48599 L .75668 .47989 L F
.75562 .48766 m .7473 .48599 L .75904 .48657 L F
.7473 .48599 m .74632 .4832 L .75668 .47989 L F
.324 .449 .243 r
.74632 .4832 m .74392 .47725 L .74471 .479 L F
.74677 .48448 m .74392 .47725 L .74632 .4832 L F
.74759 .48681 m .74632 .4832 L .74471 .479 L F
.7528 .50557 m .75093 .49775 L .7518 .50106 L F
.75339 .50819 m .7529 .50611 L .7528 .50557 L F
.7529 .50611 m .75093 .49775 L .7528 .50557 L F
.75444 .51598 m .75322 .50802 L .75389 .51191 L F
.75446 .51625 m .75322 .50802 L .75444 .51598 L F
.291 .208 .62 r
.76429 .50865 m .75341 .50911 L .76319 .50229 L F
.75911 .51027 m .75341 .50911 L .76429 .50865 L F
.324 .449 .243 r
.75339 .50819 m .75322 .50798 L .7529 .50611 L F
.291 .208 .62 r
.75341 .50911 m .7528 .50557 L .76319 .50229 L F
.324 .449 .243 r
.75319 .50782 m .7528 .50557 L .7518 .50106 L F
.324 .446 .229 r
.78473 .42009 m .78222 .40644 L .77663 .3926 L F
.78222 .40644 m .77967 .39911 L .77663 .3926 L F
.78473 .42009 m .78398 .41372 L .78222 .40644 L F
.209 .365 .495 r
.82365 .39272 m .77967 .39911 L .78222 .40644 L F
.2 .311 .445 r
.82545 .40004 m .78222 .40644 L .78398 .41372 L F
.82545 .40004 m .82365 .39272 L .78222 .40644 L F
0 0 0 r
.90029 .77251 m .90355 .77032 L .9032 .7703 L F
.90673 .7679 m .9032 .7703 L .90355 .77032 L F
.975 .669 0 r
.88321 .65781 m .88719 .66768 L .89084 .66652 L F
.88719 .66768 m .88977 .66962 L .89084 .66652 L F
.88977 .66962 m .89055 .66866 L .89084 .66652 L F
.164 .15 .29 r
.57489 .3949 m .59454 .39118 L .57461 .39806 L F
.57489 .3949 m .5948 .38803 L .59454 .39118 L F
.215 .416 .541 r
.8211 .38534 m .77663 .3926 L .77967 .39911 L F
.209 .365 .495 r
.82365 .39272 m .8211 .38534 L .77967 .39911 L F
.105 0 0 r
.83377 .79604 m .83359 .79614 L .83823 .79539 L F
.108 0 0 r
.88032 .78237 m .83377 .79604 L .83823 .79539 L F
.885 .78019 m .83377 .79604 L .88032 .78237 L F
.324 .451 .256 r
.68912 .44028 m .68486 .42563 L .68427 .41925 L F
.105 0 0 r
.83359 .79614 m .83809 .79549 L .83823 .79539 L F
.05 0 0 r
.83359 .79614 m .83042 .79741 L .83809 .79549 L F
.323 .325 .839 r
.77611 .5638 m .77191 .56508 L .82279 .6534 L F
.488 .338 .361 r
.82279 .6534 m .78789 .59667 L .77611 .5638 L F
.459 0 0 r
.91237 .75632 m .91519 .75368 L .91414 .75819 L F
.91143 .76074 m .91237 .75632 L .91414 .75819 L F
.103 0 0 r
.89625 .77378 m .89303 .77586 L .89648 .77374 L F
.469 0 0 r
.91407 .74422 m .91483 .74324 L .91516 .74895 L F
.158 0 0 r
.80654 .7924 m .81157 .79225 L .81479 .79518 L F
.169 0 0 r
.80654 .7924 m .80375 .78866 L .81157 .79225 L F
.015 0 0 r
.89648 .77374 m .89324 .77583 L .8967 .77484 L F
.103 0 0 r
.89648 .77374 m .89303 .77586 L .89324 .77583 L F
.015 0 0 r
.90029 .77251 m .89648 .77374 L .8967 .77484 L F
.213 .396 .524 r
.77842 .40465 m .75785 .41148 L .75584 .40671 L F
.202 .324 .458 r
.77978 .40975 m .75785 .41148 L .77842 .40465 L F
.77978 .40975 m .75919 .41656 L .75785 .41148 L F
.186 .24 .377 r
.82629 .40644 m .78398 .41372 L .78473 .42009 L F
.82629 .40644 m .82545 .40004 L .78398 .41372 L F
.218 .531 .632 r
.77588 .41417 m .75517 .421 L .7573 .42333 L F
.216 .434 .557 r
.7737 .40994 m .75517 .421 L .77588 .41417 L F
.324 .446 .229 r
.80089 .4666 m .7737 .40994 L .77588 .41417 L F
.79984 .46926 m .7737 .40994 L .80089 .4666 L F
.047 0 0 r
.82216 .79804 m .82705 .79758 L .83042 .79741 L F
.141 0 0 r
.82216 .79804 m .81837 .79714 L .82705 .79758 L F
.444 0 0 r
.87862 .6386 m .88423 .64837 L .88383 .6481 L F
.169 0 0 r
.80375 .78866 m .80889 .78849 L .81157 .79225 L F
.174 0 0 r
.80375 .78866 m .80481 .78416 L .80889 .78849 L F
.8017 .78427 m .80481 .78416 L .80375 .78866 L F
.47 0 0 r
.91227 .75164 m .91516 .74895 L .91519 .75368 L F
.91237 .75632 m .91227 .75164 L .91519 .75368 L F
.336 0 0 r
.90611 .76726 m .90952 .76466 L .90673 .7679 L F
.90673 .7679 m .90355 .77032 L .90611 .76726 L F
.219 .477 .592 r
.77642 .39987 m .75584 .40671 L .75363 .40334 L F
.213 .396 .524 r
.77842 .40465 m .75584 .40671 L .77642 .39987 L F
.147 0 0 r
.76785 .67949 m .8017 .78427 L .76147 .67986 L F
.175 0 0 r
.76785 .67949 m .80481 .78416 L .8017 .78427 L F
.186 .245 .385 r
.57461 .39806 m .59454 .39118 L .59575 .40388 L F
.57461 .39806 m .59575 .40388 L .57575 .41073 L F
.203 .587 .658 r
.77423 .39648 m .75363 .40334 L .75171 .40215 L F
.219 .477 .592 r
.77642 .39987 m .75363 .40334 L .77423 .39648 L F
.203 .587 .658 r
.77423 .39648 m .75171 .40215 L .77234 .39527 L F
.026 0 0 r
.77234 .39527 m .75171 .40215 L .75052 .40341 L F
.77234 .39527 m .75052 .40341 L .77119 .39652 L F
.324 .446 .229 r
.78473 .42009 m .77663 .3926 L .76673 .38711 L F
.77663 .3926 m .77052 .38495 L .76673 .38711 L F
.77663 .3926 m .77346 .38768 L .77052 .38495 L F
.219 .476 .591 r
.81809 .37876 m .77346 .38768 L .77663 .3926 L F
.215 .416 .541 r
.8211 .38534 m .81809 .37876 L .77663 .3926 L F
.461 0 0 r
.91227 .75164 m .91407 .74422 L .91516 .74895 L F
.05 0 0 r
.83042 .79741 m .83541 .79668 L .83809 .79549 L F
.089 0 0 r
.83042 .79741 m .82705 .79758 L .83541 .79668 L F
.163 .138 .273 r
.79984 .46926 m .77896 .48023 L .79963 .47365 L F
.177 .195 .331 r
.80254 .54162 m .77896 .48023 L .78135 .54812 L F
.79963 .47365 m .77896 .48023 L .80254 .54162 L F
.324 .448 .236 r
.77896 .48023 m .7742 .50163 L .78135 .54812 L F
.141 0 0 r
.81837 .79714 m .82364 .79664 L .82705 .79758 L F
.187 0 0 r
.81837 .79714 m .81479 .79518 L .82364 .79664 L F
.461 0 0 r
.91115 .74692 m .91407 .74422 L .91227 .75164 L F
.105 0 0 r
.83823 .79539 m .83809 .79549 L .84308 .79447 L F
.108 0 0 r
.87529 .7845 m .83823 .79539 L .84308 .79447 L F
.88032 .78237 m .83823 .79539 L .87529 .7845 L F
.105 0 0 r
.83809 .79549 m .84297 .79456 L .84308 .79447 L F
.037 0 0 r
.83809 .79549 m .83541 .79668 L .84297 .79456 L F
.324 .451 .256 r
.68912 .44028 m .68654 .43294 L .68486 .42563 L F
.194 0 0 r
.89963 .77286 m .90355 .77032 L .90029 .77251 L F
.90029 .77251 m .8967 .77484 L .89963 .77286 L F
.103 0 0 r
.89303 .77586 m .88926 .77801 L .89324 .77583 L F
.975 .669 0 r
.88339 .64805 m .88229 .65111 L .88321 .65781 L F
.88339 .64805 m .8826 .64898 L .88229 .65111 L F
.427 0 0 r
.90782 .76348 m .91143 .76074 L .90952 .76466 L F
.90611 .76726 m .90782 .76348 L .90952 .76466 L F
.007 0 0 r
.8967 .77484 m .89324 .77583 L .89249 .77724 L F
.89324 .77583 m .88945 .778 L .89249 .77724 L F
.103 0 0 r
.89324 .77583 m .88926 .77801 L .88945 .778 L F
.459 0 0 r
.87862 .6386 m .8833 .64808 L .88319 .64816 L F
.166 .596 .621 r
.73335 .34398 m .74917 .33584 L .72851 .34297 L F
.73335 .34398 m .75391 .3369 L .74917 .33584 L F
.077 .489 .445 r
.72851 .34297 m .74917 .33584 L .74513 .33721 L F
.324 .446 .229 r
.75921 .34032 m .74513 .33721 L .75391 .3369 L F
.75921 .34032 m .74194 .34103 L .74513 .33721 L F
.163 .14 .278 r
.77119 .39652 m .75052 .40341 L .75035 .40685 L F
.77119 .39652 m .75035 .40685 L .77105 .39996 L F
.324 .446 .229 r
.78473 .42009 m .76673 .38711 L .78069 .4272 L F
.78069 .4272 m .7844 .42481 L .78473 .42009 L F
.158 .122 .257 r
.82605 .41115 m .78473 .42009 L .7844 .42481 L F
.82605 .41115 m .82629 .40644 L .78473 .42009 L F
.187 0 0 r
.81479 .79518 m .82036 .79465 L .82364 .79664 L F
.204 0 0 r
.81479 .79518 m .81157 .79225 L .82036 .79465 L F
.975 .669 0 r
.88719 .66768 m .88861 .66929 L .88977 .66962 L F
.089 0 0 r
.82705 .79758 m .8325 .79678 L .83541 .79668 L F
.188 0 0 r
.82705 .79758 m .82364 .79664 L .8325 .79678 L F
.175 0 0 r
.80688 .78409 m .80481 .78416 L .76785 .67949 L F
.174 0 0 r
.80481 .78416 m .80688 .78409 L .80889 .78849 L F
.455 0 0 r
.90859 .75917 m .91237 .75632 L .91143 .76074 L F
.90782 .76348 m .90859 .75917 L .91143 .76074 L F
.324 .446 .229 r
.79984 .46926 m .79963 .47365 L .7737 .40994 L F
.104 0 0 r
.84308 .79447 m .84297 .79456 L .84823 .7933 L F
.108 0 0 r
.87002 .78656 m .84308 .79447 L .84823 .7933 L F
.87529 .7845 m .84308 .79447 L .87002 .78656 L F
.063 0 0 r
.79592 .67381 m .78051 .67337 L .78762 .67229 L F
.36 0 0 r
.89963 .77286 m .90188 .76999 L .90355 .77032 L F
.90611 .76726 m .90355 .77032 L .90188 .76999 L F
.104 0 0 r
.84297 .79456 m .84815 .79338 L .84823 .7933 L F
.026 0 0 r
.84297 .79456 m .84083 .79565 L .84815 .79338 L F
.037 0 0 r
.83541 .79668 m .84083 .79565 L .84297 .79456 L F
.204 0 0 r
.81157 .79225 m .81737 .79168 L .82036 .79465 L F
.21 0 0 r
.81157 .79225 m .80889 .78849 L .81737 .79168 L F
.126 0 0 r
.83541 .79668 m .8325 .79678 L .84083 .79565 L F
.103 0 0 r
.885 .78019 m .88945 .778 L .88926 .77801 L F
.215 .555 .646 r
.81498 .37378 m .77052 .38495 L .77346 .38768 L F
.219 .476 .591 r
.81809 .37876 m .81498 .37378 L .77346 .38768 L F
.001 0 0 r
.88945 .778 m .88516 .78019 L .88773 .77968 L F
.103 0 0 r
.885 .78019 m .88516 .78019 L .88945 .778 L F
.001 0 0 r
.89249 .77724 m .88945 .778 L .88773 .77968 L F
.462 0 0 r
.87862 .6386 m .88255 .64905 L .8824 .64951 L F
.218 0 0 r
.8967 .77484 m .89249 .77724 L .89502 .77549 L F
.89963 .77286 m .8967 .77484 L .89502 .77549 L F
.455 0 0 r
.9084 .75455 m .91227 .75164 L .91237 .75632 L F
.90859 .75917 m .9084 .75455 L .91237 .75632 L F
.462 0 0 r
.87862 .6386 m .8824 .64951 L .88233 .64973 L F
.21 0 0 r
.80889 .78849 m .81483 .78789 L .81737 .79168 L F
.212 0 0 r
.80889 .78849 m .81287 .78348 L .81483 .78789 L F
.80688 .78409 m .81287 .78348 L .80889 .78849 L F
.324 .448 .236 r
.75157 .44826 m .75606 .45402 L .75889 .42326 L F
.75889 .42326 m .74735 .44475 L .75157 .44826 L F
.75889 .42326 m .74366 .44371 L .74735 .44475 L F
.7573 .42333 m .74366 .44371 L .75889 .42326 L F
.462 0 0 r
.88233 .64973 m .88232 .64977 L .87862 .6386 L F
.46 0 0 r
.87862 .6386 m .88232 .64977 L .88207 .65117 L F
.188 0 0 r
.82364 .79664 m .82951 .79578 L .8325 .79678 L F
.226 0 0 r
.82364 .79664 m .82036 .79465 L .82951 .79578 L F
.324 .448 .236 r
.75124 .41169 m .73335 .34398 L .72851 .34297 L F
.205 0 0 r
.7759 .67833 m .80688 .78409 L .76785 .67949 L F
.211 0 0 r
.7759 .67833 m .81287 .78348 L .80688 .78409 L F
.063 0 0 r
.87862 .6386 m .84411 .65395 L .85172 .65024 L F
.87465 .64187 m .84411 .65395 L .87862 .6386 L F
.455 0 0 r
.87862 .6386 m .88198 .653 L .88198 .65416 L F
.88198 .65227 m .88198 .653 L .87862 .6386 L F
.194 .283 .421 r
.57575 .41073 m .59809 .4176 L .57804 .42442 L F
.57575 .41073 m .59575 .40388 L .59809 .4176 L F
.104 0 0 r
.84823 .7933 m .84815 .79338 L .85359 .79189 L F
.108 0 0 r
.86458 .7885 m .84823 .7933 L .85359 .79189 L F
.87002 .78656 m .84823 .7933 L .86458 .7885 L F
.444 0 0 r
.9084 .75455 m .91115 .74692 L .91227 .75164 L F
.104 0 0 r
.84815 .79338 m .85354 .79197 L .85359 .79189 L F
.016 0 0 r
.84815 .79338 m .84658 .79434 L .85354 .79197 L F
.026 0 0 r
.84083 .79565 m .84658 .79434 L .84815 .79338 L F
.427 0 0 r
.90334 .76637 m .90782 .76348 L .90611 .76726 L F
.90611 .76726 m .90188 .76999 L .90334 .76637 L F
.103 0 0 r
.88045 .78239 m .88516 .78019 L .885 .78019 L F
.88032 .78237 m .88045 .78239 L .885 .78019 L F
0 0 0 r
.88773 .77968 m .88516 .78019 L .88249 .78212 L F
.88045 .78239 m .88249 .78212 L .88516 .78019 L F
.324 .446 .229 r
.78069 .4272 m .783 .42728 L .7844 .42481 L F
.074 0 0 r
.82476 .41361 m .7844 .42481 L .783 .42728 L F
.82476 .41361 m .82605 .41115 L .7844 .42481 L F
.444 0 0 r
.90724 .74984 m .91115 .74692 L .9084 .75455 L F
.975 .669 0 r
.88229 .65111 m .8825 .65418 L .88321 .65781 L F
.126 0 0 r
.8325 .79678 m .83843 .79566 L .84083 .79565 L F
.225 0 0 r
.8325 .79678 m .82951 .79578 L .83843 .79566 L F
.031 0 0 r
.67977 .36246 m .66296 .36558 L .68328 .35857 L F
.67977 .36246 m .65935 .3695 L .66296 .36558 L F
.158 0 0 r
.84083 .79565 m .83843 .79566 L .84658 .79434 L F
.226 0 0 r
.82036 .79465 m .82658 .79373 L .82951 .79578 L F
.238 0 0 r
.82036 .79465 m .81737 .79168 L .82658 .79373 L F
.324 .446 .229 r
.7737 .40994 m .79963 .47365 L .80254 .54162 L F
.37 0 0 r
.89692 .77282 m .90188 .76999 L .89963 .77286 L F
.89963 .77286 m .89502 .77549 L .89692 .77282 L F
.235 0 0 r
.89502 .77549 m .89249 .77724 L .88981 .77816 L F
.89249 .77724 m .88773 .77968 L .88981 .77816 L F
.103 0 0 r
.85359 .79189 m .85906 .79035 L .85907 .79028 L F
.85359 .79189 m .85354 .79197 L .85906 .79035 L F
.108 0 0 r
.86458 .7885 m .85359 .79189 L .85907 .79028 L F
.975 .669 0 r
.88321 .65781 m .88432 .66157 L .88719 .66768 L F
.88432 .66157 m .88571 .665 L .88719 .66768 L F
.007 0 0 r
.85354 .79197 m .85258 .79278 L .85906 .79035 L F
.016 0 0 r
.84658 .79434 m .85258 .79278 L .85354 .79197 L F
.103 0 0 r
.87539 .78453 m .88045 .78239 L .88032 .78237 L F
.87529 .7845 m .87539 .78453 L .88032 .78237 L F
0 0 0 r
.87687 .78451 m .88249 .78212 L .88045 .78239 L F
.87539 .78453 m .87687 .78451 L .88045 .78239 L F
.442 0 0 r
.90393 .76218 m .90859 .75917 L .90782 .76348 L F
.90334 .76637 m .90393 .76218 L .90782 .76348 L F
.103 0 0 r
.85907 .79028 m .85906 .79035 L .86458 .7885 L F
.87008 .7866 m .87539 .78453 L .87529 .7845 L F
.87002 .78656 m .87008 .7866 L .87529 .7845 L F
.324 .448 .236 r
.7573 .42333 m .74071 .44524 L .74366 .44371 L F
.75517 .421 m .74071 .44524 L .7573 .42333 L F
.103 0 0 r
.85906 .79035 m .8646 .78855 L .86458 .7885 L F
.001 0 0 r
.85906 .79035 m .85871 .79098 L .8646 .78855 L F
.007 0 0 r
.85258 .79278 m .85871 .79098 L .85906 .79035 L F
.238 0 0 r
.81737 .79168 m .82385 .79071 L .82658 .79373 L F
.241 0 0 r
.81737 .79168 m .81483 .78789 L .82385 .79071 L F
0 0 0 r
.87097 .78681 m .87687 .78451 L .87539 .78453 L F
.87008 .7866 m .87097 .78681 L .87539 .78453 L F
.324 .446 .229 r
.77423 .39648 m .73846 .35561 L .73969 .34721 L F
.77423 .39648 m .74628 .37751 L .73846 .35561 L F
.77234 .39527 m .74628 .37751 L .77423 .39648 L F
.77052 .38495 m .76819 .38474 L .76673 .38711 L F
.144 .58 .59 r
.81214 .37099 m .76819 .38474 L .77052 .38495 L F
.215 .555 .646 r
.81498 .37378 m .81214 .37099 L .77052 .38495 L F
.103 0 0 r
.86458 .7885 m .87008 .7866 L .87002 .78656 L F
.86458 .7885 m .8646 .78855 L .87008 .7866 L F
.225 0 0 r
.82951 .79578 m .8359 .79457 L .83843 .79566 L F
.257 0 0 r
.82951 .79578 m .82658 .79373 L .8359 .79457 L F
.184 0 0 r
.84658 .79434 m .84473 .79422 L .85258 .79278 L F
.158 0 0 r
.83843 .79566 m .84473 .79422 L .84658 .79434 L F
0 0 0 r
.8646 .78855 m .86488 .78898 L .87008 .7866 L F
.001 0 0 r
.85871 .79098 m .86488 .78898 L .8646 .78855 L F
0 0 0 r
.86488 .78898 m .87097 .78681 L .87008 .7866 L F
.45 0 0 r
.87465 .64187 m .88268 .65923 L .88329 .66139 L F
.2 .314 .45 r
.57804 .42442 m .60149 .43193 L .5814 .43871 L F
.57804 .42442 m .59809 .4176 L .60149 .43193 L F
.437 0 0 r
.90361 .75762 m .9084 .75455 L .90859 .75917 L F
.90393 .76218 m .90361 .75762 L .90859 .75917 L F
.243 0 0 r
.88773 .77968 m .88249 .78212 L .88407 .78083 L F
.88981 .77816 m .88773 .77968 L .88407 .78083 L F
.063 0 0 r
.79609 .67047 m .79592 .67381 L .78762 .67229 L F
.419 0 0 r
.89692 .77282 m .89807 .76937 L .90188 .76999 L F
.90334 .76637 m .90188 .76999 L .89807 .76937 L F
.255 0 0 r
.83843 .79566 m .8359 .79457 L .84473 .79422 L F
.241 0 0 r
.81483 .78789 m .82148 .78689 L .82385 .79071 L F
.24 0 0 r
.81483 .78789 m .81957 .78246 L .82148 .78689 L F
.81287 .78348 m .81957 .78246 L .81483 .78789 L F
.323 .323 .836 r
.81054 .64079 m .78972 .64681 L .76693 .60291 L F
.324 .443 .214 r
.82629 .40644 m .82365 .39272 L .81809 .37876 L F
.82365 .39272 m .8211 .38534 L .81809 .37876 L F
.82629 .40644 m .82545 .40004 L .82365 .39272 L F
.371 0 0 r
.89502 .77549 m .88981 .77816 L .89129 .7757 L F
.89692 .77282 m .89502 .77549 L .89129 .7757 L F
.239 0 0 r
.81957 .78246 m .81287 .78348 L .7759 .67833 L F
.426 0 0 r
.90531 .75107 m .90724 .74984 L .9084 .75455 L F
.90361 .75762 m .90531 .75107 L .9084 .75455 L F
.206 0 0 r
.85258 .79278 m .8513 .79251 L .85871 .79098 L F
.184 0 0 r
.84473 .79422 m .8513 .79251 L .85258 .79278 L F
.432 0 0 r
.87465 .64187 m .90724 .74984 L .86875 .64563 L F
.419 0 0 r
.90724 .74984 m .90531 .75107 L .86875 .64563 L F
.246 0 0 r
.88407 .78083 m .88249 .78212 L .87792 .78344 L F
.87687 .78451 m .87792 .78344 L .88249 .78212 L F
.257 0 0 r
.82658 .79373 m .83335 .79243 L .8359 .79457 L F
.265 0 0 r
.82658 .79373 m .82385 .79071 L .83335 .79243 L F
.134 .569 .574 r
.82257 .41348 m .783 .42728 L .78069 .4272 L F
.82257 .41348 m .82476 .41361 L .783 .42728 L F
.204 .342 .476 r
.5814 .43871 m .60149 .43193 L .60585 .44643 L F
.324 .446 .229 r
.75391 .3369 m .74513 .33721 L .74917 .33584 L F
.216 .434 .557 r
.7737 .40994 m .75298 .4168 L .75517 .421 L F
.324 .448 .236 r
.71871 .35442 m .75517 .421 L .75298 .4168 L F
.71738 .36283 m .75517 .421 L .71871 .35442 L F
.72519 .38464 m .75517 .421 L .71738 .36283 L F
.72787 .39099 m .75517 .421 L .72519 .38464 L F
.75517 .421 m .73002 .39776 L .74071 .44524 L F
.72787 .39099 m .73002 .39776 L .75517 .421 L F
.425 0 0 r
.89844 .76529 m .90393 .76218 L .90334 .76637 L F
.90334 .76637 m .89807 .76937 L .89844 .76529 L F
.223 0 0 r
.85871 .79098 m .85802 .79053 L .86488 .78898 L F
.206 0 0 r
.8513 .79251 m .85802 .79053 L .85871 .79098 L F
.324 .446 .229 r
.77234 .39527 m .75255 .39726 L .75111 .39068 L F
.77234 .39527 m .75314 .40302 L .75255 .39726 L F
.77119 .39652 m .75314 .40302 L .77234 .39527 L F
.77234 .39527 m .74895 .38389 L .74628 .37751 L F
.75111 .39068 m .74895 .38389 L .77234 .39527 L F
.279 0 0 r
.84473 .79422 m .84269 .79302 L .8513 .79251 L F
.255 0 0 r
.8359 .79457 m .84269 .79302 L .84473 .79422 L F
.243 0 0 r
.87145 .78596 m .87792 .78344 L .87687 .78451 L F
.87097 .78681 m .87145 .78596 L .87687 .78451 L F
.194 .28 .416 r
.77105 .39996 m .75035 .40685 L .75124 .41169 L F
.281 0 0 r
.8359 .79457 m .83335 .79243 L .84269 .79302 L F
.365 0 0 r
.89129 .7757 m .88981 .77816 L .88511 .77857 L F
.88981 .77816 m .88407 .78083 L .88511 .77857 L F
.235 0 0 r
.86488 .78898 m .86478 .78834 L .87097 .78681 L F
.223 0 0 r
.85802 .79053 m .86478 .78834 L .86488 .78898 L F
.419 0 0 r
.86875 .64563 m .90531 .75107 L .90241 .75293 L F
.426 0 0 r
.90241 .75293 m .90531 .75107 L .90361 .75762 L F
.235 0 0 r
.86478 .78834 m .87145 .78596 L .87097 .78681 L F
.324 .443 .214 r
.82629 .40644 m .81809 .37876 L .80857 .37308 L F
.81809 .37876 m .81214 .37099 L .80857 .37308 L F
.81809 .37876 m .81498 .37378 L .81214 .37099 L F
.265 0 0 r
.82385 .79071 m .83091 .78936 L .83335 .79243 L F
.82385 .79071 m .82148 .78689 L .83091 .78936 L F
.406 0 0 r
.89211 .77241 m .89807 .76937 L .89692 .77282 L F
.89692 .77282 m .89129 .7757 L .89211 .77241 L F
.063 0 0 r
.87465 .64187 m .83526 .65775 L .84411 .65395 L F
.86875 .64563 m .83526 .65775 L .87465 .64187 L F
.208 .36 .492 r
.77196 .40481 m .75298 .4168 L .7737 .40994 L F
.77196 .40481 m .75124 .41169 L .75298 .4168 L F
.324 .448 .236 r
.71871 .35442 m .75298 .4168 L .72107 .34822 L F
.72437 .34438 m .75298 .4168 L .75124 .41169 L F
.72107 .34822 m .75298 .4168 L .72437 .34438 L F
.419 0 0 r
.89798 .76081 m .90361 .75762 L .90393 .76218 L F
.89844 .76529 m .89798 .76081 L .90393 .76218 L F
.194 .28 .416 r
.77105 .39996 m .75124 .41169 L .77196 .40481 L F
.324 .448 .236 r
.72437 .34438 m .75124 .41169 L .72851 .34297 L F
.295 0 0 r
.51653 .53347 m .54592 .53316 L .50858 .52435 L F
.414 0 0 r
.50858 .52435 m .47256 .55269 L .51653 .53347 L F
.422 0 0 r
.50858 .52435 m .46807 .54701 L .47256 .55269 L F
.144 .58 .59 r
.81214 .37099 m .80991 .37074 L .76819 .38474 L F
.065 0 0 r
.80991 .37074 m .76673 .38711 L .76819 .38474 L F
.265 0 0 r
.82148 .78689 m .82871 .7855 L .83091 .78936 L F
.263 0 0 r
.82148 .78689 m .82248 .78189 L .82871 .7855 L F
.81957 .78246 m .82248 .78189 L .82148 .78689 L F
.299 0 0 r
.8513 .79251 m .84977 .79117 L .85802 .79053 L F
.279 0 0 r
.84269 .79302 m .84977 .79117 L .8513 .79251 L F
.324 .443 .214 r
.82629 .40644 m .80857 .37308 L .82257 .41348 L F
.82257 .41348 m .82605 .41115 L .82629 .40644 L F
.356 0 0 r
.88407 .78083 m .87792 .78344 L .87847 .78139 L F
.88511 .77857 m .88407 .78083 L .87847 .78139 L F
.295 0 0 r
.51653 .53347 m .55581 .53552 L .54592 .53316 L F
.52582 .54109 m .55581 .53552 L .51653 .53347 L F
.385 0 0 r
.51653 .53347 m .47893 .55906 L .52582 .54109 L F
.403 0 0 r
.51653 .53347 m .47638 .55651 L .47893 .55906 L F
.47256 .55269 m .47638 .55651 L .51653 .53347 L F
.063 0 0 r
.80552 .66798 m .79592 .67381 L .79609 .67047 L F
.244 0 0 r
.78536 .67642 m .81957 .78246 L .7759 .67833 L F
.261 0 0 r
.78536 .67642 m .82248 .78189 L .81957 .78246 L F
.281 0 0 r
.83335 .79243 m .84055 .79079 L .84269 .79302 L F
.286 0 0 r
.83335 .79243 m .83091 .78936 L .84055 .79079 L F
.409 0 0 r
.89787 .75549 m .90241 .75293 L .90361 .75762 L F
.89798 .76081 m .89787 .75549 L .90361 .75762 L F
.302 0 0 r
.84269 .79302 m .84055 .79079 L .84977 .79117 L F
.485 .343 .431 r
.54406 .44876 m .53123 .47378 L .53606 .48357 L F
.155 0 .097 r
.5516 .46698 m .53123 .47378 L .54406 .44876 L F
.5516 .46698 m .54406 .44876 L .56405 .442 L F
.409 0 0 r
.89211 .77241 m .89222 .76847 L .89807 .76937 L F
.89844 .76529 m .89807 .76937 L .89222 .76847 L F
.403 0 0 r
.86112 .64974 m .90241 .75293 L .89787 .75549 L F
.409 0 0 r
.86875 .64563 m .90241 .75293 L .86112 .64974 L F
.077 .489 .445 r
.72851 .34297 m .74513 .33721 L .72437 .34438 L F
.393 0 0 r
.89129 .7757 m .88511 .77857 L .88555 .77546 L F
.89211 .77241 m .89129 .7757 L .88555 .77546 L F
.317 0 0 r
.85802 .79053 m .85702 .78904 L .86478 .78834 L F
.299 0 0 r
.84977 .79117 m .85702 .78904 L .85802 .79053 L F
.47 0 0 r
.45306 .50331 m .495 .49098 L .49437 .47901 L F
.45378 .51223 m .495 .49098 L .45306 .50331 L F
.345 0 0 r
.87847 .78139 m .87792 .78344 L .87149 .78411 L F
.87145 .78596 m .87149 .78411 L .87792 .78344 L F
.324 .446 .229 r
.77119 .39652 m .76219 .4981 L .75938 .49158 L F
.77119 .39652 m .76524 .50339 L .76219 .4981 L F
.77105 .39996 m .76524 .50339 L .77119 .39652 L F
.77119 .39652 m .75495 .47137 L .75314 .40302 L F
.75938 .49158 m .75495 .47137 L .77119 .39652 L F
.295 0 0 r
.52582 .54109 m .56585 .53574 L .55581 .53552 L F
.53618 .54696 m .56585 .53574 L .52582 .54109 L F
.347 0 0 r
.52582 .54109 m .49358 .56918 L .53618 .54696 L F
.353 0 0 r
.52582 .54109 m .48598 .56458 L .49358 .56918 L F
.38 0 0 r
.47893 .55906 m .48598 .56458 L .52582 .54109 L F
.261 0 0 r
.82686 .78104 m .82248 .78189 L .78536 .67642 L F
.263 0 0 r
.82248 .78189 m .82686 .78104 L .82871 .7855 L F
.332 0 0 r
.86478 .78834 m .8643 .78667 L .87145 .78596 L F
.317 0 0 r
.85702 .78904 m .8643 .78667 L .86478 .78834 L F
.332 0 0 r
.8643 .78667 m .87149 .78411 L .87145 .78596 L F
.323 .323 .836 r
.81054 .64079 m .76693 .60291 L .78789 .59667 L F
.324 .446 .229 r
.76673 .38711 m .76886 .40561 L .78069 .4272 L F
.76886 .40561 m .77455 .41965 L .78069 .4272 L F
.77455 .41965 m .77776 .42456 L .78069 .4272 L F
.213 .558 .649 r
.81973 .41078 m .78069 .4272 L .77776 .42456 L F
.81973 .41078 m .82257 .41348 L .78069 .4272 L F
.103 0 .068 r
.67721 .36869 m .65935 .3695 L .67977 .36246 L F
.67721 .36869 m .65668 .37575 L .65935 .3695 L F
.286 0 0 r
.83091 .78936 m .83842 .78764 L .84055 .79079 L F
.285 0 0 r
.83091 .78936 m .82871 .7855 L .83842 .78764 L F
.488 .339 .371 r
.70794 .45729 m .72006 .43931 L .71758 .43534 L F
.403 0 0 r
.8916 .76405 m .89798 .76081 L .89844 .76529 L F
.89844 .76529 m .89222 .76847 L .8916 .76405 L F
.32 0 0 r
.84977 .79117 m .84806 .78882 L .85702 .78904 L F
.302 0 0 r
.84055 .79079 m .84806 .78882 L .84977 .79117 L F
.467 0 0 r
.49579 .46724 m .45344 .49443 L .49437 .47901 L F
.47 0 0 r
.45321 .49976 m .49437 .47901 L .45344 .49443 L F
.45306 .50331 m .49437 .47901 L .45321 .49976 L F
.379 0 0 r
.88555 .77546 m .88511 .77857 L .87851 .77845 L F
.88511 .77857 m .87847 .78139 L .87851 .77845 L F
.305 0 0 r
.84055 .79079 m .83842 .78764 L .84806 .78882 L F
.295 0 0 r
.53618 .54696 m .57561 .53377 L .56585 .53574 L F
.54727 .55089 m .57561 .53377 L .53618 .54696 L F
.297 0 0 r
.53618 .54696 m .50163 .57277 L .54727 .55089 L F
.32 0 0 r
.53618 .54696 m .4968 .57061 L .50163 .57277 L F
.49358 .56918 m .4968 .57061 L .53618 .54696 L F
.285 0 0 r
.82871 .7855 m .83641 .78372 L .83842 .78764 L F
.282 0 0 r
.82871 .7855 m .83307 .7796 L .83641 .78372 L F
.82686 .78104 m .83307 .7796 L .82871 .7855 L F
.394 0 0 r
.88537 .77164 m .89222 .76847 L .89211 .77241 L F
.89211 .77241 m .88555 .77546 L .88537 .77164 L F
.325 .331 .849 r
.77955 .54824 m .77539 .54951 L .77352 .5461 L F
.403 0 0 r
.86112 .64974 m .89787 .75549 L .89673 .75613 L F
.409 0 0 r
.89673 .75613 m .89787 .75549 L .89798 .76081 L F
.393 0 0 r
.8916 .76405 m .89673 .75613 L .89798 .76081 L F
.272 0 0 r
.79592 .67381 m .82686 .78104 L .78536 .67642 L F
.28 0 0 r
.79592 .67381 m .83307 .7796 L .82686 .78104 L F
.292 0 0 r
.19083 .65094 m .21884 .65115 L .18298 .64175 L F
.411 0 0 r
.18298 .64175 m .13219 .67546 L .19083 .65094 L F
.417 0 0 r
.18298 .64175 m .12775 .66974 L .13219 .67546 L F
.324 .448 .236 r
.78135 .54812 m .7742 .50163 L .77553 .51116 L F
.325 .331 .849 r
.77955 .54824 m .77352 .5461 L .77769 .54482 L F
.324 .448 .236 r
.78108 .55284 m .77553 .51116 L .77992 .55579 L F
.78135 .54812 m .77553 .51116 L .78108 .55284 L F
.77797 .55668 m .77553 .51116 L .77581 .5194 L F
.77992 .55579 m .77553 .51116 L .77797 .55668 L F
.163 .139 .274 r
.78108 .55284 m .80254 .54162 L .78135 .54812 L F
.324 .446 .229 r
.77105 .39996 m .79395 .54547 L .76524 .50339 L F
.163 .139 .274 r
.78108 .55284 m .80231 .54634 L .80254 .54162 L F
.109 0 .066 r
.77992 .55579 m .80231 .54634 L .78108 .55284 L F
.77992 .55579 m .80121 .54929 L .80231 .54634 L F
.324 .446 .229 r
.77105 .39996 m .79681 .54885 L .79395 .54547 L F
.77196 .40481 m .79681 .54885 L .77105 .39996 L F
.336 0 0 r
.85702 .78904 m .85574 .78656 L .8643 .78667 L F
.32 0 0 r
.84806 .78882 m .85574 .78656 L .85702 .78904 L F
.324 .443 .214 r
.82257 .41348 m .82476 .41361 L .82605 .41115 L F
.412 0 0 r
.48106 .53698 m .52119 .51463 L .52823 .52248 L F
.432 0 0 r
.51035 .51539 m .52119 .51463 L .48106 .53698 L F
.365 0 0 r
.87847 .78139 m .87149 .78411 L .87111 .78133 L F
.87851 .77845 m .87847 .78139 L .87111 .78133 L F
.324 .446 .229 r
.76673 .38711 m .76635 .39179 L .76886 .40561 L F
.155 .113 .25 r
.80857 .37308 m .76635 .39179 L .76673 .38711 L F
.065 0 0 r
.80991 .37074 m .80857 .37308 L .76673 .38711 L F
.388 0 0 r
.89673 .75613 m .89029 .7594 L .86112 .64974 L F
.393 0 0 r
.89029 .7594 m .89673 .75613 L .8916 .76405 L F
.292 0 0 r
.19083 .65094 m .22834 .65367 L .21884 .65115 L F
.19992 .65866 m .22834 .65367 L .19083 .65094 L F
.388 0 0 r
.19083 .65094 m .13845 .68188 L .19992 .65866 L F
.402 0 0 r
.19083 .65094 m .13595 .67931 L .13845 .68188 L F
.13219 .67546 m .13595 .67931 L .19083 .65094 L F
.376 0 0 r
.4884 .54518 m .52823 .52248 L .53659 .52874 L F
.412 0 0 r
.48106 .53698 m .52823 .52248 L .4884 .54518 L F
.351 0 0 r
.8643 .78667 m .86347 .78405 L .87149 .78411 L F
.336 0 0 r
.85574 .78656 m .86347 .78405 L .8643 .78667 L F
.488 .339 .371 r
.71758 .43534 m .71536 .43386 L .70794 .45729 L F
.31 .436 .99 r
.71758 .43534 m .73606 .42702 L .71536 .43386 L F
.351 0 0 r
.87111 .78133 m .87149 .78411 L .86347 .78405 L F
.305 0 0 r
.83842 .78764 m .84625 .78558 L .84806 .78882 L F
.302 0 0 r
.83842 .78764 m .83641 .78372 L .84625 .78558 L F
.454 0 0 r
.49922 .45602 m .45489 .48575 L .49579 .46724 L F
.465 0 0 r
.49579 .46724 m .4546 .48749 L .45344 .49443 L F
.45489 .48575 m .4546 .48749 L .49579 .46724 L F
.063 0 0 r
.86875 .64563 m .82557 .66147 L .83526 .65775 L F
.86112 .64974 m .82557 .66147 L .86875 .64563 L F
.324 .446 .229 r
.7737 .40994 m .80254 .54162 L .77196 .40481 L F
.321 0 0 r
.84806 .78882 m .84625 .78558 L .85574 .78656 L F
.295 0 0 r
.54727 .55089 m .58464 .52971 L .57561 .53377 L F
.55875 .55276 m .58464 .52971 L .54727 .55089 L F
.233 0 0 r
.54727 .55089 m .51851 .57673 L .55875 .55276 L F
.50998 .5753 m .51851 .57673 L .54727 .55089 L F
.28 0 0 r
.54727 .55089 m .50831 .5748 L .50998 .5753 L F
.54727 .55089 m .50163 .57277 L .50831 .5748 L F
.324 .446 .229 r
.77196 .40481 m .80231 .54634 L .80121 .54929 L F
.77196 .40481 m .80254 .54162 L .80231 .54634 L F
0 0 0 r
.77797 .55668 m .80121 .54929 L .77992 .55579 L F
.77797 .55668 m .79931 .55016 L .80121 .54929 L F
.324 .446 .229 r
.77196 .40481 m .79931 .55016 L .79681 .54885 L F
.80121 .54929 m .79931 .55016 L .77196 .40481 L F
.387 0 0 r
.88537 .77164 m .88458 .7673 L .89222 .76847 L F
.8916 .76405 m .89222 .76847 L .88458 .7673 L F
.379 0 0 r
.88555 .77546 m .87851 .77845 L .87802 .77475 L F
.88537 .77164 m .88555 .77546 L .87802 .77475 L F
.458 0 0 r
.11211 .62613 m .16904 .60841 L .16809 .59653 L F
.11307 .63499 m .16904 .60841 L .11211 .62613 L F
.292 0 0 r
.19992 .65866 m .23792 .65406 L .22834 .65367 L F
.20996 .66466 m .23792 .65406 L .19992 .65866 L F
.357 0 0 r
.19992 .65866 m .1527 .69219 L .20996 .66466 L F
.362 0 0 r
.19992 .65866 m .14532 .68749 L .1527 .69219 L F
.384 0 0 r
.13845 .68188 m .14532 .68749 L .19992 .65866 L F
.063 0 0 r
.85199 .65407 m .81551 .66493 L .86112 .64974 L F
.326 0 0 r
.49711 .55175 m .53659 .52874 L .54592 .53316 L F
.376 0 0 r
.4884 .54518 m .53659 .52874 L .49711 .55175 L F
.47 0 0 r
.47048 .49546 m .51063 .48522 L .46999 .50627 L F
.295 0 0 r
.49922 .45602 m .51063 .48522 L .50456 .44572 L F
.51164 .43667 m .51063 .48522 L .51114 .47485 L F
.50456 .44572 m .51063 .48522 L .51164 .43667 L F
.47 0 0 r
.47048 .49546 m .51114 .47485 L .51063 .48522 L F
.302 0 0 r
.83641 .78372 m .84444 .78161 L .84625 .78558 L F
.298 0 0 r
.83641 .78372 m .83462 .77924 L .84444 .78161 L F
.282 0 0 r
.83307 .7796 m .83462 .77924 L .83641 .78372 L F
.28 0 0 r
.83462 .77924 m .83307 .7796 L .79592 .67381 L F
.219 .478 .594 r
.81658 .40581 m .77776 .42456 L .77455 .41965 L F
.81658 .40581 m .81973 .41078 L .77776 .42456 L F
.324 .443 .214 r
.81214 .37099 m .80991 .37074 L .80857 .37308 L F
.336 0 0 r
.85574 .78656 m .85427 .78322 L .86347 .78405 L F
.321 0 0 r
.84625 .78558 m .85427 .78322 L .85574 .78656 L F
.379 0 0 r
.88887 .76005 m .89029 .7594 L .8916 .76405 L F
.8916 .76405 m .88458 .7673 L .88887 .76005 L F
.365 0 0 r
.87802 .77475 m .87851 .77845 L .8703 .77776 L F
.87851 .77845 m .87111 .78133 L .8703 .77776 L F
.295 0 0 r
.80722 .6706 m .83462 .77924 L .79592 .67381 L F
.84272 .7771 m .83462 .77924 L .80722 .6706 L F
.298 0 0 r
.83462 .77924 m .84272 .7771 L .84444 .78161 L F
.318 0 0 r
.84625 .78558 m .84444 .78161 L .85427 .78322 L F
.459 0 0 r
.1691 .58487 m .11218 .61734 L .16809 .59653 L F
.46 0 0 r
.11214 .62261 m .16809 .59653 L .11218 .61734 L F
.11211 .62613 m .16809 .59653 L .11214 .62261 L F
.388 0 0 r
.86112 .64974 m .89029 .7594 L .85199 .65407 L F
.374 0 0 r
.89029 .7594 m .88887 .76005 L .85199 .65407 L F
.336 0 0 r
.86233 .7806 m .86347 .78405 L .85427 .78322 L F
.35 0 0 r
.87111 .78133 m .86347 .78405 L .86233 .7806 L F
.292 0 0 r
.20996 .66466 m .24716 .65229 L .23792 .65406 L F
.22065 .66876 m .24716 .65229 L .20996 .66466 L F
.316 0 0 r
.20996 .66466 m .16045 .69591 L .22065 .66876 L F
.335 0 0 r
.20996 .66466 m .1558 .69368 L .16045 .69591 L F
.1527 .69219 m .1558 .69368 L .20996 .66466 L F
.373 0 0 r
.87704 .77049 m .88458 .7673 L .88537 .77164 L F
.88537 .77164 m .87802 .77475 L .87704 .77049 L F
.35 0 0 r
.8703 .77776 m .87111 .78133 L .86233 .7806 L F
.454 0 0 r
.4574 .4774 m .45489 .48575 L .49922 .45602 L F
.436 0 0 r
.49922 .45602 m .45811 .47582 L .4574 .4774 L F
.49922 .45602 m .46094 .46951 L .45811 .47582 L F
.427 0 0 r
.50456 .44572 m .46094 .46951 L .49922 .45602 L F
.258 0 0 r
.50682 .55638 m .54592 .53316 L .55581 .53552 L F
.326 0 0 r
.49711 .55175 m .54592 .53316 L .50682 .55638 L F
.458 0 0 r
.47311 .48513 m .51114 .47485 L .47048 .49546 L F
.295 0 0 r
.52026 .42917 m .51114 .47485 L .51372 .46494 L F
.51164 .43667 m .51114 .47485 L .52026 .42917 L F
.458 0 0 r
.47311 .48513 m .51372 .46494 L .51114 .47485 L F
.374 0 0 r
.85199 .65407 m .88887 .76005 L .8832 .76267 L F
.379 0 0 r
.88458 .7673 m .8832 .76267 L .88887 .76005 L F
.295 0 0 r
.55875 .55276 m .59257 .52371 L .58464 .52971 L F
.57026 .5525 m .59257 .52371 L .55875 .55276 L F
.15 0 0 r
.55875 .55276 m .52708 .57702 L .57026 .5525 L F
.175 0 0 r
.55875 .55276 m .52022 .57679 L .52708 .57702 L F
.51851 .57673 m .52022 .57679 L .55875 .55276 L F
.488 .339 .371 r
.70794 .45729 m .71536 .43386 L .71398 .43529 L F
.041 0 0 r
.71536 .43386 m .73472 .42844 L .71398 .43529 L F
.71536 .43386 m .73606 .42702 L .73472 .42844 L F
.324 .446 .229 r
.76635 .39179 m .76709 .39822 L .76886 .40561 L F
.185 .237 .375 r
.80828 .37776 m .76709 .39822 L .76635 .39179 L F
.155 .113 .25 r
.80857 .37308 m .80828 .37776 L .76635 .39179 L F
.318 0 0 r
.85267 .77918 m .85427 .78322 L .84444 .78161 L F
.313 0 0 r
.84444 .78161 m .84438 .77661 L .85267 .77918 L F
.84444 .78161 m .84272 .7771 L .84438 .77661 L F
.41 0 0 r
.13978 .66004 m .19471 .63233 L .20166 .64024 L F
.425 0 0 r
.18084 .63418 m .19471 .63233 L .13978 .66004 L F
.332 0 0 r
.86233 .7806 m .85427 .78322 L .85267 .77918 L F
.365 0 0 r
.88458 .7673 m .87864 .7646 L .8832 .76267 L F
.87704 .77049 m .87864 .7646 L .88458 .7673 L F
.359 0 0 r
.87802 .77475 m .8703 .77776 L .86911 .77357 L F
.87704 .77049 m .87802 .77475 L .86911 .77357 L F
.31 0 0 r
.80722 .6706 m .84438 .77661 L .84272 .7771 L F
.381 0 0 r
.14702 .66831 m .20166 .64024 L .20981 .6466 L F
.41 0 0 r
.13978 .66004 m .20166 .64024 L .14702 .66831 L F
.454 0 0 r
.17203 .5738 m .11329 .60876 L .1691 .58487 L F
.459 0 0 r
.1691 .58487 m .11307 .61047 L .11218 .61734 L F
.11329 .60876 m .11307 .61047 L .1691 .58487 L F
.31 0 0 r
.80722 .6706 m .85102 .77465 L .84438 .77661 L F
.313 0 0 r
.85267 .77918 m .84438 .77661 L .85102 .77465 L F
.369 0 0 r
.85199 .65407 m .8832 .76267 L .84166 .65847 L F
.361 0 0 r
.8832 .76267 m .87864 .7646 L .84166 .65847 L F
.332 0 0 r
.86094 .77649 m .86233 .7806 L .85267 .77918 L F
.346 0 0 r
.8703 .77776 m .86233 .7806 L .86094 .77649 L F
.86911 .77357 m .8703 .77776 L .86094 .77649 L F
.292 0 0 r
.22065 .66876 m .25565 .64842 L .24716 .65229 L F
.23165 .67082 m .25565 .64842 L .22065 .66876 L F
.257 0 0 r
.22065 .66876 m .17663 .70015 L .23165 .67082 L F
.16847 .69858 m .17663 .70015 L .22065 .66876 L F
.3 0 0 r
.22065 .66876 m .16687 .69804 L .16847 .69858 L F
.22065 .66876 m .16045 .69591 L .16687 .69804 L F
.324 .451 .256 r
.71489 .57594 m .71829 .57205 L .71869 .56733 L F
.167 0 0 r
.51711 .55889 m .55581 .53552 L .56585 .53574 L F
.258 0 0 r
.50682 .55638 m .55581 .53552 L .51711 .55889 L F
.428 0 0 r
.47779 .47572 m .51372 .46494 L .47311 .48513 L F
.295 0 0 r
.53014 .42346 m .51372 .46494 L .51825 .45591 L F
.52026 .42917 m .51372 .46494 L .53014 .42346 L F
.428 0 0 r
.47779 .47572 m .51825 .45591 L .51372 .46494 L F
.324 .446 .229 r
.76886 .40561 m .77146 .41306 L .77455 .41965 L F
.215 .417 .543 r
.81352 .39916 m .77455 .41965 L .77146 .41306 L F
.81352 .39916 m .81658 .40581 L .77455 .41965 L F
.326 0 0 r
.86094 .77649 m .85267 .77918 L .85602 .77302 L F
.85267 .77918 m .85102 .77465 L .85602 .77302 L F
.365 0 0 r
.87704 .77049 m .8756 .76589 L .87864 .7646 L F
.352 0 0 r
.8676 .76899 m .8756 .76589 L .87704 .77049 L F
.87704 .77049 m .86911 .77357 L .8676 .76899 L F
.341 0 0 r
.15551 .67498 m .20981 .6466 L .21884 .65115 L F
.381 0 0 r
.14702 .66831 m .20981 .6466 L .15551 .67498 L F
.361 0 0 r
.84166 .65847 m .87864 .7646 L .8756 .76589 L F
.461 0 0 r
.12842 .61867 m .18377 .60297 L .12829 .62938 L F
.292 0 0 r
.17203 .5738 m .18377 .60297 L .17681 .56368 L F
.18329 .55483 m .18377 .60297 L .18395 .5927 L F
.17681 .56368 m .18377 .60297 L .18329 .55483 L F
.461 0 0 r
.12842 .61867 m .18395 .5927 L .18377 .60297 L F
.378 0 0 r
.51164 .43667 m .46544 .46221 L .50456 .44572 L F
.408 0 0 r
.50456 .44572 m .46364 .46513 L .46094 .46951 L F
.46544 .46221 m .46364 .46513 L .50456 .44572 L F
.031 0 0 r
.72437 .34438 m .74194 .34103 L .72107 .34822 L F
.72437 .34438 m .74513 .33721 L .74194 .34103 L F
.315 0 0 r
.81888 .66688 m .85102 .77465 L .80722 .6706 L F
.323 0 0 r
.81888 .66688 m .85602 .77302 L .85102 .77465 L F
.295 0 0 r
.57026 .5525 m .59902 .51604 L .59257 .52371 L F
.58144 .5501 m .59902 .51604 L .57026 .5525 L F
.047 0 0 r
.57026 .5525 m .53555 .57617 L .58144 .5501 L F
.106 0 0 r
.57026 .5525 m .53216 .57651 L .53555 .57617 L F
.52708 .57702 m .53216 .57651 L .57026 .5525 L F
.326 0 0 r
.85936 .77193 m .86094 .77649 L .85602 .77302 L F
.339 0 0 r
.8676 .76899 m .86094 .77649 L .85936 .77193 L F
.8676 .76899 m .86911 .77357 L .86094 .77649 L F
.351 0 0 r
.84166 .65847 m .8756 .76589 L .8305 .66279 L F
.348 0 0 r
.8756 .76589 m .8676 .76899 L .8305 .66279 L F
.143 .07 .207 r
.67569 .37711 m .65506 .38417 L .65668 .37575 L F
.67569 .37711 m .65668 .37575 L .67721 .36869 L F
.323 0 0 r
.85936 .77193 m .85602 .77302 L .81888 .66688 L F
.199 .309 .445 r
.8091 .38421 m .76886 .40561 L .76709 .39822 L F
.185 .237 .375 r
.80828 .37776 m .8091 .38421 L .76709 .39822 L F
.249 .109 .422 r
.75161 .55546 m .75596 .55112 L .7518 .5524 L F
.488 .339 .371 r
.75161 .55546 m .7518 .5524 L .73916 .55636 L F
.333 0 0 r
.8305 .66279 m .85936 .77193 L .81888 .66688 L F
.336 0 0 r
.8305 .66279 m .8676 .76899 L .85936 .77193 L F
.454 0 0 r
.11542 .60052 m .11329 .60876 L .17203 .5738 L F
.443 0 0 r
.17203 .5738 m .11604 .59897 L .11542 .60052 L F
.17203 .5738 m .11853 .59276 L .11604 .59897 L F
.437 0 0 r
.17681 .56368 m .11853 .59276 L .17203 .5738 L F
.281 0 0 r
.16488 .67976 m .21884 .65115 L .22834 .65367 L F
.341 0 0 r
.15551 .67498 m .21884 .65115 L .16488 .67976 L F
.19 .006 .21 r
.73472 .42844 m .71242 .44069 L .71398 .43529 L F
.457 0 0 r
.1306 .60848 m .18395 .5927 L .12842 .61867 L F
.292 0 0 r
.19128 .54754 m .18395 .5927 L .18611 .58291 L F
.18329 .55483 m .18395 .5927 L .19128 .54754 L F
.457 0 0 r
.1306 .60848 m .18611 .58291 L .18395 .5927 L F
.208 .364 .496 r
.81092 .39165 m .77146 .41306 L .76886 .40561 L F
.81092 .39165 m .81352 .39916 L .77146 .41306 L F
.048 0 0 r
.52754 .55915 m .56585 .53574 L .57561 .53377 L F
.167 0 0 r
.51711 .55889 m .56585 .53574 L .52754 .55915 L F
.292 0 0 r
.23165 .67082 m .26303 .64261 L .25565 .64842 L F
.24262 .67077 m .26303 .64261 L .23165 .67082 L F
.174 0 0 r
.23165 .67082 m .18479 .7006 L .24262 .67077 L F
.199 0 0 r
.23165 .67082 m .17826 .70024 L .18479 .7006 L F
.17663 .70015 m .17826 .70024 L .23165 .67082 L F
.368 0 0 r
.4843 .46766 m .51825 .45591 L .47779 .47572 L F
.295 0 0 r
.53014 .42346 m .51825 .45591 L .52455 .44816 L F
.368 0 0 r
.4843 .46766 m .52455 .44816 L .51825 .45591 L F
.249 .109 .422 r
.75161 .55546 m .75578 .55418 L .75596 .55112 L F
.199 .309 .445 r
.8091 .38421 m .81092 .39165 L .76886 .40561 L F
.063 0 0 r
.81888 .66688 m .79592 .67381 L .8305 .66279 L F
.80722 .6706 m .79592 .67381 L .81888 .66688 L F
.243 .105 .419 r
.5449 .47665 m .54911 .47378 L .54509 .47512 L F
.324 .451 .256 r
.71698 .57502 m .71829 .57205 L .71489 .57594 L F
.324 .331 .85 r
.78789 .59667 m .76693 .60291 L .74334 .56012 L F
.302 0 0 r
.52026 .42917 m .47707 .44988 L .51164 .43667 L F
.368 0 0 r
.51164 .43667 m .47085 .45563 L .46544 .46221 L F
.314 0 0 r
.47707 .44988 m .47085 .45563 L .51164 .43667 L F
.287 .196 .598 r
.75219 .55952 m .75578 .55418 L .75161 .55546 L F
.488 .339 .371 r
.75161 .55546 m .73916 .55636 L .75219 .55952 L F
.295 0 0 r
.59192 .54562 m .59902 .51604 L .58144 .5501 L F
0 0 0 r
.55165 .57109 m .59192 .54562 L .58144 .5501 L F
.58144 .5501 m .54379 .57418 L .55165 .57109 L F
.029 0 0 r
.58144 .5501 m .53555 .57617 L .54379 .57418 L F
.324 .443 .214 r
.80857 .37308 m .81092 .39165 L .82257 .41348 L F
.81092 .39165 m .81658 .40581 L .82257 .41348 L F
.81658 .40581 m .81973 .41078 L .82257 .41348 L F
.243 .105 .419 r
.5449 .47665 m .54892 .47532 L .54911 .47378 L F
.292 .214 .636 r
.54525 .47875 m .54892 .47532 L .5449 .47665 L F
.192 0 0 r
.17474 .68244 m .22834 .65367 L .23792 .65406 L F
.281 0 0 r
.16488 .67976 m .22834 .65367 L .17474 .68244 L F
.439 0 0 r
.13475 .59924 m .18611 .58291 L .1306 .60848 L F
.292 0 0 r
.20053 .54206 m .18611 .58291 L .19016 .57403 L F
.19128 .54754 m .18611 .58291 L .20053 .54206 L F
.439 0 0 r
.13475 .59924 m .19016 .57403 L .18611 .58291 L F
.442 0 0 r
.49503 .52043 m .49442 .52052 L .46144 .53623 L F
.437 0 0 r
.49503 .52043 m .4622 .53787 L .46695 .54559 L F
.45 0 0 r
.46144 .53623 m .4622 .53787 L .49503 .52043 L F
.292 .214 .636 r
.54525 .47875 m .54927 .47741 L .54892 .47532 L F
.318 .297 .79 r
.75514 .56796 m .75932 .56669 L .75761 .56266 L F
.75514 .56796 m .75761 .56266 L .75343 .56393 L F
.488 .339 .371 r
.75514 .56796 m .74109 .55711 L .74334 .56012 L F
.75343 .56393 m .74109 .55711 L .75514 .56796 L F
.401 0 0 r
.18329 .55483 m .12259 .58562 L .17681 .56368 L F
.424 0 0 r
.17681 .56368 m .12097 .58848 L .11853 .59276 L F
.12259 .58562 m .12097 .58848 L .17681 .56368 L F
.287 .196 .598 r
.75219 .55952 m .75636 .55825 L .75578 .55418 L F
0 0 0 r
.53767 .55713 m .57561 .53377 L .58464 .52971 L F
.048 0 0 r
.52754 .55915 m .57561 .53377 L .53767 .55713 L F
.271 0 0 r
.49239 .46129 m .52455 .44816 L .4843 .46766 L F
.295 0 0 r
.53236 .44204 m .53014 .42346 L .52455 .44816 L F
.271 0 0 r
.49239 .46129 m .53236 .44204 L .52455 .44816 L F
.306 .251 .703 r
.75343 .56393 m .75636 .55825 L .75219 .55952 L F
.488 .339 .371 r
.75219 .55952 m .74109 .55711 L .75343 .56393 L F
.75219 .55952 m .73916 .55636 L .74109 .55711 L F
.292 0 0 r
.24262 .67077 m .26895 .63511 L .26303 .64261 L F
.2532 .66858 m .26895 .63511 L .24262 .67077 L F
.058 0 0 r
.24262 .67077 m .19281 .69991 L .2532 .66858 L F
.126 0 0 r
.24262 .67077 m .1896 .70019 L .19281 .69991 L F
.18479 .7006 m .1896 .70019 L .24262 .67077 L F
.442 0 0 r
.46144 .53623 m .49442 .52052 L .49439 .52052 L F
.306 .251 .703 r
.75343 .56393 m .75761 .56266 L .75636 .55825 L F
.324 .451 .256 r
.66555 .41199 m .65517 .38779 L .66285 .40572 L F
.205 .349 .482 r
.66555 .41199 m .68831 .41176 L .66768 .41868 L F
.66555 .41199 m .68618 .40504 L .68831 .41176 L F
.212 .396 .525 r
.66285 .40572 m .68618 .40504 L .66555 .41199 L F
.196 .297 .434 r
.66768 .41868 m .68968 .41828 L .66903 .42519 L F
.66768 .41868 m .68831 .41176 L .68968 .41828 L F
.324 .443 .214 r
.80857 .37308 m .80828 .37776 L .81092 .39165 L F
.061 0 0 r
.18467 .68289 m .23792 .65406 L .24716 .65229 L F
.192 0 0 r
.17474 .68244 m .23792 .65406 L .18467 .68289 L F
.394 0 0 r
.14069 .59137 m .19016 .57403 L .13475 .59924 L F
.292 0 0 r
.20053 .54206 m .19016 .57403 L .19594 .56646 L F
.394 0 0 r
.14069 .59137 m .19594 .56646 L .19016 .57403 L F
.199 0 0 r
.53014 .42346 m .48402 .44505 L .52026 .42917 L F
.244 0 0 r
.52026 .42917 m .47985 .44795 L .47707 .44988 L F
.48402 .44505 m .47985 .44795 L .52026 .42917 L F
.324 .45 .25 r
.67721 .36869 m .67845 .38971 L .67569 .37711 L F
.295 0 0 r
.59192 .54562 m .60372 .50701 L .59902 .51604 L F
.60137 .53921 m .60372 .50701 L .59192 .54562 L F
0 0 0 r
.59192 .54562 m .5546 .56943 L .55902 .56694 L F
.55165 .57109 m .5546 .56943 L .59192 .54562 L F
.194 0 0 r
.59192 .54562 m .55902 .56694 L .60137 .53921 L F
.324 .451 .256 r
.66285 .40572 m .65614 .39225 L .65983 .40047 L F
.66285 .40572 m .65517 .38779 L .65614 .39225 L F
.212 .396 .525 r
.66285 .40572 m .68348 .39875 L .68618 .40504 L F
.217 .445 .567 r
.65983 .40047 m .68348 .39875 L .66285 .40572 L F
.183 .228 .367 r
.66903 .42519 m .69016 .42401 L .66948 .43091 L F
.66903 .42519 m .68968 .41828 L .69016 .42401 L F
0 0 0 r
.73781 .56866 m .71698 .57502 L .71489 .57594 L F
.53767 .55713 m .58464 .52971 L .54705 .55293 L F
.232 0 0 r
.54705 .55293 m .58464 .52971 L .59257 .52371 L F
0 0 0 r
.50171 .4569 m .53236 .44204 L .49239 .46129 L F
.50171 .4569 m .54134 .43781 L .53236 .44204 L F
.295 0 0 r
.54134 .43781 m .53014 .42346 L .53236 .44204 L F
.332 0 0 r
.19128 .54754 m .13326 .5736 L .18329 .55483 L F
.393 0 0 r
.18329 .55483 m .12752 .57919 L .12259 .58562 L F
.344 0 0 r
.13326 .5736 m .12752 .57919 L .18329 .55483 L F
.488 .338 .361 r
.73472 .42844 m .73193 .44742 L .73325 .43384 L F
.19 .006 .21 r
.73325 .43384 m .71242 .44069 L .73472 .42844 L F
.292 0 0 r
.26306 .66433 m .26895 .63511 L .2532 .66858 L F
0 0 0 r
.20796 .69518 m .26306 .66433 L .2532 .66858 L F
.2532 .66858 m .20058 .6981 L .20796 .69518 L F
.037 0 0 r
.2532 .66858 m .19281 .69991 L .20058 .6981 L F
.117 0 0 r
.73188 .43627 m .71242 .44069 L .73325 .43384 L F
.73188 .43627 m .71101 .44313 L .71242 .44069 L F
.433 0 0 r
.16648 .63887 m .16568 .63902 L .1211 .65893 L F
.429 0 0 r
.16648 .63887 m .12188 .66057 L .12664 .66831 L F
.439 0 0 r
.1211 .65893 m .12188 .66057 L .16648 .63887 L F
.488 .338 .361 r
.77245 .55109 m .75475 .53393 L .7726 .54797 L F
.176 .2 .34 r
.67582 .38074 m .65506 .38417 L .67569 .37711 L F
.67582 .38074 m .65517 .38779 L .65506 .38417 L F
0 0 0 r
.19423 .68108 m .24716 .65229 L .25565 .64842 L F
.061 0 0 r
.18467 .68289 m .24716 .65229 L .19423 .68108 L F
.319 .3 .794 r
.77436 .55974 m .77191 .56508 L .77611 .5638 L F
.77436 .55974 m .77016 .56102 L .77191 .56508 L F
.287 .198 .601 r
.77245 .55109 m .76887 .55653 L .77307 .55524 L F
.306 .252 .707 r
.77307 .55524 m .76887 .55653 L .77016 .56102 L F
.77307 .55524 m .77016 .56102 L .77436 .55974 L F
.488 .338 .361 r
.76445 .55364 m .77436 .55974 L .78789 .59667 L F
.77611 .5638 m .78789 .59667 L .77436 .55974 L F
.324 .331 .85 r
.78789 .59667 m .74334 .56012 L .76445 .55364 L F
.303 0 0 r
.14818 .58521 m .19594 .56646 L .14069 .59137 L F
.292 0 0 r
.2032 .56052 m .20053 .54206 L .19594 .56646 L F
.303 0 0 r
.14818 .58521 m .2032 .56052 L .19594 .56646 L F
.433 0 0 r
.1211 .65893 m .16568 .63902 L .16564 .63903 L F
.324 .451 .256 r
.65983 .40047 m .65614 .39225 L .65779 .39674 L F
.216 .436 .559 r
.68047 .39347 m .65983 .40047 L .65779 .39674 L F
.217 .445 .567 r
.65983 .40047 m .68047 .39347 L .68348 .39875 L F
.103 0 .068 r
.72107 .34822 m .73969 .34721 L .71871 .35442 L F
.72107 .34822 m .74194 .34103 L .73969 .34721 L F
.324 .448 .236 r
.77797 .55668 m .77581 .5194 L .77543 .55539 L F
.488 .338 .361 r
.77245 .55109 m .77307 .55524 L .76445 .55364 L F
.324 .448 .236 r
.77253 .55203 m .77581 .5194 L .775 .52587 L F
.77543 .55539 m .77581 .5194 L .77253 .55203 L F
.295 0 0 r
.55242 .41815 m .53014 .42346 L .5641 .41874 L F
.54097 .41975 m .53014 .42346 L .55242 .41815 L F
.54134 .43781 m .5641 .41874 L .53014 .42346 L F
.163 0 0 r
.53014 .42346 m .49006 .44199 L .48402 .44505 L F
.49157 .44122 m .49006 .44199 L .53014 .42346 L F
0 0 0 r
.54097 .41975 m .49157 .44122 L .53014 .42346 L F
.172 .181 .32 r
.66948 .43091 m .69016 .42401 L .66915 .49894 L F
.324 .443 .214 r
.80828 .37776 m .8091 .38421 L .81092 .39165 L F
.301 0 0 r
.60137 .53921 m .57176 .55573 L .60947 .53104 L F
.56576 .56179 m .57176 .55573 L .60137 .53921 L F
.229 0 0 r
.60137 .53921 m .56441 .56282 L .56576 .56179 L F
.60137 .53921 m .55902 .56694 L .56441 .56282 L F
.344 0 0 r
.55526 .5467 m .59257 .52371 L .59902 .51604 L F
.232 0 0 r
.54705 .55293 m .59257 .52371 L .55526 .5467 L F
.005 0 0 r
.51184 .4547 m .54134 .43781 L .50171 .4569 L F
.51184 .4547 m .5511 .43567 L .54134 .43781 L F
.197 .301 .438 r
.6768 .3852 m .65517 .38779 L .67582 .38074 L F
.6768 .3852 m .65614 .39225 L .65517 .38779 L F
.222 0 0 r
.20053 .54206 m .13971 .56894 L .19128 .54754 L F
.273 0 0 r
.19128 .54754 m .13584 .57174 L .13326 .5736 L F
.13971 .56894 m .13584 .57174 L .19128 .54754 L F
.208 .37 .502 r
.67845 .38971 m .65779 .39674 L .65614 .39225 L F
.216 .436 .559 r
.68047 .39347 m .65779 .39674 L .67845 .38971 L F
.292 0 0 r
.26306 .66433 m .27316 .62624 L .26895 .63511 L F
.27188 .65813 m .27316 .62624 L .26306 .66433 L F
.23 0 0 r
.26306 .66433 m .21484 .69121 L .27188 .65813 L F
.174 0 0 r
.26306 .66433 m .21071 .69359 L .21484 .69121 L F
.20796 .69518 m .21071 .69359 L .26306 .66433 L F
.439 0 0 r
.4754 .52748 m .50848 .51509 L .48106 .53698 L F
.44 0 0 r
.4754 .52748 m .50761 .51464 L .50848 .51509 L F
.208 .37 .502 r
.67845 .38971 m .65614 .39225 L .6768 .3852 L F
.324 .443 .214 r
.81092 .39165 m .81352 .39916 L .81658 .40581 L F
0 0 0 r
.73781 .56866 m .71489 .57594 L .73576 .56957 L F
.188 .59 .657 r
.73576 .56957 m .71489 .57594 L .7122 .57472 L F
0 0 0 r
.19423 .68108 m .25565 .64842 L .20302 .67709 L F
.27 0 0 r
.20302 .67709 m .25565 .64842 L .26303 .64261 L F
.154 0 0 r
.1569 .58103 m .2032 .56052 L .14818 .58521 L F
.292 0 0 r
.21164 .55649 m .20053 .54206 L .2032 .56052 L F
.154 0 0 r
.1569 .58103 m .21164 .55649 L .2032 .56052 L F
.488 .338 .361 r
.76445 .55364 m .77307 .55524 L .77436 .55974 L F
.488 .339 .371 r
.69505 .44913 m .71101 .44313 L .70882 .44348 L F
.156 .4 .775 r
.72974 .4366 m .71101 .44313 L .73188 .43627 L F
.72974 .4366 m .70882 .44348 L .71101 .44313 L F
0 0 0 r
.49961 .43847 m .49157 .44122 L .54097 .41975 L F
.014 0 0 r
.54097 .41975 m .50128 .43814 L .49961 .43847 L F
.54097 .41975 m .508 .43684 L .50128 .43814 L F
.045 0 0 r
.55242 .41815 m .508 .43684 L .54097 .41975 L F
.416 0 0 r
.56195 .53872 m .59902 .51604 L .60372 .50701 L F
.344 0 0 r
.55526 .5467 m .59902 .51604 L .56195 .53872 L F
.136 0 0 r
.52236 .4548 m .5511 .43567 L .51184 .4547 L F
.52236 .4548 m .56122 .43573 L .5511 .43567 L F
.295 0 0 r
.57563 .42151 m .5511 .43567 L .58664 .42638 L F
.59676 .43318 m .5511 .43567 L .56122 .43573 L F
.58664 .42638 m .5511 .43567 L .59676 .43318 L F
.324 .45 .25 r
.73576 .56957 m .71538 .53582 L .73781 .56866 L F
.446 0 0 r
.4754 .52748 m .50542 .5128 L .50628 .51364 L F
.38 0 0 r
.60947 .53104 m .57692 .54884 L .61596 .52139 L F
.362 0 0 r
.60947 .53104 m .57279 .55435 L .57692 .54884 L F
.57176 .55573 m .57279 .55435 L .60947 .53104 L F
.429 0 0 r
.18032 .63423 m .18084 .63418 L .13978 .66004 L F
.292 0 0 r
.22161 .53718 m .20053 .54206 L .23277 .53798 L F
.21075 .53856 m .20053 .54206 L .22161 .53718 L F
.21164 .55649 m .23277 .53798 L .20053 .54206 L F
.18 0 0 r
.20053 .54206 m .14536 .56602 L .13971 .56894 L F
.14677 .56529 m .14536 .56602 L .20053 .54206 L F
0 0 0 r
.21075 .53856 m .14677 .56529 L .20053 .54206 L F
.488 .338 .361 r
.72899 .45041 m .73188 .43627 L .73325 .43384 L F
.449 0 0 r
.50416 .51123 m .50451 .51166 L .4754 .52748 L F
.292 0 0 r
.27188 .65813 m .27546 .61639 L .27316 .62624 L F
.27936 .65018 m .27546 .61639 L .27188 .65813 L F
.343 0 0 r
.27188 .65813 m .2266 .68033 L .27936 .65018 L F
.22108 .68623 m .2266 .68033 L .27188 .65813 L F
.269 0 0 r
.27188 .65813 m .21983 .68722 L .22108 .68623 L F
.27188 .65813 m .21484 .69121 L .21983 .68722 L F
.379 0 0 r
.21063 .67107 m .26303 .64261 L .26895 .63511 L F
.27 0 0 r
.20302 .67709 m .26303 .64261 L .21063 .67107 L F
.324 .45 .25 r
.67569 .37711 m .6768 .3852 L .67582 .38074 L F
.67569 .37711 m .67845 .38971 L .6768 .3852 L F
.02 0 0 r
.16647 .57904 m .21164 .55649 L .1569 .58103 L F
.16647 .57904 m .22088 .55454 L .21164 .55649 L F
.292 0 0 r
.24385 .54093 m .23277 .53798 L .21164 .55649 L F
.445 0 0 r
.11622 .6472 m .15717 .63203 L .15675 .63105 L F
.416 0 0 r
.56195 .53872 m .60372 .50701 L .5668 .52932 L F
.239 0 0 r
.53279 .4572 m .56122 .43573 L .52236 .4548 L F
.53279 .4572 m .57124 .438 L .56122 .43573 L F
.295 0 0 r
.60565 .44171 m .56122 .43573 L .57124 .438 L F
.59676 .43318 m .56122 .43573 L .60565 .44171 L F
.324 .448 .236 r
.77253 .55203 m .775 .52587 L .77314 .53019 L F
.431 0 0 r
.1341 .65052 m .1785 .63404 L .13978 .66004 L F
.432 0 0 r
.1341 .65052 m .17746 .63365 L .1785 .63404 L F
.172 .181 .32 r
.66915 .49894 m .69016 .42401 L .69036 .49213 L F
.324 .45 .25 r
.69016 .42401 m .69652 .46303 L .69036 .49213 L F
.215 .519 .628 r
.73312 .56832 m .7122 .57472 L .7092 .57144 L F
.188 .59 .657 r
.73576 .56957 m .7122 .57472 L .73312 .56832 L F
.153 0 0 r
.5641 .41874 m .51661 .43637 L .55242 .41815 L F
.097 0 0 r
.55242 .41815 m .51316 .43656 L .508 .43684 L F
.51661 .43637 m .51316 .43656 L .55242 .41815 L F
.431 0 0 r
.61596 .52139 m .58115 .54125 L .62061 .51056 L F
.406 0 0 r
.61596 .52139 m .57945 .54429 L .58115 .54125 L F
.57692 .54884 m .57945 .54429 L .61596 .52139 L F
.488 .339 .371 r
.70882 .44348 m .69031 .43944 L .69505 .44913 L F
.70882 .44348 m .68816 .43384 L .69031 .43944 L F
.70607 .44169 m .68816 .43384 L .70882 .44348 L F
.308 .437 .99 r
.72703 .43479 m .70882 .44348 L .72974 .4366 L F
.72703 .43479 m .70607 .44169 L .70882 .44348 L F
0 0 0 r
.15433 .56272 m .14677 .56529 L .21075 .53856 L F
.031 0 0 r
.21075 .53856 m .15591 .56243 L .15433 .56272 L F
.21075 .53856 m .16226 .56126 L .15591 .56243 L F
.069 0 0 r
.22161 .53718 m .16226 .56126 L .21075 .53856 L F
.435 0 0 r
.21674 .66328 m .26895 .63511 L .27316 .62624 L F
.379 0 0 r
.21063 .67107 m .26895 .63511 L .21674 .66328 L F
.166 0 0 r
.17647 .57933 m .22088 .55454 L .16647 .57904 L F
.17647 .57933 m .23052 .55478 L .22088 .55454 L F
.292 0 0 r
.26434 .55288 m .22088 .55454 L .23052 .55478 L F
.25449 .54595 m .22088 .55454 L .26434 .55288 L F
.324 .45 .25 r
.73576 .56957 m .71065 .5282 L .71538 .53582 L F
.73312 .56832 m .71065 .5282 L .73576 .56957 L F
.411 0 0 r
.27936 .65018 m .23129 .6736 L .28526 .64072 L F
.396 0 0 r
.27936 .65018 m .22754 .67898 L .23129 .6736 L F
.2266 .68033 m .22754 .67898 L .27936 .65018 L F
.315 0 0 r
.54267 .4618 m .57124 .438 L .53279 .4572 L F
.54267 .4618 m .58073 .44238 L .57124 .438 L F
.295 0 0 r
.61302 .45168 m .57124 .438 L .58073 .44238 L F
.60565 .44171 m .57124 .438 L .61302 .45168 L F
.229 .441 .917 r
.54498 .51487 m .56851 .50849 L .54816 .51511 L F
.488 .338 .361 r
.72899 .45041 m .72974 .4366 L .73188 .43627 L F
.143 .07 .207 r
.71871 .35442 m .73846 .35561 L .71738 .36283 L F
.71871 .35442 m .73969 .34721 L .73846 .35561 L F
.24 0 0 r
.57563 .42151 m .5339 .43893 L .5641 .41874 L F
.168 0 0 r
.5641 .41874 m .52529 .43707 L .51661 .43637 L F
.23 0 0 r
.5339 .43893 m .52529 .43707 L .5641 .41874 L F
.438 0 0 r
.17349 .63041 m .17388 .63083 L .1341 .65052 L F
.459 0 0 r
.62061 .51056 m .58653 .52445 L .62326 .49889 L F
.456 0 0 r
.62061 .51056 m .58437 .53308 L .58653 .52445 L F
.436 0 0 r
.58115 .54125 m .58437 .53308 L .62061 .51056 L F
.471 0 0 r
.5696 .51891 m .60706 .48654 L .5702 .50796 L F
.214 .051 .309 r
.53123 .47378 m .5516 .46698 L .55046 .47163 L F
.371 0 0 r
.55156 .4684 m .58073 .44238 L .54267 .4618 L F
.55156 .4684 m .58926 .44869 L .58073 .44238 L F
.216 .484 .601 r
.7092 .57144 m .70054 .52379 L .73015 .56502 L F
.67929 .53049 m .70054 .52379 L .7092 .57144 L F
.215 .519 .628 r
.73312 .56832 m .7092 .57144 L .73015 .56502 L F
.446 0 0 r
.13021 .64015 m .17017 .62206 L .1341 .65052 L F
.485 .343 .431 r
.54129 .51201 m .54376 .50432 L .53753 .50687 L F
.459 0 0 r
.22106 .65405 m .27316 .62624 L .27546 .61639 L F
.435 0 0 r
.21674 .66328 m .27316 .62624 L .22106 .65405 L F
.268 0 0 r
.18646 .5819 m .23052 .55478 L .17647 .57933 L F
.18646 .5819 m .24015 .55721 L .23052 .55478 L F
.292 0 0 r
.27306 .5615 m .23052 .55478 L .24015 .55721 L F
.26434 .55288 m .23052 .55478 L .27306 .5615 L F
.186 0 0 r
.23277 .53798 m .17043 .56096 L .22161 .53718 L F
.125 0 0 r
.22161 .53718 m .16716 .56108 L .16226 .56126 L F
.17043 .56096 m .16716 .56108 L .22161 .53718 L F
.446 0 0 r
.28526 .64072 m .23507 .66615 L .28937 .63006 L F
.429 0 0 r
.28526 .64072 m .23356 .66913 L .23507 .66615 L F
.23129 .6736 m .23356 .66913 L .28526 .64072 L F
.307 0 0 r
.58664 .42638 m .5423 .44192 L .57563 .42151 L F
.282 0 0 r
.57563 .42151 m .53726 .44013 L .5339 .43893 L F
.5423 .44192 m .53726 .44013 L .57563 .42151 L F
.488 .339 .371 r
.68725 .4242 m .70607 .44169 L .70302 .43792 L F
.70607 .44169 m .68704 .42825 L .68816 .43384 L F
.68725 .4242 m .68704 .42825 L .70607 .44169 L F
.328 .381 .927 r
.72402 .43099 m .70607 .44169 L .72703 .43479 L F
.72402 .43099 m .70302 .43792 L .70607 .44169 L F
.468 0 0 r
.58695 .52088 m .62326 .49889 L .58653 .52445 L F
.58759 .51552 m .62326 .49889 L .58695 .52088 L F
.471 0 0 r
.58759 .51552 m .62381 .48677 L .62326 .49889 L F
.324 .45 .25 r
.73015 .56502 m .71065 .5282 L .73312 .56832 L F
.459 0 0 r
.22106 .65405 m .27546 .61639 L .22339 .64379 L F
.335 0 0 r
.196 .58665 m .24015 .55721 L .18646 .5819 L F
.196 .58665 m .24933 .56172 L .24015 .55721 L F
.292 0 0 r
.28038 .57152 m .24015 .55721 L .24933 .56172 L F
.27306 .5615 m .24015 .55721 L .28038 .57152 L F
.324 .448 .236 r
.77253 .55203 m .77314 .53019 L .77033 .53208 L F
.326 .37 .915 r
.76445 .55364 m .74334 .56012 L .74109 .55711 L F
.488 .338 .361 r
.72703 .43479 m .72974 .4366 L .72899 .45041 L F
.27 0 0 r
.24385 .54093 m .18695 .56382 L .23277 .53798 L F
.201 0 0 r
.23277 .53798 m .1787 .56181 L .17043 .56096 L F
.261 0 0 r
.18695 .56382 m .1787 .56181 L .23277 .53798 L F
.359 0 0 r
.59676 .43318 m .55033 .446 L .58664 .42638 L F
.324 0 0 r
.58664 .42638 m .54873 .44519 L .5423 .44192 L F
.55033 .446 m .54873 .44519 L .58664 .42638 L F
.229 .441 .917 r
.54498 .51487 m .56538 .50823 L .56851 .50849 L F
.32 .413 .972 r
.54129 .51201 m .56538 .50823 L .54498 .51487 L F
.472 0 0 r
.58754 .50825 m .62381 .48677 L .58759 .51552 L F
.462 0 0 r
.28937 .63006 m .23967 .6496 L .29155 .61853 L F
.46 0 0 r
.28937 .63006 m .23788 .65811 L .23967 .6496 L F
.449 0 0 r
.23507 .66615 m .23788 .65811 L .28937 .63006 L F
.212 .396 .525 r
.74895 .38389 m .72787 .39099 L .72519 .38464 L F
.205 .349 .482 r
.75111 .39068 m .72787 .39099 L .74895 .38389 L F
.75111 .39068 m .73002 .39776 L .72787 .39099 L F
.38 0 0 r
.20466 .59337 m .24933 .56172 L .196 .58665 L F
.20466 .59337 m .25764 .56813 L .24933 .56172 L F
.196 .297 .434 r
.75255 .39726 m .73002 .39776 L .75111 .39068 L F
.324 .448 .236 r
.73144 .40432 m .74071 .44524 L .73002 .39776 L F
.196 .297 .434 r
.75255 .39726 m .73144 .40432 L .73002 .39776 L F
.214 .051 .309 r
.53123 .47378 m .55046 .47163 L .53005 .47843 L F
.359 0 0 r
.55787 .4511 m .55033 .446 L .59676 .43318 L F
.388 0 0 r
.59676 .43318 m .55925 .45231 L .55787 .4511 L F
.59676 .43318 m .56479 .45714 L .55925 .45231 L F
.397 0 0 r
.60565 .44171 m .56479 .45714 L .59676 .43318 L F
.488 .339 .371 r
.70302 .43792 m .68894 .41873 L .68725 .4242 L F
.70302 .43792 m .69041 .4173 L .68894 .41873 L F
.69998 .43254 m .69041 .4173 L .70302 .43792 L F
.326 .335 .854 r
.72101 .42558 m .69998 .43254 L .70302 .43792 L F
.72101 .42558 m .70302 .43792 L .72402 .43099 L F
.27 .446 .978 r
.76223 .55061 m .74109 .55711 L .73916 .55636 L F
.326 .37 .915 r
.76445 .55364 m .74109 .55711 L .76223 .55061 L F
.324 .448 .236 r
.72519 .38464 m .71738 .36283 L .72223 .3793 L F
.217 .445 .567 r
.74628 .37751 m .72519 .38464 L .72223 .3793 L F
.212 .396 .525 r
.74895 .38389 m .72519 .38464 L .74628 .37751 L F
.324 .448 .236 r
.73144 .40432 m .73869 .44927 L .74071 .44524 L F
.73774 .4556 m .73869 .44927 L .73144 .40432 L F
.7379 .46388 m .73144 .40432 L .73199 .41007 L F
.73774 .4556 m .73144 .40432 L .7379 .46388 L F
.183 .228 .367 r
.75314 .40302 m .73199 .41007 L .73144 .40432 L F
.75314 .40302 m .73144 .40432 L .75255 .39726 L F
.427 0 0 r
.61302 .45168 m .57096 .46401 L .60565 .44171 L F
.411 0 0 r
.60565 .44171 m .56849 .46126 L .56479 .45714 L F
.57096 .46401 m .56849 .46126 L .60565 .44171 L F
.329 0 0 r
.25449 .54595 m .19502 .56694 L .24385 .54093 L F
.307 0 0 r
.24385 .54093 m .19018 .56506 L .18695 .56382 L F
.19502 .56694 m .19018 .56506 L .24385 .54093 L F
.457 0 0 r
.61476 .4644 m .61472 .46431 L .61861 .46277 L F
.462 0 0 r
.61861 .46277 m .61658 .4688 L .61625 .46776 L F
.61861 .46277 m .61673 .46929 L .61658 .4688 L F
.457 0 0 r
.61861 .46277 m .61497 .4648 L .61476 .4644 L F
.61861 .46277 m .61539 .46564 L .61497 .4648 L F
.324 .45 .25 r
.70054 .52379 m .71065 .5282 L .73015 .56502 L F
.464 0 0 r
.23996 .64606 m .29155 .61853 L .23967 .6496 L F
.24039 .64076 m .29155 .61853 L .23996 .64606 L F
.465 0 0 r
.24039 .64076 m .29172 .60652 L .29155 .61853 L F
.176 .2 .34 r
.71738 .36283 m .73846 .35561 L .73867 .35925 L F
.324 .448 .236 r
.72223 .3793 m .71738 .36283 L .71757 .36647 L F
.176 .2 .34 r
.71738 .36283 m .73867 .35925 L .71757 .36647 L F
.488 .338 .361 r
.72899 .45041 m .72402 .43099 L .72703 .43479 L F
.488 .339 .371 r
.69998 .43254 m .69274 .41885 L .69041 .4173 L F
.69531 .42294 m .69274 .41885 L .69998 .43254 L F
.322 .315 .82 r
.72101 .42558 m .69531 .42294 L .69998 .43254 L F
.324 .45 .25 r
.69036 .49213 m .69652 .46303 L .69541 .46936 L F
.371 0 0 r
.26434 .55288 m .20279 .57114 L .25449 .54595 L F
.343 0 0 r
.25449 .54595 m .20124 .5703 L .19502 .56694 L F
.20279 .57114 m .20124 .5703 L .25449 .54595 L F
.217 .445 .567 r
.74628 .37751 m .72223 .3793 L .74333 .37214 L F
.324 .448 .236 r
.72223 .3793 m .71757 .36647 L .72023 .37551 L F
.216 .436 .559 r
.72023 .37551 m .74333 .37214 L .72223 .3793 L F
.32 .413 .972 r
.54129 .51201 m .56173 .50534 L .56538 .50823 L F
.326 .355 .889 r
.53753 .50687 m .56173 .50534 L .54129 .51201 L F
.465 0 0 r
.24011 .63355 m .29172 .60652 L .24039 .64076 L F
.324 .448 .236 r
.7379 .46388 m .73199 .41007 L .73326 .47834 L F
.172 .181 .32 r
.75314 .40302 m .73326 .47834 L .73199 .41007 L F
.27 .446 .978 r
.76223 .55061 m .73916 .55636 L .76034 .54985 L F
.1 0 0 r
.76034 .54985 m .73916 .55636 L .73798 .55806 L F
.269 .16 .532 r
.53005 .47843 m .55062 .47812 L .53017 .48491 L F
.53005 .47843 m .55046 .47163 L .55062 .47812 L F
.324 .448 .236 r
.72023 .37551 m .71757 .36647 L .71857 .37096 L F
.197 .301 .438 r
.71757 .36647 m .73969 .36376 L .71857 .37096 L F
.71757 .36647 m .73867 .35925 L .73969 .36376 L F
.371 0 0 r
.21012 .57634 m .20279 .57114 L .26434 .55288 L F
.393 0 0 r
.26434 .55288 m .21147 .57756 L .21012 .57634 L F
.26434 .55288 m .21688 .58245 L .21147 .57756 L F
.401 0 0 r
.27306 .5615 m .21688 .58245 L .26434 .55288 L F
.461 0 0 r
.28986 .59441 m .28138 .60095 L .28141 .60092 L F
.216 .436 .559 r
.72023 .37551 m .74135 .36832 L .74333 .37214 L F
.208 .37 .502 r
.71857 .37096 m .74135 .36832 L .72023 .37551 L F
.324 .448 .236 r
.77033 .53208 m .76671 .5314 L .77253 .55203 L F
.486 .342 .423 r
.55873 .49174 m .56538 .50823 L .56173 .50534 L F
.208 .37 .502 r
.71857 .37096 m .73969 .36376 L .74135 .36832 L F
.188 .59 .657 r
.77543 .55539 m .79931 .55016 L .77797 .55668 L F
.424 0 0 r
.28038 .57152 m .22296 .58938 L .27306 .5615 L F
.412 0 0 r
.27306 .5615 m .22053 .58661 L .21688 .58245 L F
.22296 .58938 m .22053 .58661 L .27306 .5615 L F
.448 0 0 r
.28064 .58481 m .28059 .58473 L .28604 .58262 L F
.452 0 0 r
.28604 .58262 m .28257 .58918 L .28225 .58814 L F
.28604 .58262 m .28273 .58967 L .28257 .58918 L F
.448 0 0 r
.28604 .58262 m .28087 .58521 L .28064 .58481 L F
.28604 .58262 m .28133 .58603 L .28087 .58521 L F
.437 0 0 r
.28038 .57152 m .2737 .57959 L .27254 .5798 L F
.328 .349 .877 r
.69531 .42294 m .71635 .41593 L .71381 .41181 L F
.69531 .42294 m .71381 .41181 L .69274 .41885 L F
.322 .315 .82 r
.71635 .41593 m .69531 .42294 L .72101 .42558 L F
.31 .436 .99 r
.69274 .41885 m .71381 .41181 L .71151 .41024 L F
.488 .338 .361 r
.71151 .41024 m .72101 .42558 L .72402 .43099 L F
.72899 .45041 m .71151 .41024 L .72402 .43099 L F
.324 .446 .229 r
.74628 .37751 m .73867 .35925 L .73846 .35561 L F
.74333 .37214 m .73867 .35925 L .74628 .37751 L F
.326 .355 .889 r
.53753 .50687 m .558 .50017 L .56173 .50534 L F
.32 .308 .811 r
.53416 .50007 m .558 .50017 L .53753 .50687 L F
.294 .221 .652 r
.53017 .48491 m .55208 .48566 L .5316 .49243 L F
.53017 .48491 m .55062 .47812 L .55208 .48566 L F
.488 .339 .371 r
.73798 .55806 m .7357 .56353 L .73706 .56179 L F
.204 .027 .249 r
.75832 .55527 m .73798 .55806 L .73706 .56179 L F
.7592 .55154 m .73798 .55806 L .75832 .55527 L F
.1 0 0 r
.76034 .54985 m .73798 .55806 L .7592 .55154 L F
.975 .683 0 r
.61657 .48058 m .61683 .46956 L .61025 .45867 L F
.61683 .46956 m .61381 .46245 L .61025 .45867 L F
.61657 .48058 m .61792 .47671 L .61683 .46956 L F
.61683 .46956 m .61549 .46578 L .61381 .46245 L F
.61792 .47671 m .61768 .47336 L .61683 .46956 L F
.31 .436 .99 r
.69274 .41885 m .71151 .41024 L .69041 .4173 L F
.32 .308 .811 r
.53416 .50007 m .55464 .49333 L .558 .50017 L F
.309 .267 .737 r
.5316 .49243 m .55464 .49333 L .53416 .50007 L F
.5316 .49243 m .55208 .48566 L .55464 .49333 L F
.488 .338 .361 r
.72899 .45041 m .72262 .46247 L .72124 .45569 L F
.72124 .45569 m .71151 .41024 L .72899 .45041 L F
.71151 .41024 m .71635 .41593 L .72101 .42558 L F
.324 .45 .25 r
.69088 .49823 m .69541 .46936 L .69233 .50514 L F
.69036 .49213 m .69541 .46936 L .69088 .49823 L F
.69459 .51216 m .69541 .46936 L .69545 .47762 L F
.69233 .50514 m .69541 .46936 L .69459 .51216 L F
.324 .446 .229 r
.74333 .37214 m .73969 .36376 L .73867 .35925 L F
.74135 .36832 m .73969 .36376 L .74333 .37214 L F
.324 .448 .236 r
.73326 .47834 m .7392 .47361 L .7379 .46388 L F
.73326 .47834 m .74155 .48423 L .7392 .47361 L F
.172 .181 .32 r
.75495 .47137 m .73326 .47834 L .75314 .40302 L F
.975 .683 0 r
.61381 .46245 m .61199 .45998 L .61025 .45867 L F
.188 .59 .657 r
.77543 .55539 m .79681 .54885 L .79931 .55016 L F
.215 .519 .628 r
.77253 .55203 m .79681 .54885 L .77543 .55539 L F
.488 .338 .361 r
.7592 .55154 m .75481 .55575 L .76034 .54985 L F
.75481 .55575 m .75232 .55184 L .76034 .54985 L F
.975 .683 0 r
.61657 .48058 m .61754 .47922 L .61792 .47671 L F
.084 0 0 r
.7357 .56353 m .75832 .55527 L .73706 .56179 L F
.324 .448 .236 r
.77253 .55203 m .76671 .5314 L .76249 .52816 L F
.027 0 0 r
.69041 .4173 m .71008 .41166 L .68894 .41873 L F
.69041 .4173 m .71151 .41024 L .71008 .41166 L F
.488 .338 .361 r
.71381 .41181 m .71635 .41593 L .71151 .41024 L F
.953 .687 0 r
.28122 .60148 m .28283 .58995 L .27512 .57942 L F
.28283 .58995 m .27953 .58291 L .27512 .57942 L F
.28122 .60148 m .28349 .59727 L .28283 .58995 L F
.28283 .58995 m .28143 .58617 L .27953 .58291 L F
.28349 .59727 m .28354 .5938 L .28283 .58995 L F
.084 0 0 r
.7357 .56353 m .75701 .557 L .75832 .55527 L F
.488 .338 .361 r
.7592 .55154 m .75701 .557 L .75481 .55575 L F
.75832 .55527 m .75701 .557 L .7592 .55154 L F
.324 .448 .236 r
.77253 .55203 m .76249 .52816 L .74351 .51024 L F
.74351 .51024 m .76249 .52816 L .74044 .50498 L F
.73762 .49849 m .76249 .52816 L .75792 .52253 L F
.74044 .50498 m .76249 .52816 L .73762 .49849 L F
.73762 .49849 m .75792 .52253 L .73535 .49141 L F
.73384 .48446 m .75792 .52253 L .75326 .51482 L F
.73535 .49141 m .75792 .52253 L .73384 .48446 L F
.73326 .47834 m .75326 .51482 L .7488 .50548 L F
.73384 .48446 m .75326 .51482 L .73326 .47834 L F
.216 .484 .601 r
.76524 .50339 m .77253 .55203 L .74351 .51024 L F
.79395 .54547 m .77253 .55203 L .76524 .50339 L F
.215 .519 .628 r
.77253 .55203 m .79395 .54547 L .79681 .54885 L F
.975 .683 0 r
.61657 .48058 m .61025 .45867 L .61155 .47687 L F
.61025 .45867 m .60741 .46251 L .61155 .47687 L F
.61025 .45867 m .6088 .45868 L .60741 .46251 L F
.953 .687 0 r
.27953 .58291 m .27734 .58057 L .27512 .57942 L F
.324 .45 .25 r
.69459 .51216 m .69545 .47762 L .69742 .51859 L F
.70054 .52379 m .69545 .47762 L .69664 .48731 L F
.69742 .51859 m .69545 .47762 L .70054 .52379 L F
.953 .687 0 r
.28122 .60148 m .28269 .59994 L .28349 .59727 L F
.975 .683 0 r
.61155 .47687 m .61512 .48062 L .61657 .48058 L F
.291 .441 .992 r
.73347 .5623 m .75701 .557 L .7357 .56353 L F
.182 0 .188 r
.71008 .41166 m .68725 .4242 L .68894 .41873 L F
.324 .45 .25 r
.70054 .52379 m .70615 .51895 L .71065 .5282 L F
.488 .339 .371 r
.69781 .45564 m .70588 .4721 L .69505 .44913 L F
.975 .683 0 r
.6088 .45868 m .60781 .46001 L .60741 .46251 L F
.488 .339 .371 r
.72319 .52827 m .70267 .50105 L .73095 .55841 L F
.975 .683 0 r
.61155 .47687 m .61338 .47933 L .61512 .48062 L F
.324 .45 .25 r
.70054 .52379 m .69664 .48731 L .69892 .49786 L F
.469 0 0 r
.6139 .48059 m .58754 .50825 L .61332 .48004 L F
.953 .687 0 r
.28122 .60148 m .27512 .57942 L .27483 .59825 L F
.27512 .57942 m .27084 .58379 L .27483 .59825 L F
.27512 .57942 m .27315 .57962 L .27084 .58379 L F
.488 .338 .361 r
.72124 .45569 m .71008 .41166 L .71151 .41024 L F
.291 .441 .992 r
.73347 .5623 m .75481 .55575 L .75701 .557 L F
.325 .352 .885 r
.73095 .55841 m .75481 .55575 L .73347 .5623 L F
.324 .45 .25 r
.70216 .50863 m .70615 .51895 L .70054 .52379 L F
.468 0 0 r
.61332 .48004 m .58752 .50644 L .61317 .47985 L F
.472 0 0 r
.61332 .48004 m .58754 .50825 L .58752 .50644 L F
.468 0 0 r
.61317 .47985 m .58633 .49735 L .61316 .47984 L F
.472 0 0 r
.61317 .47985 m .58752 .50644 L .58633 .49735 L F
.467 0 0 r
.61316 .47984 m .58633 .49735 L .58587 .49556 L F
.953 .687 0 r
.27483 .59825 m .27925 .60171 L .28122 .60148 L F
.324 .45 .25 r
.70054 .52379 m .69892 .49786 L .70216 .50863 L F
.467 0 0 r
.58587 .49556 m .61186 .47793 L .61245 .47889 L F
.488 .339 .371 r
.69997 .46262 m .70704 .48282 L .69781 .45564 L F
.953 .687 0 r
.27315 .57962 m .27166 .58113 L .27084 .58379 L F
.975 .683 0 r
.60741 .46251 m .6085 .4697 L .61155 .47687 L F
.60741 .46251 m .60765 .46588 L .6085 .4697 L F
.325 .352 .885 r
.73095 .55841 m .75232 .55184 L .75481 .55575 L F
.488 .339 .371 r
.71799 .51837 m .70051 .49543 L .70267 .50105 L F
.71334 .5069 m .70177 .4753 L .70051 .49543 L F
.321 .316 .824 r
.72418 .49418 m .73095 .55841 L .70267 .50105 L F
.75232 .55184 m .73095 .55841 L .72418 .49418 L F
.318 .296 .789 r
.71906 .44869 m .69781 .45564 L .69505 .44913 L F
.308 .26 .722 r
.72124 .45569 m .69781 .45564 L .71906 .44869 L F
.72124 .45569 m .69997 .46262 L .69781 .45564 L F
.975 .683 0 r
.6085 .4697 m .60985 .47352 L .61155 .47687 L F
.294 .219 .645 r
.72262 .46247 m .69997 .46262 L .72124 .45569 L F
.72262 .46247 m .70134 .46939 L .69997 .46262 L F
.465 0 0 r
.58587 .49556 m .6104 .47492 L .61098 .4762 L F
.488 .338 .361 r
.71906 .44869 m .71008 .41166 L .72124 .45569 L F
.71906 .44869 m .70847 .41712 L .71008 .41166 L F
.182 0 .188 r
.70847 .41712 m .68725 .4242 L .71008 .41166 L F
.953 .687 0 r
.27483 .59825 m .27703 .60058 L .27925 .60171 L F
.488 .338 .361 r
.7271 .46522 m .72101 .47864 L .72258 .47288 L F
.245 .109 .428 r
.68725 .4242 m .70847 .41712 L .7083 .42118 L F
.68725 .4242 m .7083 .42118 L .68704 .42825 L F
.458 0 0 r
.27792 .60171 m .24011 .63355 L .27714 .60124 L F
.461 0 0 r
.60954 .47278 m .60956 .47283 L .58587 .49556 L F
.318 .296 .789 r
.71906 .44869 m .69505 .44913 L .71631 .44214 L F
.322 .315 .822 r
.71159 .4324 m .69505 .44913 L .69031 .43944 L F
.71631 .44214 m .69505 .44913 L .71159 .4324 L F
.461 0 0 r
.58587 .49556 m .60902 .47134 L .60954 .47278 L F
.272 .165 .54 r
.72309 .4684 m .70134 .46939 L .72262 .46247 L F
.72309 .4684 m .70177 .4753 L .70134 .46939 L F
.457 0 0 r
.27714 .60124 m .24004 .63175 L .27695 .60106 L F
.466 0 0 r
.27714 .60124 m .24011 .63355 L .24004 .63175 L F
.458 0 0 r
.27695 .60106 m .23863 .62272 L .27694 .60105 L F
.462 0 0 r
.27695 .60106 m .24004 .63175 L .23863 .62272 L F
.456 0 0 r
.27694 .60105 m .23863 .62272 L .23813 .62094 L F
.457 0 0 r
.23813 .62094 m .27527 .59926 L .27601 .60018 L F
.953 .687 0 r
.27084 .58379 m .2715 .59116 L .27483 .59825 L F
.27084 .58379 m .27078 .58727 L .2715 .59116 L F
.293 .218 .645 r
.68704 .42825 m .70944 .42678 L .68816 .43384 L F
.68704 .42825 m .7083 .42118 L .70944 .42678 L F
.314 .284 .767 r
.68816 .43384 m .71159 .4324 L .69031 .43944 L F
.488 .339 .371 r
.70121 .47978 m .70051 .49543 L .70177 .4753 L F
.23 .078 .362 r
.72258 .47288 m .70121 .47978 L .70177 .4753 L F
.72258 .47288 m .70177 .4753 L .72309 .4684 L F
.953 .687 0 r
.2715 .59116 m .2729 .59497 L .27483 .59825 L F
.215 .453 .576 r
.70054 .52379 m .67929 .53049 L .67615 .52532 L F
.454 0 0 r
.23813 .62094 m .27352 .59635 L .27419 .5976 L F
.182 .228 .367 r
.69088 .49823 m .66915 .49894 L .69036 .49213 L F
.69088 .49823 m .66963 .50503 L .66915 .49894 L F
.488 .338 .361 r
.72831 .47597 m .72086 .48284 L .72101 .47864 L F
.314 .284 .767 r
.68816 .43384 m .70944 .42678 L .71159 .4324 L F
.447 0 0 r
.23408 .60865 m .27105 .58962 L .27117 .59007 L F
.45 0 0 r
.27257 .59424 m .27259 .59429 L .23813 .62094 L F
.23813 .62094 m .27201 .5928 L .27257 .59424 L F
.488 .338 .361 r
.71631 .44214 m .7083 .42118 L .71906 .44869 L F
.7083 .42118 m .70847 .41712 L .71906 .44869 L F
.71631 .44214 m .70944 .42678 L .7083 .42118 L F
.71159 .4324 m .70944 .42678 L .71631 .44214 L F
.7309 .48791 m .72202 .48854 L .72086 .48284 L F
.211 .399 .529 r
.69742 .51859 m .67615 .52532 L .67331 .51892 L F
.215 .453 .576 r
.70054 .52379 m .67615 .52532 L .69742 .51859 L F
.196 .296 .434 r
.69233 .50514 m .66963 .50503 L .69088 .49823 L F
.69233 .50514 m .67106 .51192 L .66963 .50503 L F
.488 .339 .371 r
.70121 .47978 m .69937 .48975 L .70051 .49543 L F
.69956 .48555 m .69937 .48975 L .70121 .47978 L F
.19 .006 .21 r
.72258 .47288 m .69956 .48555 L .70121 .47978 L F
.205 .349 .484 r
.69459 .51216 m .67331 .51892 L .67106 .51192 L F
.211 .399 .529 r
.69742 .51859 m .67331 .51892 L .69459 .51216 L F
.205 .349 .484 r
.69459 .51216 m .67106 .51192 L .69233 .50514 L F
.324 .448 .236 r
.73326 .47834 m .7488 .50548 L .74482 .49507 L F
.74482 .49507 m .74155 .48423 L .73326 .47834 L F
.19 .006 .21 r
.72101 .47864 m .69956 .48555 L .72258 .47288 L F
.248 .113 .434 r
.69956 .48555 m .72101 .47864 L .72086 .48284 L F
.69956 .48555 m .72086 .48284 L .69937 .48975 L F
.452 0 0 r
.46078 .53865 m .4622 .53787 L .46144 .53623 L F
.438 0 0 r
.46695 .54559 m .4622 .53787 L .46078 .53865 L F
.419 0 0 r
.46695 .54559 m .4655 .54633 L .46807 .54701 L F
.438 0 0 r
.46078 .53865 m .4655 .54633 L .46695 .54559 L F
.452 0 0 r
.45699 .53048 m .46144 .53623 L .45838 .52965 L F
.46078 .53865 m .46144 .53623 L .45699 .53048 L F
.419 0 0 r
.47107 .55338 m .46807 .54701 L .4655 .54633 L F
.47256 .55269 m .46807 .54701 L .47107 .55338 L F
.463 0 0 r
.45699 .53048 m .45838 .52965 L .45669 .52449 L F
.396 0 0 r
.47638 .55651 m .47256 .55269 L .47107 .55338 L F
.463 0 0 r
.45669 .52449 m .45556 .52106 L .45418 .52194 L F
.45418 .52194 m .45699 .53048 L .45669 .52449 L F
.396 0 0 r
.47741 .55971 m .47638 .55651 L .47107 .55338 L F
.47893 .55906 m .47638 .55651 L .47741 .55971 L F
.47 0 0 r
.45556 .52106 m .45378 .51223 L .45418 .52194 L F
.368 0 0 r
.48441 .5652 m .47893 .55906 L .47741 .55971 L F
.48598 .56458 m .47893 .55906 L .48441 .5652 L F
.472 0 0 r
.45378 .51223 m .45306 .50331 L .45241 .51317 L F
.47 0 0 r
.45418 .52194 m .45378 .51223 L .45241 .51317 L F
.333 0 0 r
.49197 .56977 m .48598 .56458 L .48441 .5652 L F
.49358 .56918 m .48598 .56458 L .49197 .56977 L F
.293 .218 .645 r
.69937 .48975 m .72202 .48854 L .70051 .49543 L F
.69937 .48975 m .72086 .48284 L .72202 .48854 L F
.314 .284 .768 r
.70051 .49543 m .72418 .49418 L .70267 .50105 L F
.468 0 0 r
.45306 .50331 m .45321 .49976 L .4517 .5043 L F
.472 0 0 r
.45241 .51317 m .45306 .50331 L .4517 .5043 L F
.291 0 0 r
.4968 .57061 m .49358 .56918 L .49197 .56977 L F
.384 0 0 r
.45699 .53048 m .45666 .53091 L .46078 .53865 L F
.366 0 0 r
.46078 .53865 m .46037 .5389 L .4655 .54633 L F
.384 0 0 r
.45666 .53091 m .46037 .5389 L .46078 .53865 L F
.366 0 0 r
.46498 .5464 m .4655 .54633 L .46037 .5389 L F
.34 0 0 r
.47107 .55338 m .4655 .54633 L .46498 .5464 L F
.468 0 0 r
.45321 .49976 m .45344 .49443 L .45207 .49549 L F
.4517 .5043 m .45321 .49976 L .45207 .49549 L F
.314 .284 .768 r
.70051 .49543 m .72202 .48854 L .72418 .49418 L F
.394 0 0 r
.45391 .52256 m .45666 .53091 L .45699 .53048 L F
.45418 .52194 m .45391 .52256 L .45699 .53048 L F
.291 0 0 r
.49996 .57334 m .4968 .57061 L .49197 .56977 L F
.50163 .57277 m .4968 .57061 L .49996 .57334 L F
.34 0 0 r
.47043 .5533 m .47107 .55338 L .46498 .5464 L F
.305 0 0 r
.47741 .55971 m .47107 .55338 L .47043 .5533 L F
.395 0 0 r
.45418 .52194 m .45241 .51317 L .45218 .51398 L F
.45218 .51398 m .45391 .52256 L .45418 .52194 L F
0 0 0 r
.45311 .51463 m .45478 .52288 L .45391 .52256 L F
.458 0 0 r
.45344 .49443 m .4546 .48749 L .45207 .49549 L F
.305 0 0 r
.47662 .55948 m .47741 .55971 L .47043 .5533 L F
.26 0 0 r
.48441 .5652 m .47741 .55971 L .47662 .55948 L F
.448 0 0 r
.11975 .66161 m .12188 .66057 L .1211 .65893 L F
.436 0 0 r
.12664 .66831 m .12188 .66057 L .11975 .66161 L F
.422 0 0 r
.12664 .66831 m .12448 .6693 L .12775 .66974 L F
.436 0 0 r
.11975 .66161 m .12448 .6693 L .12664 .66831 L F
.448 0 0 r
.11589 .65343 m .1211 .65893 L .11799 .65234 L F
.11975 .66161 m .1211 .65893 L .11589 .65343 L F
.422 0 0 r
.13 .6764 m .12775 .66974 L .12448 .6693 L F
.13219 .67546 m .12775 .66974 L .13 .6764 L F
.24 0 0 r
.50831 .5748 m .50163 .57277 L .49996 .57334 L F
.457 0 0 r
.11589 .65343 m .11799 .65234 L .11622 .6472 L F
.405 0 0 r
.13595 .67931 m .13219 .67546 L .13 .6764 L F
.292 0 0 r
.48106 .53698 m .52236 .4548 L .4754 .52748 L F
.48106 .53698 m .53279 .4572 L .52236 .4548 L F
.4884 .54518 m .53279 .4572 L .48106 .53698 L F
.4754 .52748 m .51184 .4547 L .47165 .5171 L F
.4754 .52748 m .52236 .4548 L .51184 .4547 L F
.457 0 0 r
.11622 .6472 m .11504 .64377 L .11295 .64492 L F
.11295 .64492 m .11589 .65343 L .11622 .6472 L F
.385 0 0 r
.45241 .51317 m .4517 .5043 L .45149 .50532 L F
.45218 .51398 m .45241 .51317 L .45149 .50532 L F
.405 0 0 r
.13622 .68279 m .13595 .67931 L .13 .6764 L F
.13845 .68188 m .13595 .67931 L .13622 .68279 L F
.26 0 0 r
.48347 .56485 m .48441 .5652 L .47662 .55948 L F
.207 0 0 r
.49197 .56977 m .48441 .5652 L .48347 .56485 L F
.464 0 0 r
.11504 .64377 m .11307 .63499 L .11295 .64492 L F
.292 0 0 r
.4884 .54518 m .54267 .4618 L .53279 .4572 L F
.49711 .55175 m .54267 .4618 L .4884 .54518 L F
.383 0 0 r
.14305 .68837 m .13845 .68188 L .13622 .68279 L F
.14532 .68749 m .13845 .68188 L .14305 .68837 L F
.292 0 0 r
.47165 .5171 m .50171 .4569 L .46999 .50627 L F
.47165 .5171 m .51184 .4547 L .50171 .4569 L F
.458 0 0 r
.4546 .48749 m .45489 .48575 L .45351 .48686 L F
.45207 .49549 m .4546 .48749 L .45351 .48686 L F
.24 0 0 r
.50826 .57586 m .50831 .5748 L .49996 .57334 L F
.50998 .5753 m .50831 .5748 L .50826 .57586 L F
.439 0 0 r
.45489 .48575 m .4574 .4774 L .45351 .48686 L F
.468 0 0 r
.11307 .63499 m .11211 .62613 L .11099 .63618 L F
.464 0 0 r
.11295 .64492 m .11307 .63499 L .11099 .63618 L F
.178 0 0 r
.51673 .57727 m .50998 .5753 L .50826 .57586 L F
.51851 .57673 m .50998 .5753 L .51673 .57727 L F
.365 0 0 r
.4517 .5043 m .45207 .49549 L .45185 .4967 L F
.45149 .50532 m .4517 .5043 L .45185 .4967 L F
.356 0 0 r
.15037 .69304 m .14532 .68749 L .14305 .68837 L F
.1527 .69219 m .14532 .68749 L .15037 .69304 L F
.207 0 0 r
.49085 .56931 m .49197 .56977 L .48347 .56485 L F
.144 0 0 r
.49996 .57334 m .49197 .56977 L .49085 .56931 L F
.49867 .57281 m .49996 .57334 L .49085 .56931 L F
0 0 0 r
.50678 .57527 m .50826 .57586 L .49867 .57281 L F
.292 0 0 r
.49711 .55175 m .55156 .4684 L .54267 .4618 L F
.50682 .55638 m .55156 .4684 L .49711 .55175 L F
.46999 .50627 m .49239 .46129 L .47048 .49546 L F
.46999 .50627 m .50171 .4569 L .49239 .46129 L F
0 0 0 r
.45666 .53091 m .45741 .5309 L .46037 .5389 L F
.46098 .53859 m .46037 .5389 L .45741 .5309 L F
.46498 .5464 m .46037 .5389 L .46098 .53859 L F
.46542 .5458 m .46498 .5464 L .46098 .53859 L F
.47043 .5533 m .46498 .5464 L .46542 .5458 L F
.45391 .52256 m .45478 .52288 L .45666 .53091 L F
.45478 .52288 m .45741 .5309 L .45666 .53091 L F
.47066 .55244 m .47043 .5533 L .46542 .5458 L F
.47662 .55948 m .47043 .5533 L .47066 .55244 L F
.469 0 0 r
.11211 .62613 m .11214 .62261 L .11004 .62738 L F
.468 0 0 r
.11099 .63618 m .11211 .62613 L .11004 .62738 L F
.322 0 0 r
.1558 .69368 m .1527 .69219 L .15037 .69304 L F
.215 .453 .576 r
.74044 .50498 m .76524 .50339 L .74351 .51024 L F
.333 0 0 r
.45207 .49549 m .45351 .48686 L .45326 .48826 L F
.45185 .4967 m .45207 .49549 L .45326 .48826 L F
.182 .228 .367 r
.73326 .47834 m .75495 .47137 L .75557 .4775 L F
.73326 .47834 m .75557 .4775 L .73384 .48446 L F
0 0 0 r
.45218 .51398 m .45311 .51463 L .45391 .52256 L F
.444 0 0 r
.11589 .65343 m .11481 .65413 L .11975 .66161 L F
.428 0 0 r
.11975 .66161 m .11859 .66212 L .12448 .6693 L F
.444 0 0 r
.11481 .65413 m .11859 .66212 L .11975 .66161 L F
.409 0 0 r
.4574 .4774 m .45811 .47582 L .456 .47855 L F
.439 0 0 r
.45351 .48686 m .4574 .4774 L .456 .47855 L F
.428 0 0 r
.12321 .66964 m .12448 .6693 L .11859 .66212 L F
.407 0 0 r
.13 .6764 m .12448 .6693 L .12321 .66964 L F
0 0 0 r
.47662 .55838 m .47662 .55948 L .47066 .55244 L F
.48347 .56485 m .47662 .55948 L .47662 .55838 L F
.50826 .57586 m .49996 .57334 L .49867 .57281 L F
.469 0 0 r
.11214 .62261 m .11218 .61734 L .11011 .61865 L F
.11004 .62738 m .11214 .62261 L .11011 .61865 L F
.455 0 0 r
.11194 .6458 m .11481 .65413 L .11589 .65343 L F
.11295 .64492 m .11194 .6458 L .11589 .65343 L F
.322 0 0 r
.15808 .69673 m .1558 .69368 L .15037 .69304 L F
.16045 .69591 m .1558 .69368 L .15808 .69673 L F
.106 0 0 r
.52022 .57679 m .51851 .57673 L .51673 .57727 L F
.407 0 0 r
.12861 .67658 m .13 .6764 L .12321 .66964 L F
.379 0 0 r
.13622 .68279 m .13 .6764 L .12861 .67658 L F
.409 0 0 r
.45811 .47582 m .46094 .46951 L .45952 .47072 L F
.456 .47855 m .45811 .47582 L .45952 .47072 L F
.292 0 0 r
.50682 .55638 m .55905 .47672 L .55156 .4684 L F
.51711 .55889 m .55905 .47672 L .50682 .55638 L F
.47048 .49546 m .4843 .46766 L .47311 .48513 L F
.47048 .49546 m .49239 .46129 L .4843 .46766 L F
.106 0 0 r
.52525 .57756 m .52022 .57679 L .51673 .57727 L F
.52708 .57702 m .52022 .57679 L .52525 .57756 L F
0 0 0 r
.45218 .51398 m .45149 .50532 L .45244 .5063 L F
.45244 .5063 m .45311 .51463 L .45218 .51398 L F
.46 0 0 r
.11295 .64492 m .11099 .63618 L .11003 .63727 L F
.11003 .63727 m .11194 .6458 L .11295 .64492 L F
0 0 0 r
.4832 .56354 m .48347 .56485 L .47662 .55838 L F
.009 0 0 r
.49085 .56931 m .48347 .56485 L .4832 .56354 L F
.466 0 0 r
.11218 .61734 m .11307 .61047 L .11011 .61865 L F
.379 0 0 r
.13469 .68283 m .13622 .68279 L .12861 .67658 L F
.344 0 0 r
.14305 .68837 m .13622 .68279 L .13469 .68283 L F
.278 0 0 r
.16687 .69804 m .16045 .69591 L .15808 .69673 L F
.289 0 0 r
.13978 .66004 m .17647 .57933 L .1341 .65052 L F
.13978 .66004 m .18646 .5819 L .17647 .57933 L F
.14702 .66831 m .18646 .5819 L .13978 .66004 L F
.1341 .65052 m .16647 .57904 L .13021 .64015 L F
.1341 .65052 m .17647 .57933 L .16647 .57904 L F
0 0 0 r
.45351 .48686 m .456 .47855 L .45569 .48015 L F
.45326 .48826 m .45351 .48686 L .45569 .48015 L F
.46 0 0 r
.11099 .63618 m .11004 .62738 L .1091 .62866 L F
.11003 .63727 m .11099 .63618 L .1091 .62866 L F
.002 0 0 r
.51673 .57727 m .50826 .57586 L .50678 .57527 L F
0 0 0 r
.45149 .50532 m .45185 .4967 L .45279 .49801 L F
.45244 .5063 m .45149 .50532 L .45279 .49801 L F
.344 0 0 r
.14137 .68828 m .14305 .68837 L .13469 .68283 L F
.298 0 0 r
.15037 .69304 m .14305 .68837 L .14137 .68828 L F
.289 0 0 r
.14702 .66831 m .196 .58665 L .18646 .5819 L F
.15551 .67498 m .196 .58665 L .14702 .66831 L F
.366 0 0 r
.46094 .46951 m .46364 .46513 L .45952 .47072 L F
.289 0 0 r
.13021 .64015 m .1569 .58103 L .12829 .62938 L F
.13021 .64015 m .16647 .57904 L .1569 .58103 L F
.009 0 0 r
.4903 .56784 m .49085 .56931 L .4832 .56354 L F
.058 0 0 r
.49867 .57281 m .49085 .56931 L .4903 .56784 L F
.466 0 0 r
.11307 .61047 m .11329 .60876 L .11121 .61012 L F
.11011 .61865 m .11307 .61047 L .11121 .61012 L F
.024 0 0 r
.53216 .57651 m .52708 .57702 L .52525 .57756 L F
.215 .453 .576 r
.74044 .50498 m .76219 .4981 L .76524 .50339 L F
.211 .399 .529 r
.73762 .49849 m .76219 .4981 L .74044 .50498 L F
.196 .296 .434 r
.73384 .48446 m .7571 .48447 L .73535 .49141 L F
.73384 .48446 m .75557 .4775 L .7571 .48447 L F
.278 0 0 r
.16605 .69938 m .16687 .69804 L .15808 .69673 L F
.16847 .69858 m .16687 .69804 L .16605 .69938 L F
.058 0 0 r
.46098 .53859 m .45741 .5309 L .45923 .53047 L F
.4626 .53774 m .46098 .53859 L .45923 .53047 L F
.068 0 0 r
.46542 .5458 m .46098 .53859 L .4626 .53774 L F
.4668 .54456 m .46542 .5458 L .4626 .53774 L F
.083 0 0 r
.47066 .55244 m .46542 .5458 L .4668 .54456 L F
.458 0 0 r
.11329 .60876 m .11542 .60052 L .11121 .61012 L F
.292 0 0 r
.51711 .55889 m .56481 .48639 L .55905 .47672 L F
.52754 .55915 m .56481 .48639 L .51711 .55889 L F
.47311 .48513 m .4843 .46766 L .47779 .47572 L F
.054 0 0 r
.45478 .52288 m .45673 .52288 L .45741 .5309 L F
.45923 .53047 m .45741 .5309 L .45673 .52288 L F
.22 0 0 r
.17415 .70095 m .16847 .69858 L .16605 .69938 L F
.17663 .70015 m .16847 .69858 L .17415 .70095 L F
.452 0 0 r
.11004 .62738 m .11011 .61865 L .10916 .62012 L F
.1091 .62866 m .11004 .62738 L .10916 .62012 L F
.083 0 0 r
.47176 .55084 m .47066 .55244 L .4668 .54456 L F
.102 0 0 r
.47662 .55838 m .47066 .55244 L .47176 .55084 L F
.298 0 0 r
.14853 .69285 m .15037 .69304 L .14137 .68828 L F
.239 0 0 r
.15808 .69673 m .15037 .69304 L .14853 .69285 L F
.289 0 0 r
.15551 .67498 m .20466 .59337 L .196 .58665 L F
.16488 .67976 m .20466 .59337 L .15551 .67498 L F
0 0 0 r
.45185 .4967 m .45326 .48826 L .45415 .4899 L F
.45279 .49801 m .45185 .4967 L .45415 .4899 L F
.289 0 0 r
.12829 .62938 m .14818 .58521 L .12842 .61867 L F
.12829 .62938 m .1569 .58103 L .14818 .58521 L F
0 0 0 r
.456 .47855 m .45952 .47072 L .45913 .47249 L F
.45569 .48015 m .456 .47855 L .45913 .47249 L F
.366 0 0 r
.46364 .46513 m .46544 .46221 L .46399 .46347 L F
.45952 .47072 m .46364 .46513 L .46399 .46347 L F
.054 0 0 r
.45311 .51463 m .45516 .51508 L .45478 .52288 L F
.45516 .51508 m .45673 .52288 L .45478 .52288 L F
.102 0 0 r
.47739 .55646 m .47662 .55838 L .47176 .55084 L F
.124 0 0 r
.4832 .56354 m .47662 .55838 L .47739 .55646 L F
.058 0 0 r
.49781 .57119 m .49867 .57281 L .4903 .56784 L F
.108 0 0 r
.50678 .57527 m .49867 .57281 L .49781 .57119 L F
.32 0 0 r
.11481 .65413 m .11484 .65439 L .11859 .66212 L F
.11847 .66207 m .11859 .66212 L .11484 .65439 L F
.3 0 0 r
.12321 .66964 m .11859 .66212 L .11847 .66207 L F
.12292 .66931 m .12321 .66964 L .11847 .66207 L F
.27 0 0 r
.12861 .67658 m .12321 .66964 L .12292 .66931 L F
.002 0 0 r
.51506 .57665 m .51673 .57727 L .50678 .57527 L F
.079 0 0 r
.52525 .57756 m .51673 .57727 L .51506 .57665 L F
.024 0 0 r
.52525 .57756 m .53367 .57672 L .53216 .57651 L F
.53367 .57672 m .53555 .57617 L .53216 .57651 L F
.328 0 0 r
.11194 .6458 m .11208 .64638 L .11481 .65413 L F
.11208 .64638 m .11484 .65439 L .11481 .65413 L F
0 0 0 r
.11596 .6542 m .11484 .65439 L .11335 .64663 L F
.27 0 0 r
.12811 .67599 m .12861 .67658 L .12292 .66931 L F
0 0 0 r
.13469 .68283 m .12861 .67658 L .12811 .67599 L F
.211 .399 .529 r
.73762 .49849 m .75938 .49158 L .76219 .4981 L F
.205 .349 .484 r
.73535 .49141 m .75938 .49158 L .73762 .49849 L F
.73535 .49141 m .7571 .48447 L .75938 .49158 L F
.06 0 0 r
.45453 .5072 m .45516 .51508 L .45311 .51463 L F
.45244 .5063 m .45453 .5072 L .45311 .51463 L F
.308 0 0 r
.46544 .46221 m .47085 .45563 L .46399 .46347 L F
.433 0 0 r
.11011 .61865 m .11121 .61012 L .11024 .61179 L F
.10916 .62012 m .11011 .61865 L .11024 .61179 L F
.124 0 0 r
.48362 .56134 m .4832 .56354 L .47739 .55646 L F
.149 0 0 r
.4903 .56784 m .4832 .56354 L .48362 .56134 L F
0 0 0 r
.11024 .63817 m .11208 .64638 L .11194 .6458 L F
.11003 .63727 m .11024 .63817 L .11194 .6458 L F
.44 0 0 r
.11542 .60052 m .11604 .59897 L .11332 .60193 L F
.458 0 0 r
.11121 .61012 m .11542 .60052 L .11332 .60193 L F
0 0 0 r
.13395 .68199 m .13469 .68283 L .12811 .67599 L F
.14137 .68828 m .13469 .68283 L .13395 .68199 L F
.239 0 0 r
.15606 .69646 m .15808 .69673 L .14853 .69285 L F
.165 0 0 r
.16605 .69938 m .15808 .69673 L .15606 .69646 L F
0 0 0 r
.53367 .57672 m .54379 .57418 L .53555 .57617 L F
.147 0 0 r
.17826 .70024 m .17663 .70015 L .17415 .70095 L F
0 0 0 r
.45326 .48826 m .45569 .48015 L .45649 .4821 L F
.45415 .4899 m .45326 .48826 L .45649 .4821 L F
.44 0 0 r
.11604 .59897 m .11853 .59276 L .11641 .59423 L F
.11332 .60193 m .11604 .59897 L .11641 .59423 L F
.289 0 0 r
.16488 .67976 m .21204 .60176 L .20466 .59337 L F
.17474 .68244 m .21204 .60176 L .16488 .67976 L F
.12842 .61867 m .14069 .59137 L .1306 .60848 L F
.12842 .61867 m .14818 .58521 L .14069 .59137 L F
.108 0 0 r
.50561 .57356 m .50678 .57527 L .49781 .57119 L F
.156 0 0 r
.51506 .57665 m .50678 .57527 L .50561 .57356 L F
.292 0 0 r
.52754 .55915 m .56859 .49696 L .56481 .48639 L F
.53767 .55713 m .56859 .49696 L .52754 .55915 L F
.147 0 0 r
.18225 .7014 m .17826 .70024 L .17415 .70095 L F
.18479 .7006 m .17826 .70024 L .18225 .7014 L F
0 0 0 r
.11003 .63727 m .1091 .62866 L .10934 .6299 L F
.10934 .6299 m .11024 .63817 L .11003 .63727 L F
.07 0 0 r
.45244 .5063 m .45279 .49801 L .45486 .49936 L F
.45486 .49936 m .45453 .5072 L .45244 .5063 L F
0 0 0 r
.45952 .47072 m .46399 .46347 L .4635 .46541 L F
.45913 .47249 m .45952 .47072 L .4635 .46541 L F
.14037 .68723 m .14137 .68828 L .13395 .68199 L F
.14853 .69285 m .14137 .68828 L .14037 .68723 L F
.149 0 0 r
.49033 .5654 m .4903 .56784 L .48362 .56134 L F
.175 0 0 r
.49781 .57119 m .4903 .56784 L .49033 .5654 L F
.152 0 0 r
.52525 .57756 m .52338 .57693 L .53367 .57672 L F
.079 0 0 r
.51506 .57665 m .52338 .57693 L .52525 .57756 L F
.171 0 0 r
.4626 .53774 m .45923 .53047 L .46201 .52962 L F
.46515 .53639 m .4626 .53774 L .46201 .52962 L F
.176 0 0 r
.4668 .54456 m .4626 .53774 L .46515 .53639 L F
.46906 .54274 m .4668 .54456 L .46515 .53639 L F
.184 0 0 r
.47176 .55084 m .4668 .54456 L .46906 .54274 L F
.401 0 0 r
.11121 .61012 m .11332 .60193 L .1123 .60379 L F
.11024 .61179 m .11121 .61012 L .1123 .60379 L F
0 0 0 r
.11044 .61368 m .11024 .61179 L .11242 .60599 L F
.324 .446 .229 r
.75938 .49158 m .75557 .4775 L .75495 .47137 L F
.168 0 0 r
.45923 .53047 m .45673 .52288 L .45969 .52256 L F
.46201 .52962 m .45923 .53047 L .45969 .52256 L F
.184 0 0 r
.47367 .54857 m .47176 .55084 L .46906 .54274 L F
.194 0 0 r
.47739 .55646 m .47176 .55084 L .47367 .54857 L F
.165 0 0 r
.16385 .69905 m .16605 .69938 L .15606 .69646 L F
.078 0 0 r
.17415 .70095 m .16605 .69938 L .16385 .69905 L F
0 0 0 r
.1091 .62866 m .10916 .62012 L .10941 .62169 L F
.10934 .6299 m .1091 .62866 L .10941 .62169 L F
.409 0 0 r
.11853 .59276 m .12097 .58848 L .11641 .59423 L F
.236 0 0 r
.47085 .45563 m .47707 .44988 L .46937 .45693 L F
.308 0 0 r
.46399 .46347 m .47085 .45563 L .46937 .45693 L F
0 0 0 r
.14726 .69162 m .14853 .69285 L .14037 .68723 L F
.15606 .69646 m .14853 .69285 L .14726 .69162 L F
.085 0 0 r
.45279 .49801 m .45415 .4899 L .45614 .49169 L F
.45486 .49936 m .45279 .49801 L .45614 .49169 L F
.167 0 0 r
.45516 .51508 m .45823 .5153 L .45673 .52288 L F
.45969 .52256 m .45673 .52288 L .45823 .5153 L F
0 0 0 r
.45569 .48015 m .45913 .47249 L .45979 .47474 L F
.45649 .4821 m .45569 .48015 L .45979 .47474 L F
.194 0 0 r
.47892 .5538 m .47739 .55646 L .47367 .54857 L F
.206 0 0 r
.48362 .56134 m .47739 .55646 L .47892 .5538 L F
.175 0 0 r
.49744 .56857 m .49781 .57119 L .49033 .5654 L F
.202 0 0 r
.50561 .57356 m .49781 .57119 L .49744 .56857 L F
.057 0 0 r
.1896 .70019 m .18479 .7006 L .18225 .7014 L F
.151 0 0 r
.54966 .57167 m .55165 .57109 L .54379 .57418 L F
0 0 0 r
.54185 .57474 m .54379 .57418 L .53367 .57672 L F
.151 0 0 r
.54185 .57474 m .54966 .57167 L .54379 .57418 L F
.201 0 0 r
.51506 .57665 m .51357 .57488 L .52338 .57693 L F
.156 0 0 r
.50561 .57356 m .51357 .57488 L .51506 .57665 L F
0 0 0 r
.11847 .66207 m .11484 .65439 L .11596 .6542 L F
.1194 .66147 m .11847 .66207 L .11596 .6542 L F
.12292 .66931 m .11847 .66207 L .1194 .66147 L F
.1236 .66832 m .12292 .66931 L .1194 .66147 L F
.12811 .67599 m .12292 .66931 L .1236 .66832 L F
.289 0 0 r
.17474 .68244 m .21783 .61145 L .21204 .60176 L F
.18467 .68289 m .21783 .61145 L .17474 .68244 L F
.1306 .60848 m .14069 .59137 L .13475 .59924 L F
0 0 0 r
.11208 .64638 m .11335 .64663 L .11484 .65439 L F
.12851 .67463 m .12811 .67599 L .1236 .66832 L F
.012 0 0 r
.13395 .68199 m .12811 .67599 L .12851 .67463 L F
.169 0 0 r
.45453 .5072 m .45765 .50797 L .45516 .51508 L F
.45765 .50797 m .45823 .5153 L .45516 .51508 L F
0 0 0 r
.46399 .46347 m .46937 .45693 L .46875 .45902 L F
.4635 .46541 m .46399 .46347 L .46875 .45902 L F
.206 0 0 r
.48471 .55834 m .48362 .56134 L .47892 .5538 L F
.219 0 0 r
.49033 .5654 m .48362 .56134 L .48471 .55834 L F
0 0 0 r
.10916 .62012 m .11024 .61179 L .11044 .61368 L F
.10941 .62169 m .10916 .62012 L .11044 .61368 L F
.351 0 0 r
.11332 .60193 m .11641 .59423 L .11532 .59626 L F
.1123 .60379 m .11332 .60193 L .11532 .59626 L F
.409 0 0 r
.12097 .58848 m .12259 .58562 L .12044 .58713 L F
.11641 .59423 m .12097 .58848 L .12044 .58713 L F
0 0 0 r
.11024 .63817 m .11161 .63887 L .11208 .64638 L F
.11161 .63887 m .11335 .64663 L .11208 .64638 L F
.152 0 0 r
.53367 .57672 m .52338 .57693 L .53161 .5761 L F
.217 0 0 r
.53161 .5761 m .54185 .57474 L .53367 .57672 L F
.292 0 0 r
.53767 .55713 m .5702 .50796 L .56859 .49696 L F
.54705 .55293 m .5702 .50796 L .53767 .55713 L F
.012 0 0 r
.13405 .68031 m .13395 .68199 L .12851 .67463 L F
.047 0 0 r
.14037 .68723 m .13395 .68199 L .13405 .68031 L F
0 0 0 r
.1545 .69509 m .15606 .69646 L .14726 .69162 L F
.029 0 0 r
.16385 .69905 m .15606 .69646 L .1545 .69509 L F
.078 0 0 r
.17177 .70058 m .17415 .70095 L .16385 .69905 L F
.018 0 0 r
.18225 .7014 m .17415 .70095 L .17177 .70058 L F
.102 0 0 r
.45415 .4899 m .45649 .4821 L .45836 .48432 L F
.45614 .49169 m .45415 .4899 L .45836 .48432 L F
.057 0 0 r
.18225 .7014 m .19023 .70072 L .1896 .70019 L F
.19023 .70072 m .19281 .69991 L .1896 .70019 L F
.228 0 0 r
.50561 .57356 m .50481 .5708 L .51357 .57488 L F
.202 0 0 r
.49744 .56857 m .50481 .5708 L .50561 .57356 L F
.173 0 0 r
.45796 .50068 m .45765 .50797 L .45453 .5072 L F
.45486 .49936 m .45796 .50068 L .45453 .5072 L F
.219 0 0 r
.49096 .56212 m .49033 .5654 L .48471 .55834 L F
.232 0 0 r
.49744 .56857 m .49033 .5654 L .49096 .56212 L F
.028 0 0 r
.45913 .47249 m .4635 .46541 L .464 .46793 L F
.45979 .47474 m .45913 .47249 L .464 .46793 L F
0 0 0 r
.11076 .63104 m .11161 .63887 L .11024 .63817 L F
.10934 .6299 m .11076 .63104 L .11024 .63817 L F
.324 .446 .229 r
.7571 .48447 m .75557 .4775 L .75938 .49158 L F
.361 0 0 r
.12259 .58562 m .12752 .57919 L .12044 .58713 L F
.234 0 0 r
.46515 .53639 m .46201 .52962 L .46564 .5284 L F
.46851 .5346 m .46515 .53639 L .46564 .5284 L F
.237 0 0 r
.46906 .54274 m .46515 .53639 L .46851 .5346 L F
.47209 .54041 m .46906 .54274 L .46851 .5346 L F
.241 0 0 r
.47367 .54857 m .46906 .54274 L .47209 .54041 L F
.047 0 0 r
.14012 .68527 m .14037 .68723 L .13405 .68031 L F
.085 0 0 r
.14726 .69162 m .14037 .68723 L .14012 .68527 L F
.236 0 0 r
.46937 .45693 m .47707 .44988 L .47555 .45121 L F
0 0 0 r
.47707 .44988 m .47985 .44795 L .47555 .45121 L F
.201 0 0 r
.52338 .57693 m .51357 .57488 L .52157 .57515 L F
.242 0 0 r
.53161 .5761 m .52338 .57693 L .52157 .57515 L F
.232 0 0 r
.46201 .52962 m .45969 .52256 L .46352 .52193 L F
.46564 .5284 m .46201 .52962 L .46352 .52193 L F
0 0 0 r
.19023 .70072 m .20058 .6981 L .19281 .69991 L F
.241 0 0 r
.47631 .54576 m .47367 .54857 L .47209 .54041 L F
.245 0 0 r
.47892 .5538 m .47367 .54857 L .47631 .54576 L F
.232 0 0 r
.54966 .57167 m .5546 .56943 L .55165 .57109 L F
0 0 0 r
.11024 .61179 m .1123 .60379 L .11242 .60599 L F
.231 0 0 r
.45969 .52256 m .45823 .5153 L .46218 .51529 L F
.46352 .52193 m .45969 .52256 L .46218 .51529 L F
.245 0 0 r
.48112 .55055 m .47892 .5538 L .47631 .54576 L F
.251 0 0 r
.48471 .55834 m .47892 .5538 L .48112 .55055 L F
.029 0 0 r
.16199 .69758 m .16385 .69905 L .1545 .69509 L F
.1 0 0 r
.17177 .70058 m .16385 .69905 L .16199 .69758 L F
.289 0 0 r
.18467 .68289 m .22174 .622 L .21783 .61145 L F
.19423 .68108 m .22174 .622 L .18467 .68289 L F
.179 0 0 r
.45486 .49936 m .45614 .49169 L .45915 .49354 L F
.45915 .49354 m .45796 .50068 L .45486 .49936 L F
0 0 0 r
.10934 .6299 m .10941 .62169 L .11083 .62328 L F
.11083 .62328 m .11076 .63104 L .10934 .6299 L F
.46937 .45693 m .47555 .45121 L .4748 .45343 L F
.46875 .45902 m .46937 .45693 L .4748 .45343 L F
.11641 .59423 m .12044 .58713 L .11926 .58932 L F
.11532 .59626 m .11641 .59423 L .11926 .58932 L F
.121 0 0 r
.45649 .4821 m .45979 .47474 L .46149 .47736 L F
.45836 .48432 m .45649 .4821 L .46149 .47736 L F
.246 0 0 r
.49744 .56857 m .49757 .56507 L .50481 .5708 L F
.232 0 0 r
.49096 .56212 m .49757 .56507 L .49744 .56857 L F
0 0 0 r
.47985 .44795 m .48402 .44505 L .48245 .44641 L F
.47555 .45121 m .47985 .44795 L .48245 .44641 L F
.085 0 0 r
.14663 .68942 m .14726 .69162 L .14012 .68527 L F
.125 0 0 r
.1545 .69509 m .14726 .69162 L .14663 .68942 L F
.228 0 0 r
.51357 .57488 m .50481 .5708 L .51234 .57206 L F
.252 0 0 r
.52157 .57515 m .51357 .57488 L .51234 .57206 L F
.114 0 0 r
.18225 .7014 m .17968 .70102 L .19023 .70072 L F
.018 0 0 r
.17177 .70058 m .17968 .70102 L .18225 .7014 L F
.217 0 0 r
.53161 .5761 m .5396 .57418 L .54185 .57474 L F
.273 0 0 r
.5396 .57418 m .54966 .57167 L .54185 .57474 L F
.232 0 0 r
.45765 .50797 m .46164 .50857 L .45823 .5153 L F
.46218 .51529 m .45823 .5153 L .46164 .50857 L F
.55698 .56755 m .5546 .56943 L .54966 .57167 L F
.55698 .56755 m .55902 .56694 L .5546 .56943 L F
.125 0 0 r
.1194 .66147 m .11596 .6542 L .11814 .65358 L F
.12134 .66034 m .1194 .66147 L .11814 .65358 L F
.132 0 0 r
.1236 .66832 m .1194 .66147 L .12134 .66034 L F
.12525 .66671 m .1236 .66832 L .12134 .66034 L F
.143 0 0 r
.12851 .67463 m .1236 .66832 L .12525 .66671 L F
.251 0 0 r
.48642 .5547 m .48471 .55834 L .48112 .55055 L F
.257 0 0 r
.49096 .56212 m .48471 .55834 L .48642 .5547 L F
.121 0 0 r
.11596 .6542 m .11335 .64663 L .11571 .64653 L F
.11814 .65358 m .11596 .6542 L .11571 .64653 L F
.143 0 0 r
.12982 .67258 m .12851 .67463 L .12525 .66671 L F
.157 0 0 r
.13405 .68031 m .12851 .67463 L .12982 .67258 L F
.069 0 0 r
.4635 .46541 m .46875 .45902 L .46905 .4618 L F
.464 .46793 m .4635 .46541 L .46905 .4618 L F
.292 0 0 r
.54705 .55293 m .5696 .51891 L .5702 .50796 L F
.55526 .5467 m .5696 .51891 L .54705 .55293 L F
.29 0 0 r
.12752 .57919 m .13326 .5736 L .12534 .58075 L F
.361 0 0 r
.12044 .58713 m .12752 .57919 L .12534 .58075 L F
.001 0 0 r
.10941 .62169 m .11044 .61368 L .11181 .6157 L F
.11083 .62328 m .10941 .62169 L .11181 .6157 L F
.121 0 0 r
.11161 .63887 m .11409 .63931 L .11335 .64663 L F
.11571 .64653 m .11335 .64663 L .11409 .63931 L F
.187 0 0 r
.45614 .49169 m .45836 .48432 L .46122 .48669 L F
.45915 .49354 m .45614 .49169 L .46122 .48669 L F
.242 0 0 r
.53161 .5761 m .52157 .57515 L .52947 .57436 L F
.278 0 0 r
.52947 .57436 m .5396 .57418 L .53161 .5761 L F
0 0 0 r
.1123 .60379 m .11532 .59626 L .11533 .59875 L F
.11242 .60599 m .1123 .60379 L .11533 .59875 L F
.233 0 0 r
.45796 .50068 m .46193 .5019 L .45765 .50797 L F
.46193 .5019 m .46164 .50857 L .45765 .50797 L F
.157 0 0 r
.13497 .67787 m .13405 .68031 L .12982 .67258 L F
.174 0 0 r
.14012 .68527 m .13405 .68031 L .13497 .67787 L F
.274 0 0 r
.46851 .5346 m .46564 .5284 L .46992 .52687 L F
.47251 .53246 m .46851 .5346 L .46992 .52687 L F
.275 0 0 r
.47209 .54041 m .46851 .5346 L .47251 .53246 L F
.47574 .53771 m .47209 .54041 L .47251 .53246 L F
.277 0 0 r
.47631 .54576 m .47209 .54041 L .47574 .53771 L F
.125 0 0 r
.15348 .6927 m .1545 .69509 L .14663 .68942 L F
.165 0 0 r
.16199 .69758 m .1545 .69509 L .15348 .6927 L F
.264 0 0 r
.49096 .56212 m .49215 .55816 L .49757 .56507 L F
.257 0 0 r
.48642 .5547 m .49215 .55816 L .49096 .56212 L F
0 0 0 r
.48402 .44505 m .49006 .44199 L .48245 .44641 L F
.246 0 0 r
.49757 .56507 m .50443 .56714 L .50481 .5708 L F
.261 0 0 r
.51234 .57206 m .50481 .5708 L .50443 .56714 L F
.153 0 0 r
.20528 .69602 m .20796 .69518 L .20058 .6981 L F
0 0 0 r
.19794 .69891 m .20058 .6981 L .19023 .70072 L F
.153 0 0 r
.19794 .69891 m .20528 .69602 L .20058 .6981 L F
.274 0 0 r
.46564 .5284 m .46352 .52193 L .46801 .52103 L F
.46992 .52687 m .46564 .5284 L .46801 .52103 L F
.166 0 0 r
.17177 .70058 m .1696 .69905 L .17968 .70102 L F
.1 0 0 r
.16199 .69758 m .1696 .69905 L .17177 .70058 L F
.277 0 0 r
.47955 .54253 m .47631 .54576 L .47574 .53771 L F
.278 0 0 r
.48112 .55055 m .47631 .54576 L .47955 .54253 L F
.301 0 0 r
.56441 .56282 m .55902 .56694 L .55698 .56755 L F
.142 0 0 r
.45979 .47474 m .464 .46793 L .46547 .47093 L F
.46149 .47736 m .45979 .47474 L .46547 .47093 L F
.274 0 0 r
.46352 .52193 m .46218 .51529 L .4668 .51504 L F
.46801 .52103 m .46352 .52193 L .4668 .51504 L F
.125 0 0 r
.11076 .63104 m .11331 .63203 L .11161 .63887 L F
.11331 .63203 m .11409 .63931 L .11161 .63887 L F
.278 0 0 r
.48389 .54685 m .48112 .55055 L .47955 .54253 L F
.28 0 0 r
.48642 .5547 m .48112 .55055 L .48389 .54685 L F
0 0 0 r
.12044 .58713 m .12534 .58075 L .12405 .58308 L F
.11926 .58932 m .12044 .58713 L .12405 .58308 L F
.174 0 0 r
.14061 .68248 m .14012 .68527 L .13497 .67787 L F
.192 0 0 r
.14663 .68942 m .14012 .68527 L .14061 .68248 L F
.252 0 0 r
.52157 .57515 m .51234 .57206 L .5199 .57231 L F
.275 0 0 r
.52947 .57436 m .52157 .57515 L .5199 .57231 L F
.034 0 0 r
.47555 .45121 m .48245 .44641 L .48154 .44875 L F
.4748 .45343 m .47555 .45121 L .48154 .44875 L F
.235 0 0 r
.46303 .49537 m .46193 .5019 L .45796 .50068 L F
.45915 .49354 m .46303 .49537 L .45796 .50068 L F
.114 0 0 r
.19023 .70072 m .17968 .70102 L .18748 .70035 L F
.199 0 0 r
.18748 .70035 m .19794 .69891 L .19023 .70072 L F
.289 0 0 r
.19423 .68108 m .22363 .63294 L .22174 .622 L F
.20302 .67709 m .22363 .63294 L .19423 .68108 L F
.274 0 0 r
.46218 .51529 m .46164 .50857 L .46632 .50898 L F
.4668 .51504 m .46218 .51529 L .46632 .50898 L F
.271 0 0 r
.49757 .56507 m .4982 .56086 L .50443 .56714 L F
.264 0 0 r
.49215 .55816 m .4982 .56086 L .49757 .56507 L F
.319 0 0 r
.55698 .56755 m .54966 .57167 L .54724 .57117 L F
.273 0 0 r
.5396 .57418 m .54724 .57117 L .54966 .57167 L F
.031 0 0 r
.11044 .61368 m .11242 .60599 L .11368 .60843 L F
.11181 .6157 m .11044 .61368 L .11368 .60843 L F
.282 0 0 r
.48642 .5547 m .48868 .5506 L .49215 .55816 L F
.28 0 0 r
.48389 .54685 m .48868 .5506 L .48642 .5547 L F
.196 0 0 r
.45836 .48432 m .46149 .47736 L .46413 .48022 L F
.46122 .48669 m .45836 .48432 L .46413 .48022 L F
.202 0 0 r
.16199 .69758 m .16056 .69505 L .1696 .69905 L F
.165 0 0 r
.15348 .6927 m .16056 .69505 L .16199 .69758 L F
.132 0 0 r
.11337 .6248 m .11331 .63203 L .11076 .63104 L F
.11083 .62328 m .11337 .6248 L .11076 .63104 L F
.291 0 0 r
.47251 .53246 m .46992 .52687 L .47018 .52678 L F
.47251 .53246 m .47597 .53754 L .47574 .53771 L F
.47251 .53246 m .47276 .53233 L .47597 .53754 L F
.47018 .52678 m .47276 .53233 L .47251 .53246 L F
.47574 .53771 m .47975 .54234 L .47955 .54253 L F
.47574 .53771 m .47597 .53754 L .47975 .54234 L F
.109 0 0 r
.46875 .45902 m .4748 .45343 L .47486 .45643 L F
.46905 .4618 m .46875 .45902 L .47486 .45643 L F
.261 0 0 r
.51234 .57206 m .50443 .56714 L .51143 .56831 L F
.274 0 0 r
.5199 .57231 m .51234 .57206 L .51143 .56831 L F
.192 0 0 r
.14667 .68634 m .14663 .68942 L .14061 .68248 L F
.21 0 0 r
.15348 .6927 m .14663 .68942 L .14667 .68634 L F
.292 0 0 r
.55701 .51726 m .47276 .53233 L .47018 .52678 L F
.55632 .52325 m .47276 .53233 L .55701 .51726 L F
.55632 .52325 m .47597 .53754 L .47276 .53233 L F
.55489 .52904 m .47597 .53754 L .55632 .52325 L F
.55489 .52904 m .47975 .54234 L .47597 .53754 L F
0 0 0 r
.11532 .59626 m .11926 .58932 L .11911 .59208 L F
.11533 .59875 m .11532 .59626 L .11911 .59208 L F
.291 0 0 r
.47018 .52678 m .46992 .52687 L .46801 .52103 L F
.47955 .54253 m .48406 .54663 L .48389 .54685 L F
.47955 .54253 m .47975 .54234 L .48406 .54663 L F
.216 0 0 r
.12134 .66034 m .11814 .65358 L .12127 .65254 L F
.12419 .65873 m .12134 .66034 L .12127 .65254 L F
.22 0 0 r
.12525 .66671 m .12134 .66034 L .12419 .65873 L F
.291 0 0 r
.47018 .52678 m .46801 .52103 L .46828 .52097 L F
.292 0 0 r
.55694 .51117 m .47018 .52678 L .46828 .52097 L F
.55701 .51726 m .47018 .52678 L .55694 .51117 L F
0 0 0 r
.49006 .44199 m .49157 .44122 L .48995 .44262 L F
.48245 .44641 m .49006 .44199 L .48995 .44262 L F
.22 0 0 r
.12778 .66457 m .12525 .66671 L .12419 .65873 L F
.224 0 0 r
.12982 .67258 m .12525 .66671 L .12778 .66457 L F
.292 0 0 r
.55275 .53453 m .47975 .54234 L .55489 .52904 L F
.55275 .53453 m .48406 .54663 L .47975 .54234 L F
.278 0 0 r
.52947 .57436 m .53716 .5725 L .5396 .57418 L F
.309 0 0 r
.53716 .5725 m .54724 .57117 L .5396 .57418 L F
.274 0 0 r
.46193 .5019 m .46658 .50296 L .46164 .50857 L F
.46632 .50898 m .46164 .50857 L .46658 .50296 L F
.198 0 0 r
.13326 .5736 m .13584 .57174 L .13104 .57519 L F
.29 0 0 r
.12534 .58075 m .13326 .5736 L .13104 .57519 L F
.166 0 0 r
.17968 .70102 m .1696 .69905 L .17721 .69947 L F
.222 0 0 r
.18748 .70035 m .17968 .70102 L .17721 .69947 L F
.214 0 0 r
.11814 .65358 m .11571 .64653 L .11904 .64608 L F
.12127 .65254 m .11814 .65358 L .11904 .64608 L F
.284 0 0 r
.49215 .55816 m .49384 .55371 L .4982 .56086 L F
.282 0 0 r
.48868 .5506 m .49384 .55371 L .49215 .55816 L F
.224 0 0 r
.13196 .66995 m .12982 .67258 L .12778 .66457 L F
.23 0 0 r
.13497 .67787 m .12982 .67258 L .13196 .66995 L F
.291 0 0 r
.46828 .52097 m .46801 .52103 L .4668 .51504 L F
.301 0 0 r
.56367 .56243 m .56441 .56282 L .55698 .56755 L F
.56576 .56179 m .56441 .56282 L .56367 .56243 L F
.291 0 0 r
.46828 .52097 m .4668 .51504 L .46708 .51501 L F
.292 0 0 r
.55613 .50508 m .46828 .52097 L .46708 .51501 L F
.55694 .51117 m .46828 .52097 L .55613 .50508 L F
.291 0 0 r
.48389 .54685 m .48406 .54663 L .48868 .5506 L F
.239 0 0 r
.45915 .49354 m .46122 .48669 L .46492 .48909 L F
.46492 .48909 m .46303 .49537 L .45915 .49354 L F
.291 0 0 r
.48406 .54663 m .48882 .55035 L .48868 .5506 L F
.292 0 0 r
.54993 .53964 m .48406 .54663 L .55275 .53453 L F
.54993 .53964 m .48882 .55035 L .48406 .54663 L F
.018 0 0 r
.48995 .44262 m .49157 .44122 L .49793 .43988 L F
.49157 .44122 m .49961 .43847 L .49793 .43988 L F
.292 0 0 r
.55526 .5467 m .5668 .52932 L .5696 .51891 L F
.56195 .53872 m .5668 .52932 L .55526 .5467 L F
.248 0 0 r
.20528 .69602 m .21071 .69359 L .20796 .69518 L F
.163 0 0 r
.464 .46793 m .46905 .4618 L .47024 .46513 L F
.46547 .47093 m .464 .46793 L .47024 .46513 L F
.271 0 0 r
.4982 .56086 m .50448 .56275 L .50443 .56714 L F
.278 0 0 r
.51143 .56831 m .50443 .56714 L .50448 .56275 L F
.213 0 0 r
.11571 .64653 m .11409 .63931 L .11756 .63947 L F
.11904 .64608 m .11571 .64653 L .11756 .63947 L F
.23 0 0 r
.13667 .67478 m .13497 .67787 L .13196 .66995 L F
.237 0 0 r
.14061 .68248 m .13497 .67787 L .13667 .67478 L F
.356 0 0 r
.56963 .55641 m .56576 .56179 L .56367 .56243 L F
.57176 .55573 m .56576 .56179 L .56963 .55641 L F
.142 0 0 r
.11083 .62328 m .11181 .6157 L .11428 .61776 L F
.11428 .61776 m .11337 .6248 L .11083 .62328 L F
.275 0 0 r
.52947 .57436 m .5199 .57231 L .52737 .57155 L F
.296 0 0 r
.52737 .57155 m .53716 .5725 L .52947 .57436 L F
.291 0 0 r
.4668 .51504 m .46632 .50898 L .46661 .50899 L F
.46708 .51501 m .4668 .51504 L .46661 .50899 L F
.292 0 0 r
.55458 .49909 m .46708 .51501 L .46661 .50899 L F
.55613 .50508 m .46708 .51501 L .55458 .49909 L F
.291 0 0 r
.48868 .5506 m .48882 .55035 L .49384 .55371 L F
0 0 0 r
.12534 .58075 m .13104 .57519 L .12962 .57766 L F
.12405 .58308 m .12534 .58075 L .12962 .57766 L F
.064 0 0 r
.11242 .60599 m .11533 .59875 L .11643 .60159 L F
.11368 .60843 m .11242 .60599 L .11643 .60159 L F
.229 0 0 r
.15348 .6927 m .15305 .68939 L .16056 .69505 L F
.21 0 0 r
.14667 .68634 m .15305 .68939 L .15348 .6927 L F
.291 0 0 r
.48882 .55035 m .49395 .55345 L .49384 .55371 L F
.292 0 0 r
.54649 .54427 m .48882 .55035 L .54993 .53964 L F
.54649 .54427 m .49395 .55345 L .48882 .55035 L F
.198 0 0 r
.13584 .57174 m .13971 .56894 L .13745 .57057 L F
.13104 .57519 m .13584 .57174 L .13745 .57057 L F
.274 0 0 r
.46303 .49537 m .46758 .49707 L .46193 .5019 L F
.46758 .49707 m .46658 .50296 L .46193 .5019 L F
.206 0 0 r
.46149 .47736 m .46547 .47093 L .46783 .47424 L F
.46413 .48022 m .46149 .47736 L .46783 .47424 L F
.094 0 0 r
.48245 .44641 m .48995 .44262 L .48887 .44504 L F
.48154 .44875 m .48245 .44641 L .48887 .44504 L F
.286 0 0 r
.4982 .56086 m .4993 .55615 L .50448 .56275 L F
.284 0 0 r
.49384 .55371 m .4993 .55615 L .4982 .56086 L F
.202 0 0 r
.1696 .69905 m .16056 .69505 L .16775 .69644 L F
.235 0 0 r
.17721 .69947 m .1696 .69905 L .16775 .69644 L F
.199 0 0 r
.18748 .70035 m .19501 .69859 L .19794 .69891 L F
.268 0 0 r
.19501 .69859 m .20528 .69602 L .19794 .69891 L F
.214 0 0 r
.11331 .63203 m .11684 .6328 L .11409 .63931 L F
.11756 .63947 m .11409 .63931 L .11684 .6328 L F
.248 0 0 r
.2121 .69207 m .21071 .69359 L .20528 .69602 L F
.2121 .69207 m .21484 .69121 L .21071 .69359 L F
.237 0 0 r
.14185 .67901 m .14061 .68248 L .13667 .67478 L F
.245 0 0 r
.14667 .68634 m .14061 .68248 L .14185 .67901 L F
.274 0 0 r
.5199 .57231 m .51143 .56831 L .51846 .56854 L F
.287 0 0 r
.52737 .57155 m .5199 .57231 L .51846 .56854 L F
.291 0 0 r
.46632 .50898 m .46658 .50296 L .46686 .50301 L F
.46661 .50899 m .46632 .50898 L .46686 .50301 L F
.319 0 0 r
.55438 .56714 m .55698 .56755 L .54724 .57117 L F
.355 0 0 r
.56367 .56243 m .55698 .56755 L .55438 .56714 L F
.292 0 0 r
.55232 .49331 m .46661 .50899 L .46686 .50301 L F
.55458 .49909 m .46661 .50899 L .55232 .49331 L F
.49384 .55371 m .49395 .55345 L .4993 .55615 L F
.49395 .55345 m .49938 .55586 L .4993 .55615 L F
.54248 .54836 m .49395 .55345 L .54649 .54427 L F
.54248 .54836 m .49938 .55586 L .49395 .55345 L F
.243 0 0 r
.46122 .48669 m .46413 .48022 L .46759 .48317 L F
.46492 .48909 m .46122 .48669 L .46759 .48317 L F
.005 0 0 r
.11926 .58932 m .12405 .58308 L .12371 .5861 L F
.11911 .59208 m .11926 .58932 L .12371 .5861 L F
.146 0 0 r
.4748 .45343 m .48154 .44875 L .48134 .45193 L F
.47486 .45643 m .4748 .45343 L .48134 .45193 L F
.289 0 0 r
.20302 .67709 m .22339 .64379 L .22363 .63294 L F
.21063 .67107 m .22339 .64379 L .20302 .67709 L F
.278 0 0 r
.51143 .56831 m .50448 .56275 L .51089 .56381 L F
.285 0 0 r
.51846 .56854 m .51143 .56831 L .51089 .56381 L F
.155 0 0 r
.11181 .6157 m .11368 .60843 L .11603 .611 L F
.11428 .61776 m .11181 .6157 L .11603 .611 L F
.222 0 0 r
.18748 .70035 m .17721 .69947 L .18469 .69883 L F
.268 0 0 r
.18469 .69883 m .19501 .69859 L .18748 .70035 L F
.217 0 0 r
.11337 .6248 m .1169 .62619 L .11331 .63203 L F
.1169 .62619 m .11684 .6328 L .11331 .63203 L F
.275 0 0 r
.46929 .49141 m .46758 .49707 L .46303 .49537 L F
.46492 .48909 m .46929 .49141 L .46303 .49537 L F
.268 0 0 r
.12419 .65873 m .12127 .65254 L .12518 .65114 L F
.12782 .65673 m .12419 .65873 L .12518 .65114 L F
.269 0 0 r
.12778 .66457 m .12419 .65873 L .12782 .65673 L F
.335 0 0 r
.55438 .56714 m .54724 .57117 L .54449 .56961 L F
.309 0 0 r
.53716 .5725 m .54449 .56961 L .54724 .57117 L F
.269 0 0 r
.13106 .66199 m .12778 .66457 L .12782 .65673 L F
.271 0 0 r
.13196 .66995 m .12778 .66457 L .13106 .66199 L F
.253 0 0 r
.14667 .68634 m .1474 .68254 L .15305 .68939 L F
.245 0 0 r
.14185 .67901 m .1474 .68254 L .14667 .68634 L F
0 0 0 r
.13971 .56894 m .14536 .56602 L .13745 .57057 L F
.229 0 0 r
.15305 .68939 m .15963 .69158 L .16056 .69505 L F
.248 0 0 r
.16775 .69644 m .16056 .69505 L .15963 .69158 L F
.286 0 0 r
.4993 .55615 m .50497 .55785 L .50448 .56275 L F
.288 0 0 r
.51089 .56381 m .50448 .56275 L .50497 .55785 L F
.267 0 0 r
.12127 .65254 m .11904 .64608 L .12318 .64531 L F
.12518 .65114 m .12127 .65254 L .12318 .64531 L F
.291 0 0 r
.46686 .50301 m .46658 .50296 L .46758 .49707 L F
.271 0 0 r
.13483 .66684 m .13196 .66995 L .13106 .66199 L F
.272 0 0 r
.13667 .67478 m .13196 .66995 L .13483 .66684 L F
.184 0 0 r
.46905 .4618 m .47486 .45643 L .47574 .46006 L F
.47024 .46513 m .46905 .4618 L .47574 .46006 L F
.291 0 0 r
.46686 .50301 m .46758 .49707 L .46785 .49716 L F
.292 0 0 r
.54938 .48783 m .46686 .50301 L .46785 .49716 L F
.55232 .49331 m .46686 .50301 L .54938 .48783 L F
.4993 .55615 m .50501 .55756 L .50497 .55785 L F
.49938 .55586 m .50501 .55756 L .4993 .55615 L F
.095 0 0 r
.49793 .43988 m .49961 .43847 L .50128 .43814 L F
.292 0 0 r
.53797 .55184 m .49938 .55586 L .54248 .54836 L F
.53797 .55184 m .50501 .55756 L .49938 .55586 L F
.322 0 0 r
.21983 .68722 m .21484 .69121 L .2121 .69207 L F
.097 0 0 r
.11533 .59875 m .11911 .59208 L .12001 .59529 L F
.11643 .60159 m .11533 .59875 L .12001 .59529 L F
.296 0 0 r
.52737 .57155 m .53464 .56979 L .53716 .5725 L F
.314 0 0 r
.53464 .56979 m .54449 .56961 L .53716 .5725 L F
.267 0 0 r
.11904 .64608 m .11756 .63947 L .12184 .63935 L F
.12318 .64531 m .11904 .64608 L .12184 .63935 L F
.272 0 0 r
.13909 .67121 m .13667 .67478 L .13483 .66684 L F
.274 0 0 r
.14185 .67901 m .13667 .67478 L .13909 .67121 L F
.397 0 0 r
.57279 .55435 m .57176 .55573 L .56963 .55641 L F
.217 0 0 r
.46547 .47093 m .47024 .46513 L .47228 .46885 L F
.46783 .47424 m .46547 .47093 L .47228 .46885 L F
.095 0 0 r
.50627 .43827 m .50128 .43814 L .508 .43684 L F
.49793 .43988 m .50128 .43814 L .50627 .43827 L F
.235 0 0 r
.17721 .69947 m .16775 .69644 L .17494 .69683 L F
.265 0 0 r
.18469 .69883 m .17721 .69947 L .17494 .69683 L F
0 0 0 r
.13104 .57519 m .13745 .57057 L .13588 .57314 L F
.12962 .57766 m .13104 .57519 L .13588 .57314 L F
.22 0 0 r
.11774 .61974 m .1169 .62619 L .11337 .6248 L F
.11428 .61776 m .11774 .61974 L .11337 .6248 L F
.287 0 0 r
.52737 .57155 m .51846 .56854 L .52541 .56783 L F
.3 0 0 r
.52541 .56783 m .53464 .56979 L .52737 .57155 L F
.248 0 0 r
.46413 .48022 m .46783 .47424 L .47099 .4777 L F
.46759 .48317 m .46413 .48022 L .47099 .4777 L F
.397 0 0 r
.57476 .54957 m .57279 .55435 L .56963 .55641 L F
.57692 .54884 m .57279 .55435 L .57476 .54957 L F
.148 0 0 r
.48995 .44262 m .49793 .43988 L .49667 .44237 L F
.48887 .44504 m .48995 .44262 L .49667 .44237 L F
.267 0 0 r
.11756 .63947 m .11684 .6328 L .1212 .63333 L F
.12184 .63935 m .11756 .63947 L .1212 .63333 L F
.262 0 0 r
.15305 .68939 m .15323 .68533 L .15963 .69158 L F
.253 0 0 r
.1474 .68254 m .15323 .68533 L .15305 .68939 L F
.291 0 0 r
.46785 .49716 m .46758 .49707 L .46929 .49141 L F
.321 0 0 r
.2121 .69207 m .20528 .69602 L .20218 .69576 L F
.268 0 0 r
.19501 .69859 m .20218 .69576 L .20528 .69602 L F
.276 0 0 r
.46492 .48909 m .46759 .48317 L .4717 .48607 L F
.4717 .48607 m .46929 .49141 L .46492 .48909 L F
.291 0 0 r
.46785 .49716 m .46929 .49141 L .46956 .49154 L F
.292 0 0 r
.54581 .48274 m .46785 .49716 L .46956 .49154 L F
.54938 .48783 m .46785 .49716 L .54581 .48274 L F
.276 0 0 r
.14185 .67901 m .14376 .67502 L .1474 .68254 L F
.274 0 0 r
.13909 .67121 m .14376 .67502 L .14185 .67901 L F
.285 0 0 r
.51846 .56854 m .51089 .56381 L .51733 .56402 L F
.292 0 0 r
.52541 .56783 m .51846 .56854 L .51733 .56402 L F
.51075 .5588 m .50497 .55785 L .50501 .55756 L F
.288 0 0 r
.51089 .56381 m .50497 .55785 L .51075 .5588 L F
.169 0 0 r
.11368 .60843 m .11643 .60159 L .11859 .60464 L F
.11603 .611 m .11368 .60843 L .11859 .60464 L F
.292 0 0 r
.51075 .5588 m .50501 .55756 L .51076 .55851 L F
.53303 .55465 m .50501 .55756 L .53797 .55184 L F
.53303 .55465 m .51076 .55851 L .50501 .55756 L F
.29 0 0 r
.51733 .56402 m .51089 .56381 L .51075 .5588 L F
.355 0 0 r
.56092 .56214 m .56367 .56243 L .55438 .56714 L F
.383 0 0 r
.56963 .55641 m .56367 .56243 L .56092 .56214 L F
.288 0 0 r
.12782 .65673 m .12518 .65114 L .12543 .65105 L F
.12782 .65673 m .13127 .66183 L .13106 .66199 L F
.12782 .65673 m .12805 .6566 L .13127 .66183 L F
.12543 .65105 m .12805 .6566 L .12782 .65673 L F
.13106 .66199 m .13502 .66665 L .13483 .66684 L F
.13106 .66199 m .13127 .66183 L .13502 .66665 L F
.064 0 0 r
.12405 .58308 m .12962 .57766 L .12907 .58089 L F
.12371 .5861 m .12405 .58308 L .12907 .58089 L F
.248 0 0 r
.16775 .69644 m .15963 .69158 L .16632 .69286 L F
.265 0 0 r
.17494 .69683 m .16775 .69644 L .16632 .69286 L F
.289 0 0 r
.20763 .64326 m .12805 .6566 L .12543 .65105 L F
.20716 .64919 m .12805 .6566 L .20763 .64326 L F
.20716 .64919 m .13127 .66183 L .12805 .6566 L F
.20599 .6549 m .13127 .66183 L .20716 .64919 L F
.20599 .6549 m .13502 .66665 L .13127 .66183 L F
.18 0 0 r
.48154 .44875 m .48887 .44504 L .48838 .44837 L F
.48134 .45193 m .48154 .44875 L .48838 .44837 L F
.288 0 0 r
.12543 .65105 m .12518 .65114 L .12318 .64531 L F
.13483 .66684 m .13924 .67099 L .13909 .67121 L F
.13483 .66684 m .13502 .66665 L .13924 .67099 L F
.12543 .65105 m .12318 .64531 L .12344 .64526 L F
.289 0 0 r
.20738 .63722 m .12543 .65105 L .12344 .64526 L F
.20763 .64326 m .12543 .65105 L .20738 .63722 L F
0 0 0 r
.14536 .56602 m .14677 .56529 L .14446 .56694 L F
.13745 .57057 m .14536 .56602 L .14446 .56694 L F
.289 0 0 r
.20413 .6603 m .13502 .66665 L .20599 .6549 L F
.20413 .6603 m .13924 .67099 L .13502 .66665 L F
.268 0 0 r
.18469 .69883 m .19194 .69713 L .19501 .69859 L F
.305 0 0 r
.19194 .69713 m .20218 .69576 L .19501 .69859 L F
.268 0 0 r
.1169 .62619 m .12125 .62737 L .11684 .6328 L F
.1212 .63333 m .11684 .6328 L .12125 .62737 L F
.279 0 0 r
.1474 .68254 m .14876 .6782 L .15323 .68533 L F
.276 0 0 r
.14376 .67502 m .14876 .6782 L .1474 .68254 L F
.335 0 0 r
.55136 .56573 m .55438 .56714 L .54449 .56961 L F
.355 0 0 r
.56092 .56214 m .55438 .56714 L .55136 .56573 L F
.288 0 0 r
.12344 .64526 m .12318 .64531 L .12184 .63935 L F
.322 0 0 r
.21831 .68712 m .21983 .68722 L .2121 .69207 L F
.22108 .68623 m .21983 .68722 L .21831 .68712 L F
.288 0 0 r
.12344 .64526 m .12184 .63935 L .12211 .63933 L F
.289 0 0 r
.20641 .63117 m .12344 .64526 L .12211 .63933 L F
.20738 .63722 m .12344 .64526 L .20641 .63117 L F
.288 0 0 r
.13909 .67121 m .13924 .67099 L .14376 .67502 L F
.225 0 0 r
.11428 .61776 m .11603 .611 L .11934 .61355 L F
.11934 .61355 m .11774 .61974 L .11428 .61776 L F
.205 0 0 r
.47486 .45643 m .48134 .45193 L .48186 .45581 L F
.47574 .46006 m .47486 .45643 L .48186 .45581 L F
.288 0 0 r
.13924 .67099 m .14388 .67478 L .14376 .67502 L F
.289 0 0 r
.20161 .66531 m .13924 .67099 L .20413 .6603 L F
.20161 .66531 m .14388 .67478 L .13924 .67099 L F
.012 0 0 r
.14446 .56694 m .14677 .56529 L .15196 .56438 L F
.14677 .56529 m .15433 .56272 L .15196 .56438 L F
.289 0 0 r
.21063 .67107 m .22106 .65405 L .22339 .64379 L F
.21674 .66328 m .22106 .65405 L .21063 .67107 L F
.291 0 0 r
.46956 .49154 m .46929 .49141 L .4717 .48607 L F
.129 0 0 r
.11911 .59208 m .12371 .5861 L .12437 .58963 L F
.12001 .59529 m .11911 .59208 L .12437 .58963 L F
.291 0 0 r
.46956 .49154 m .4717 .48607 L .47195 .48623 L F
.292 0 0 r
.54168 .47813 m .46956 .49154 L .47195 .48623 L F
.54581 .48274 m .46956 .49154 L .54168 .47813 L F
.163 0 0 r
.50627 .43827 m .508 .43684 L .51316 .43656 L F
.262 0 0 r
.15323 .68533 m .15926 .68733 L .15963 .69158 L F
.271 0 0 r
.16632 .69286 m .15963 .69158 L .15926 .68733 L F
.292 0 0 r
.51656 .55899 m .51075 .5588 L .51076 .55851 L F
.29 0 0 r
.51733 .56402 m .51075 .5588 L .51656 .55899 L F
.229 0 0 r
.47024 .46513 m .47574 .46006 L .47739 .46414 L F
.47228 .46885 m .47024 .46513 L .47739 .46414 L F
.33 0 0 r
.55136 .56573 m .54449 .56961 L .54157 .56706 L F
.314 0 0 r
.53464 .56979 m .54157 .56706 L .54449 .56961 L F
.292 0 0 r
.51656 .55899 m .51076 .55851 L .51653 .55869 L F
.52776 .55674 m .51076 .55851 L .53303 .55465 L F
.52776 .55674 m .51653 .55869 L .51076 .55851 L F
.278 0 0 r
.46759 .48317 m .47099 .4777 L .47476 .48114 L F
.4717 .48607 m .46759 .48317 L .47476 .48114 L F
.375 0 0 r
.22378 .68126 m .22108 .68623 L .21831 .68712 L F
.2266 .68033 m .22108 .68623 L .22378 .68126 L F
.265 0 0 r
.18469 .69883 m .17494 .69683 L .18202 .69622 L F
.29 0 0 r
.18202 .69622 m .19194 .69713 L .18469 .69883 L F
.288 0 0 r
.12184 .63935 m .1212 .63333 L .12147 .63335 L F
.12211 .63933 m .12184 .63935 L .12147 .63335 L F
.253 0 0 r
.46783 .47424 m .47228 .46885 L .47506 .47277 L F
.47099 .4777 m .46783 .47424 L .47506 .47277 L F
.289 0 0 r
.20475 .6252 m .12211 .63933 L .12147 .63335 L F
.20641 .63117 m .12211 .63933 L .20475 .6252 L F
.426 0 0 r
.57945 .54429 m .57692 .54884 L .57476 .54957 L F
.288 0 0 r
.14376 .67502 m .14388 .67478 L .14876 .6782 L F
.14388 .67478 m .14886 .67794 L .14876 .6782 L F
.289 0 0 r
.19849 .66984 m .14388 .67478 L .20161 .66531 L F
.19849 .66984 m .14886 .67794 L .14388 .67478 L F
.3 0 0 r
.52541 .56783 m .53216 .56619 L .53464 .56979 L F
.311 0 0 r
.53216 .56619 m .54157 .56706 L .53464 .56979 L F
.292 0 0 r
.52369 .56337 m .51733 .56402 L .51656 .55899 L F
.52541 .56783 m .51733 .56402 L .52369 .56337 L F
.268 0 0 r
.11774 .61974 m .12201 .62155 L .1169 .62619 L F
.12201 .62155 m .12125 .62737 L .1169 .62619 L F
.298 0 0 r
.52369 .56337 m .53216 .56619 L .52541 .56783 L F
.184 0 0 r
.11643 .60159 m .12001 .59529 L .12192 .59878 L F
.11859 .60464 m .11643 .60159 L .12192 .59878 L F
.069 0 0 r
.13745 .57057 m .14446 .56694 L .14273 .5696 L F
.13588 .57314 m .13745 .57057 L .14273 .5696 L F
.281 0 0 r
.15323 .68533 m .15403 .68072 L .15926 .68733 L F
.279 0 0 r
.14876 .6782 m .15403 .68072 L .15323 .68533 L F
.194 0 0 r
.50627 .43827 m .50482 .4408 L .49793 .43988 L F
.49667 .44237 m .49793 .43988 L .50482 .4408 L F
.265 0 0 r
.17494 .69683 m .16632 .69286 L .17301 .69322 L F
.281 0 0 r
.18202 .69622 m .17494 .69683 L .17301 .69322 L F
.288 0 0 r
.1212 .63333 m .12125 .62737 L .12152 .62743 L F
.12147 .63335 m .1212 .63333 L .12152 .62743 L F
.321 0 0 r
.20884 .69189 m .2121 .69207 L .20218 .69576 L F
.358 0 0 r
.21831 .68712 m .2121 .69207 L .20884 .69189 L F
.289 0 0 r
.20241 .61943 m .12147 .63335 L .12152 .62743 L F
.20475 .6252 m .12147 .63335 L .20241 .61943 L F
.288 0 0 r
.14876 .6782 m .14886 .67794 L .15403 .68072 L F
.14886 .67794 m .15409 .68044 L .15403 .68072 L F
.289 0 0 r
.19481 .67382 m .14886 .67794 L .19849 .66984 L F
.19481 .67382 m .15409 .68044 L .14886 .67794 L F
.291 0 0 r
.4717 .48607 m .47476 .48114 L .475 .48133 L F
.47195 .48623 m .4717 .48607 L .475 .48133 L F
.383 0 0 r
.56674 .55625 m .56963 .55641 L .56092 .56214 L F
.403 0 0 r
.57476 .54957 m .56963 .55641 L .56674 .55625 L F
.163 0 0 r
.51661 .43637 m .51483 .4378 L .51316 .43656 L F
.51483 .4378 m .50627 .43827 L .51316 .43656 L F
.23 0 0 r
.11603 .611 m .11859 .60464 L .12169 .60773 L F
.11934 .61355 m .11603 .611 L .12169 .60773 L F
.292 0 0 r
.53706 .47408 m .47195 .48623 L .475 .48133 L F
.54168 .47813 m .47195 .48623 L .53706 .47408 L F
.117 0 0 r
.12962 .57766 m .13588 .57314 L .13508 .57655 L F
.12907 .58089 m .12962 .57766 L .13508 .57655 L F
.292 0 0 r
.52229 .55839 m .51656 .55899 L .51653 .55869 L F
.52369 .56337 m .51656 .55899 L .52229 .55839 L F
.52229 .55839 m .51653 .55869 L .52222 .5581 L F
.52222 .5581 m .51653 .55869 L .52776 .55674 L F
.271 0 0 r
.16632 .69286 m .15926 .68733 L .16539 .6885 L F
.279 0 0 r
.17301 .69322 m .16632 .69286 L .16539 .6885 L F
.211 0 0 r
.48887 .44504 m .49667 .44237 L .49588 .44581 L F
.48838 .44837 m .48887 .44504 L .49588 .44581 L F
.426 0 0 r
.57896 .54203 m .57945 .54429 L .57476 .54957 L F
.58115 .54125 m .57945 .54429 L .57896 .54203 L F
.27 0 0 r
.12346 .61597 m .12201 .62155 L .11774 .61974 L F
.11934 .61355 m .12346 .61597 L .11774 .61974 L F
.334 0 0 r
.20884 .69189 m .20218 .69576 L .19882 .69441 L F
.305 0 0 r
.19194 .69713 m .19882 .69441 L .20218 .69576 L F
.28 0 0 r
.47099 .4777 m .47506 .47277 L .47844 .4767 L F
.47476 .48114 m .47099 .4777 L .47844 .4767 L F
.355 0 0 r
.55764 .56093 m .56092 .56214 L .55136 .56573 L F
.372 0 0 r
.56674 .55625 m .56092 .56214 L .55764 .56093 L F
.281 0 0 r
.15403 .68072 m .15947 .68252 L .15926 .68733 L F
.284 0 0 r
.16539 .6885 m .15926 .68733 L .15947 .68252 L F
.288 0 0 r
.12152 .62743 m .12125 .62737 L .12201 .62155 L F
.225 0 0 r
.48134 .45193 m .48838 .44837 L .48852 .45245 L F
.48186 .45581 m .48134 .45193 L .48852 .45245 L F
.16 0 0 r
.12371 .5861 m .12907 .58089 L .12943 .58471 L F
.12437 .58963 m .12371 .5861 L .12943 .58471 L F
.288 0 0 r
.12152 .62743 m .12201 .62155 L .12228 .62164 L F
.289 0 0 r
.19945 .61394 m .12152 .62743 L .12228 .62164 L F
.20241 .61943 m .12152 .62743 L .19945 .61394 L F
.298 0 0 r
.52369 .56337 m .52987 .56186 L .53216 .56619 L F
.295 0 0 r
.52229 .55839 m .52987 .56186 L .52369 .56337 L F
.22 0 0 r
.52529 .43707 m .51483 .4378 L .51661 .43637 L F
.259 0 0 r
.47228 .46885 m .47739 .46414 L .47974 .46847 L F
.47506 .47277 m .47228 .46885 L .47974 .46847 L F
.288 0 0 r
.15403 .68072 m .1595 .68223 L .15947 .68252 L F
.15409 .68044 m .1595 .68223 L .15403 .68072 L F
.104 0 0 r
.15196 .56438 m .15433 .56272 L .15591 .56243 L F
.241 0 0 r
.47574 .46006 m .48186 .45581 L .48309 .46019 L F
.47739 .46414 m .47574 .46006 L .48309 .46019 L F
.289 0 0 r
.19063 .67718 m .15409 .68044 L .19481 .67382 L F
.19063 .67718 m .1595 .68223 L .15409 .68044 L F
.33 0 0 r
.54805 .56339 m .55136 .56573 L .54157 .56706 L F
.344 0 0 r
.55764 .56093 m .55136 .56573 L .54805 .56339 L F
.29 0 0 r
.18202 .69622 m .18887 .69462 L .19194 .69713 L F
.311 0 0 r
.18887 .69462 m .19882 .69441 L .19194 .69713 L F
.53216 .56619 m .53861 .56364 L .54157 .56706 L F
.304 0 0 r
.52987 .56186 m .53861 .56364 L .53216 .56619 L F
.445 0 0 r
.58216 .5339 m .58115 .54125 L .57896 .54203 L F
.58437 .53308 m .58115 .54125 L .58216 .5339 L F
.321 0 0 r
.54805 .56339 m .54157 .56706 L .53861 .56364 L F
.41 0 0 r
.22754 .67898 m .2266 .68033 L .22378 .68126 L F
.2 0 0 r
.12001 .59529 m .12437 .58963 L .12597 .59352 L F
.12192 .59878 m .12001 .59529 L .12597 .59352 L F
.104 0 0 r
.15984 .56294 m .15591 .56243 L .16226 .56126 L F
.15196 .56438 m .15591 .56243 L .15984 .56294 L F
.291 0 0 r
.47476 .48114 m .47844 .4767 L .47865 .47692 L F
.475 .48133 m .47476 .48114 L .47865 .47692 L F
.292 0 0 r
.53201 .47065 m .475 .48133 L .47865 .47692 L F
.53706 .47408 m .475 .48133 L .53201 .47065 L F
.281 0 0 r
.18202 .69622 m .17301 .69322 L .17959 .69265 L F
.296 0 0 r
.17959 .69265 m .18887 .69462 L .18202 .69622 L F
.237 0 0 r
.11859 .60464 m .12192 .59878 L .12474 .60237 L F
.12169 .60773 m .11859 .60464 L .12474 .60237 L F
.295 0 0 r
.52229 .55839 m .52786 .55703 L .52987 .56186 L F
.292 0 0 r
.52222 .5581 m .52786 .55703 L .52229 .55839 L F
.41 0 0 r
.22844 .67457 m .22754 .67898 L .22378 .68126 L F
.23129 .6736 m .22754 .67898 L .22844 .67457 L F
.292 0 0 r
.52222 .5581 m .52776 .55674 L .52786 .55703 L F
.137 0 0 r
.14446 .56694 m .15196 .56438 L .15006 .5671 L F
.14273 .5696 m .14446 .56694 L .15006 .5671 L F
.288 0 0 r
.12228 .62164 m .12201 .62155 L .12346 .61597 L F
.271 0 0 r
.11934 .61355 m .12169 .60773 L .12558 .61072 L F
.12558 .61072 m .12346 .61597 L .11934 .61355 L F
.288 0 0 r
.12228 .62164 m .12346 .61597 L .12372 .6161 L F
.289 0 0 r
.1959 .60883 m .12228 .62164 L .12372 .6161 L F
.19945 .61394 m .12228 .62164 L .1959 .60883 L F
.235 0 0 r
.51317 .44034 m .50482 .4408 L .50627 .43827 L F
.51483 .4378 m .51317 .44034 L .50627 .43827 L F
.279 0 0 r
.17301 .69322 m .16539 .6885 L .17151 .68883 L F
.287 0 0 r
.17959 .69265 m .17301 .69322 L .17151 .68883 L F
.289 0 0 r
.16499 .68357 m .15947 .68252 L .1595 .68223 L F
.284 0 0 r
.16539 .6885 m .15947 .68252 L .16499 .68357 L F
.289 0 0 r
.16499 .68357 m .1595 .68223 L .16499 .68327 L F
.18603 .67987 m .1595 .68223 L .19063 .67718 L F
.18603 .67987 m .16499 .68327 L .1595 .68223 L F
.286 0 0 r
.17151 .68883 m .16539 .6885 L .16499 .68357 L F
.358 0 0 r
.2149 .68706 m .21831 .68712 L .20884 .69189 L F
.385 0 0 r
.22378 .68126 m .21831 .68712 L .2149 .68706 L F
.403 0 0 r
.57175 .54957 m .57476 .54957 L .56674 .55625 L F
.418 0 0 r
.57896 .54203 m .57476 .54957 L .57175 .54957 L F
.281 0 0 r
.47506 .47277 m .47974 .46847 L .48266 .47282 L F
.47844 .4767 m .47506 .47277 L .48266 .47282 L F
.163 0 0 r
.13588 .57314 m .14273 .5696 L .14167 .57315 L F
.13508 .57655 m .13588 .57314 L .14167 .57315 L F
.304 0 0 r
.52987 .56186 m .53576 .55952 L .53861 .56364 L F
.297 0 0 r
.52786 .55703 m .53576 .55952 L .52987 .56186 L F
.24 0 0 r
.49667 .44237 m .50482 .4408 L .50371 .4443 L F
.49588 .44581 m .49667 .44237 L .50371 .4443 L F
.265 0 0 r
.47739 .46414 m .48309 .46019 L .48495 .46486 L F
.47974 .46847 m .47739 .46414 L .48495 .46486 L F
.334 0 0 r
.20522 .69069 m .20884 .69189 L .19882 .69441 L F
.356 0 0 r
.2149 .68706 m .20884 .69189 L .20522 .69069 L F
.267 0 0 r
.52529 .43707 m .5339 .43893 L .53201 .44035 L F
.22 0 0 r
.52529 .43707 m .52345 .4385 L .51483 .4378 L F
.267 0 0 r
.53201 .44035 m .52345 .4385 L .52529 .43707 L F
.372 0 0 r
.56323 .55526 m .56674 .55625 L .55764 .56093 L F
.385 0 0 r
.57175 .54957 m .56674 .55625 L .56323 .55526 L F
.244 0 0 r
.48838 .44837 m .49588 .44581 L .49561 .45004 L F
.48852 .45245 m .48838 .44837 L .49561 .45004 L F
.189 0 0 r
.12907 .58089 m .13508 .57655 L .13511 .58061 L F
.12943 .58471 m .12907 .58089 L .13511 .58061 L F
.291 0 0 r
.47844 .4767 m .48266 .47282 L .48284 .47307 L F
.47865 .47692 m .47844 .4767 L .48284 .47307 L F
.292 0 0 r
.52663 .4679 m .47865 .47692 L .48284 .47307 L F
.53201 .47065 m .47865 .47692 L .52663 .4679 L F
.253 0 0 r
.48186 .45581 m .48852 .45245 L .48928 .45707 L F
.48309 .46019 m .48186 .45581 L .48928 .45707 L F
.288 0 0 r
.12372 .6161 m .12346 .61597 L .12558 .61072 L F
.31 0 0 r
.54463 .56022 m .53861 .56364 L .53576 .55952 L F
.321 0 0 r
.54463 .56022 m .54805 .56339 L .53861 .56364 L F
.288 0 0 r
.12372 .6161 m .12558 .61072 L .12582 .61089 L F
.289 0 0 r
.19183 .60418 m .12372 .6161 L .12582 .61089 L F
.1959 .60883 m .12372 .6161 L .19183 .60418 L F
.457 0 0 r
.5843 .52533 m .58437 .53308 L .58216 .5339 L F
.58653 .52445 m .58437 .53308 L .5843 .52533 L F
.179 0 0 r
.15984 .56294 m .16226 .56126 L .16716 .56108 L F
.292 0 0 r
.52786 .55703 m .52776 .55674 L .53303 .55465 L F
.297 0 0 r
.52786 .55703 m .53317 .55492 L .53576 .55952 L F
.292 0 0 r
.53303 .55465 m .53317 .55492 L .52786 .55703 L F
.289 0 0 r
.17051 .68386 m .16499 .68357 L .16499 .68327 L F
.286 0 0 r
.17151 .68883 m .16499 .68357 L .17051 .68386 L F
.215 0 0 r
.12437 .58963 m .12943 .58471 L .13068 .58895 L F
.12597 .59352 m .12437 .58963 L .13068 .58895 L F
.344 0 0 r
.55399 .55884 m .55764 .56093 L .54805 .56339 L F
.355 0 0 r
.56323 .55526 m .55764 .56093 L .55399 .55884 L F
.329 0 0 r
.20522 .69069 m .19882 .69441 L .19537 .69204 L F
.311 0 0 r
.18887 .69462 m .19537 .69204 L .19882 .69441 L F
.289 0 0 r
.17051 .68386 m .16499 .68327 L .17047 .68356 L F
.18108 .68185 m .16499 .68327 L .18603 .67987 L F
.18108 .68185 m .17047 .68356 L .16499 .68327 L F
.33 0 0 r
.55399 .55884 m .54805 .56339 L .54463 .56022 L F
.273 0 0 r
.12169 .60773 m .12474 .60237 L .12834 .60589 L F
.12558 .61072 m .12169 .60773 L .12834 .60589 L F
.244 0 0 r
.12192 .59878 m .12597 .59352 L .12845 .59756 L F
.12474 .60237 m .12192 .59878 L .12845 .59756 L F
.432 0 0 r
.23356 .66913 m .23129 .6736 L .22844 .67457 L F
.296 0 0 r
.17959 .69265 m .18596 .69116 L .18887 .69462 L F
.308 0 0 r
.18596 .69116 m .19537 .69204 L .18887 .69462 L F
.289 0 0 r
.17753 .6883 m .17151 .68883 L .17051 .68386 L F
.287 0 0 r
.17959 .69265 m .17151 .68883 L .17753 .6883 L F
.295 0 0 r
.17753 .6883 m .18596 .69116 L .17959 .69265 L F
.269 0 0 r
.52345 .4385 m .5216 .44103 L .51483 .4378 L F
.5216 .44103 m .51317 .44034 L .51483 .4378 L F
.283 0 0 r
.47974 .46847 m .48495 .46486 L .48737 .46957 L F
.48266 .47282 m .47974 .46847 L .48737 .46957 L F
.193 0 0 r
.15984 .56294 m .15775 .5657 L .15196 .56438 L F
.15006 .5671 m .15196 .56438 L .15775 .5657 L F
.299 0 0 r
.54127 .55639 m .53576 .55952 L .53317 .55492 L F
.31 0 0 r
.54127 .55639 m .54463 .56022 L .53576 .55952 L F
.418 0 0 r
.57585 .5422 m .57896 .54203 L .57175 .54957 L F
.428 0 0 r
.58216 .5339 m .57896 .54203 L .57585 .5422 L F
.288 0 0 r
.12558 .61072 m .12834 .60589 L .12856 .60609 L F
.12582 .61089 m .12558 .61072 L .12856 .60609 L F
.385 0 0 r
.22025 .68133 m .22378 .68126 L .2149 .68706 L F
.403 0 0 r
.22844 .67457 m .22378 .68126 L .22025 .68133 L F
.179 0 0 r
.17043 .56096 m .16795 .56264 L .16716 .56108 L F
.16795 .56264 m .15984 .56294 L .16716 .56108 L F
.289 0 0 r
.1873 .60007 m .12582 .61089 L .12856 .60609 L F
.19183 .60418 m .12582 .61089 L .1873 .60007 L F
.292 0 0 r
.48266 .47282 m .48737 .46957 L .48752 .46984 L F
.48284 .47307 m .48266 .47282 L .48752 .46984 L F
.52101 .46587 m .48284 .47307 L .48752 .46984 L F
.52663 .4679 m .48284 .47307 L .52101 .46587 L F
.307 0 0 r
.53201 .44035 m .5339 .43893 L .53726 .44013 L F
.289 0 0 r
.17594 .68338 m .17051 .68386 L .17047 .68356 L F
.17753 .6883 m .17051 .68386 L .17594 .68338 L F
.17594 .68338 m .17047 .68356 L .17587 .68309 L F
.17587 .68309 m .17047 .68356 L .18108 .68185 L F
.271 0 0 r
.48309 .46019 m .48928 .45707 L .49062 .46201 L F
.48495 .46486 m .48309 .46019 L .49062 .46201 L F
.203 0 0 r
.14273 .5696 m .15006 .5671 L .14871 .57075 L F
.14167 .57315 m .14273 .5696 L .14871 .57075 L F
.265 0 0 r
.51317 .44034 m .51174 .44387 L .50482 .4408 L F
.50371 .4443 m .50482 .4408 L .51174 .44387 L F
.432 0 0 r
.2322 .66717 m .23356 .66913 L .22844 .67457 L F
.23507 .66615 m .23356 .66913 L .2322 .66717 L F
.292 0 0 r
.53797 .55184 m .53317 .55492 L .53303 .55465 L F
.53814 .55209 m .53317 .55492 L .53797 .55184 L F
.299 0 0 r
.53814 .55209 m .54127 .55639 L .53317 .55492 L F
.464 0 0 r
.58695 .52088 m .58653 .52445 L .5843 .52533 L F
.275 0 0 r
.12474 .60237 m .12845 .59756 L .13169 .60156 L F
.12834 .60589 m .12474 .60237 L .13169 .60156 L F
.315 0 0 r
.55015 .55599 m .54463 .56022 L .54127 .55639 L F
.33 0 0 r
.55015 .55599 m .55399 .55884 L .54463 .56022 L F
.385 0 0 r
.56804 .54884 m .57175 .54957 L .56323 .55526 L F
.395 0 0 r
.57585 .5422 m .57175 .54957 L .56804 .54884 L F
.264 0 0 r
.48852 .45245 m .49561 .45004 L .49587 .45483 L F
.48928 .45707 m .48852 .45245 L .49587 .45483 L F
.356 0 0 r
.21104 .68605 m .2149 .68706 L .20522 .69069 L F
.372 0 0 r
.22025 .68133 m .2149 .68706 L .21104 .68605 L F
.262 0 0 r
.49588 .44581 m .50371 .4443 L .50301 .44861 L F
.49561 .45004 m .49588 .44581 L .50301 .44861 L F
.214 0 0 r
.13508 .57655 m .14167 .57315 L .14134 .57741 L F
.13511 .58061 m .13508 .57655 L .14134 .57741 L F
.307 0 0 r
.54035 .44333 m .53726 .44013 L .5423 .44192 L F
.53201 .44035 m .53726 .44013 L .54035 .44333 L F
.295 0 0 r
.17753 .6883 m .18335 .68692 L .18596 .69116 L F
.291 0 0 r
.17594 .68338 m .18335 .68692 L .17753 .6883 L F
.238 0 0 r
.1787 .56181 m .16795 .56264 L .17043 .56096 L F
.251 0 0 r
.12597 .59352 m .13068 .58895 L .13276 .59339 L F
.12845 .59756 m .12597 .59352 L .13276 .59339 L F
.231 0 0 r
.12943 .58471 m .13511 .58061 L .13597 .58514 L F
.13068 .58895 m .12943 .58471 L .13597 .58514 L F
.337 0 0 r
.55927 .55349 m .55399 .55884 L .55015 .55599 L F
.355 0 0 r
.55927 .55349 m .56323 .55526 L .55399 .55884 L F
.364 0 0 r
.56804 .54884 m .56323 .55526 L .55927 .55349 L F
.464 0 0 r
.5843 .52533 m .58535 .51646 L .58695 .52088 L F
.58535 .51646 m .58759 .51552 L .58695 .52088 L F
.329 0 0 r
.20142 .68852 m .20522 .69069 L .19537 .69204 L F
.343 0 0 r
.21104 .68605 m .20522 .69069 L .20142 .68852 L F
.308 0 0 r
.18596 .69116 m .192 .68875 L .19537 .69204 L F
.302 0 0 r
.18335 .68692 m .192 .68875 L .18596 .69116 L F
.445 0 0 r
.23498 .65918 m .23507 .66615 L .2322 .66717 L F
.23788 .65811 m .23507 .66615 L .23498 .65918 L F
.32 0 0 r
.20142 .68852 m .19537 .69204 L .192 .68875 L F
.285 0 0 r
.48495 .46486 m .49062 .46201 L .49248 .46701 L F
.48737 .46957 m .48495 .46486 L .49248 .46701 L F
.288 0 0 r
.12834 .60589 m .13169 .60156 L .13189 .60178 L F
.12856 .60609 m .12834 .60589 L .13189 .60178 L F
.289 0 0 r
.1824 .59658 m .12856 .60609 L .13189 .60178 L F
.1873 .60007 m .12856 .60609 L .1824 .59658 L F
.299 0 0 r
.52996 .44284 m .5216 .44103 L .52345 .4385 L F
.53201 .44035 m .52996 .44284 L .52345 .4385 L F
.301 0 0 r
.54631 .55252 m .54127 .55639 L .53814 .55209 L F
.315 0 0 r
.54631 .55252 m .55015 .55599 L .54127 .55639 L F
.291 0 0 r
.17594 .68338 m .18119 .68214 L .18335 .68692 L F
.289 0 0 r
.17587 .68309 m .18119 .68214 L .17594 .68338 L F
.17587 .68309 m .18108 .68185 L .18119 .68214 L F
.292 0 0 r
.48752 .46984 m .48737 .46957 L .4926 .46729 L F
.51524 .4646 m .48752 .46984 L .4926 .46729 L F
.52101 .46587 m .48752 .46984 L .51524 .4646 L F
.48737 .46957 m .49248 .46701 L .4926 .46729 L F
.34 0 0 r
.54035 .44333 m .5423 .44192 L .54873 .44519 L F
.428 0 0 r
.57897 .53426 m .58216 .5339 L .57585 .5422 L F
.434 0 0 r
.5843 .52533 m .58216 .5339 L .57897 .53426 L F
.238 0 0 r
.16568 .56541 m .15775 .5657 L .15984 .56294 L F
.16795 .56264 m .16568 .56541 L .15984 .56294 L F
.465 0 0 r
.58535 .51646 m .58754 .50825 L .58759 .51552 L F
.292 0 0 r
.53797 .55184 m .54248 .54836 L .53814 .55209 L F
.301 0 0 r
.53814 .55209 m .54268 .5486 L .54631 .55252 L F
.292 0 0 r
.53814 .55209 m .54248 .54836 L .54268 .5486 L F
.403 0 0 r
.2248 .6748 m .22844 .67457 L .22025 .68133 L F
.415 0 0 r
.2322 .66717 m .22844 .67457 L .2248 .6748 L F
.278 0 0 r
.48928 .45707 m .49587 .45483 L .49666 .45997 L F
.49062 .46201 m .48928 .45707 L .49666 .45997 L F
.277 0 0 r
.12845 .59756 m .13276 .59339 L .13558 .5978 L F
.13169 .60156 m .12845 .59756 L .13558 .5978 L F
.287 0 0 r
.51984 .44453 m .51174 .44387 L .51317 .44034 L F
.5216 .44103 m .51984 .44453 L .51317 .44034 L F
.302 0 0 r
.18335 .68692 m .18888 .68472 L .192 .68875 L F
.294 0 0 r
.18119 .68214 m .18888 .68472 L .18335 .68692 L F
.32 0 0 r
.55505 .55101 m .55015 .55599 L .54631 .55252 L F
.337 0 0 r
.55505 .55101 m .55927 .55349 L .55015 .55599 L F
.236 0 0 r
.15006 .5671 m .15775 .5657 L .15611 .56941 L F
.14871 .57075 m .15006 .5671 L .15611 .56941 L F
.395 0 0 r
.57197 .54175 m .57585 .5422 L .56804 .54884 L F
.401 0 0 r
.57897 .53426 m .57585 .5422 L .57197 .54175 L F
.275 0 0 r
.49561 .45004 m .50301 .44861 L .50275 .45352 L F
.49587 .45483 m .49561 .45004 L .50275 .45352 L F
.279 0 0 r
.50371 .4443 m .51174 .44387 L .5106 .44821 L F
.50301 .44861 m .50371 .4443 L .5106 .44821 L F
.258 0 0 r
.13068 .58895 m .13597 .58514 L .13761 .58991 L F
.13276 .59339 m .13068 .58895 L .13761 .58991 L F
.34 0 0 r
.54873 .44519 m .55033 .446 L .54833 .44738 L F
.54833 .44738 m .54035 .44333 L .54873 .44519 L F
.284 0 0 r
.1787 .56181 m .18695 .56382 L .18437 .56548 L F
.238 0 0 r
.1787 .56181 m .17618 .56349 L .16795 .56264 L F
.284 0 0 r
.18437 .56548 m .17618 .56349 L .1787 .56181 L F
.372 0 0 r
.21618 .68054 m .22025 .68133 L .21104 .68605 L F
.384 0 0 r
.2248 .6748 m .22025 .68133 L .21618 .68054 L F
.238 0 0 r
.14167 .57315 m .14871 .57075 L .148 .57515 L F
.14134 .57741 m .14167 .57315 L .148 .57515 L F
.288 0 0 r
.13169 .60156 m .13558 .5978 L .13576 .59804 L F
.13189 .60178 m .13169 .60156 L .13576 .59804 L F
.289 0 0 r
.1772 .59375 m .13189 .60178 L .13576 .59804 L F
.1824 .59658 m .13189 .60178 L .1772 .59375 L F
.245 0 0 r
.13511 .58061 m .14134 .57741 L .14176 .58217 L F
.13597 .58514 m .13511 .58061 L .14176 .58217 L F
.465 0 0 r
.58528 .50743 m .58754 .50825 L .58535 .51646 L F
.58528 .50743 m .58752 .50644 L .58754 .50825 L F
.344 0 0 r
.5638 .54741 m .55927 .55349 L .55505 .55101 L F
.364 0 0 r
.5638 .54741 m .56804 .54884 L .55927 .55349 L F
.368 0 0 r
.55033 .446 m .55787 .4511 L .54833 .44738 L F
.308 0 0 r
.19762 .68548 m .192 .68875 L .18888 .68472 L F
.32 0 0 r
.19762 .68548 m .20142 .68852 L .192 .68875 L F
.371 0 0 r
.57197 .54175 m .56804 .54884 L .5638 .54741 L F
.451 0 0 r
.23675 .65072 m .23788 .65811 L .23498 .65918 L F
.23967 .6496 m .23788 .65811 L .23675 .65072 L F
.287 0 0 r
.49062 .46201 m .49666 .45997 L .49792 .46517 L F
.49248 .46701 m .49062 .46201 L .49792 .46517 L F
.289 0 0 r
.18119 .68214 m .18108 .68185 L .18603 .67987 L F
.294 0 0 r
.18119 .68214 m .18617 .68014 L .18888 .68472 L F
.289 0 0 r
.18603 .67987 m .18617 .68014 L .18119 .68214 L F
.463 0 0 r
.58633 .49735 m .58752 .50644 L .58528 .50743 L F
.324 0 0 r
.53201 .44035 m .54035 .44333 L .53811 .44575 L F
.53811 .44575 m .52996 .44284 L .53201 .44035 L F
.343 0 0 r
.20691 .68413 m .21104 .68605 L .20142 .68852 L F
.355 0 0 r
.21618 .68054 m .21104 .68605 L .20691 .68413 L F
.292 0 0 r
.4926 .46729 m .49248 .46701 L .49801 .46547 L F
.50942 .46411 m .4926 .46729 L .49801 .46547 L F
.51524 .4646 m .4926 .46729 L .50942 .46411 L F
.49248 .46701 m .49792 .46517 L .49801 .46547 L F
.329 0 0 r
.20691 .68413 m .20142 .68852 L .19762 .68548 L F
.32 0 0 r
.54631 .55252 m .55079 .54796 L .55505 .55101 L F
.302 0 0 r
.54631 .55252 m .54268 .5486 L .55079 .54796 L F
.437 0 0 r
.5843 .52533 m .58107 .52589 L .58535 .51646 L F
.434 0 0 r
.57897 .53426 m .58107 .52589 L .5843 .52533 L F
.292 0 0 r
.54672 .54448 m .54268 .5486 L .54248 .54836 L F
.54649 .54427 m .54672 .54448 L .54248 .54836 L F
.302 0 0 r
.54672 .54448 m .55079 .54796 L .54268 .5486 L F
.274 0 0 r
.17618 .56349 m .17371 .56624 L .16795 .56264 L F
.17371 .56624 m .16568 .56541 L .16795 .56264 L F
.279 0 0 r
.13276 .59339 m .13761 .58991 L .13995 .59466 L F
.13558 .5978 m .13276 .59339 L .13995 .59466 L F
.284 0 0 r
.49587 .45483 m .50275 .45352 L .50295 .45877 L F
.49666 .45997 m .49587 .45483 L .50295 .45877 L F
.391 0 0 r
.55787 .4511 m .55925 .45231 L .55582 .45245 L F
.368 0 0 r
.54833 .44738 m .55787 .4511 L .55582 .45245 L F
.458 0 0 r
.58633 .49735 m .5841 .4984 L .58587 .49556 L F
.463 0 0 r
.58528 .50743 m .5841 .4984 L .58633 .49735 L F
.307 0 0 r
.52996 .44284 m .52787 .44628 L .5216 .44103 L F
.52787 .44628 m .51984 .44453 L .5216 .44103 L F
.391 0 0 r
.55925 .45231 m .56479 .45714 L .56269 .45845 L F
.55582 .45245 m .55925 .45231 L .56269 .45845 L F
.296 0 0 r
.19402 .68172 m .18888 .68472 L .18617 .68014 L F
.308 0 0 r
.19402 .68172 m .19762 .68548 L .18888 .68472 L F
.415 0 0 r
.22846 .66757 m .2322 .66717 L .2248 .6748 L F
.422 0 0 r
.23498 .65918 m .2322 .66717 L .22846 .66757 L F
.458 0 0 r
.58181 .48953 m .58587 .49556 L .5841 .4984 L F
.58403 .48841 m .58587 .49556 L .58181 .48953 L F
.344 0 0 r
.55505 .55101 m .55926 .54536 L .5638 .54741 L F
.324 0 0 r
.55505 .55101 m .55079 .54796 L .55926 .54536 L F
.288 0 0 r
.13558 .5978 m .13995 .59466 L .1401 .59493 L F
.13576 .59804 m .13558 .5978 L .1401 .59493 L F
.289 0 0 r
.17179 .59163 m .13576 .59804 L .1401 .59493 L F
.1772 .59375 m .13576 .59804 L .17179 .59163 L F
.406 0 0 r
.57897 .53426 m .57497 .53413 L .58107 .52589 L F
.401 0 0 r
.57197 .54175 m .57497 .53413 L .57897 .53426 L F
.32 0 0 r
.18437 .56548 m .18695 .56382 L .19018 .56506 L F
.286 0 0 r
.50301 .44861 m .5106 .44821 L .5098 .45315 L F
.50275 .45352 m .50301 .44861 L .5098 .45315 L F
.266 0 0 r
.13597 .58514 m .14176 .58217 L .1429 .58719 L F
.13761 .58991 m .13597 .58514 L .1429 .58719 L F
.264 0 0 r
.16568 .56541 m .16372 .56913 L .15775 .5657 L F
.15611 .56941 m .15775 .5657 L .16372 .56913 L F
.294 0 0 r
.51984 .44453 m .51825 .44884 L .51174 .44387 L F
.5106 .44821 m .51174 .44387 L .51825 .44884 L F
.289 0 0 r
.19063 .67718 m .18617 .68014 L .18603 .67987 L F
.1908 .67744 m .18617 .68014 L .19063 .67718 L F
.296 0 0 r
.1908 .67744 m .19402 .68172 L .18617 .68014 L F
.346 0 0 r
.53811 .44575 m .54035 .44333 L .54591 .44971 L F
.54833 .44738 m .54591 .44971 L .54035 .44333 L F
.29 0 0 r
.49666 .45997 m .50295 .45877 L .50359 .4641 L F
.49792 .46517 m .49666 .45997 L .50359 .4641 L F
.292 0 0 r
.49801 .46547 m .50359 .4641 L .50364 .4644 L F
.49801 .46547 m .49792 .46517 L .50359 .4641 L F
.50942 .46411 m .49801 .46547 L .50364 .4644 L F
.454 0 0 r
.23996 .64606 m .23967 .6496 L .23675 .65072 L F
.41 0 0 r
.56479 .45714 m .56849 .46126 L .56269 .45845 L F
.371 0 0 r
.5638 .54741 m .56752 .54072 L .57197 .54175 L F
.349 0 0 r
.5638 .54741 m .55926 .54536 L .56752 .54072 L F
.45 0 0 r
.58201 .48324 m .58403 .48841 L .58181 .48953 L F
.314 0 0 r
.20272 .68139 m .19762 .68548 L .19402 .68172 L F
.329 0 0 r
.20272 .68139 m .20691 .68413 L .19762 .68548 L F
.376 0 0 r
.57197 .54175 m .56752 .54072 L .57497 .53413 L F
.437 0 0 r
.58209 .51722 m .58535 .51646 L .58107 .52589 L F
.58528 .50743 m .58535 .51646 L .58209 .51722 L F
.384 0 0 r
.22054 .67426 m .2248 .6748 L .21618 .68054 L F
.392 0 0 r
.22846 .66757 m .2248 .6748 L .22054 .67426 L F
.259 0 0 r
.14134 .57741 m .148 .57515 L .14795 .58007 L F
.14176 .58217 m .14134 .57741 L .14795 .58007 L F
.14871 .57075 m .15611 .56941 L .15498 .57388 L F
.148 .57515 m .14871 .57075 L .15498 .57388 L F
.293 0 0 r
.54993 .53964 m .54672 .54448 L .54649 .54427 L F
.304 0 0 r
.55464 .54279 m .55079 .54796 L .54672 .54448 L F
.54672 .54448 m .55018 .53982 L .55464 .54279 L F
.293 0 0 r
.54993 .53964 m .55018 .53982 L .54672 .54448 L F
.324 0 0 r
.55464 .54279 m .55926 .54536 L .55079 .54796 L F
.41 0 0 r
.56849 .46126 m .57096 .46401 L .56882 .46528 L F
.56269 .45845 m .56849 .46126 L .56882 .46528 L F
.32 0 0 r
.19239 .56859 m .19018 .56506 L .19502 .56694 L F
.18437 .56548 m .19018 .56506 L .19239 .56859 L F
.45 0 0 r
.57846 .48095 m .58201 .48324 L .58181 .48953 L F
.58066 .47978 m .58201 .48324 L .57846 .48095 L F
.426 0 0 r
.57096 .46401 m .57628 .4716 L .56882 .46528 L F
.337 0 0 r
.21176 .67892 m .20691 .68413 L .20272 .68139 L F
.355 0 0 r
.21176 .67892 m .21618 .68054 L .20691 .68413 L F
.44 0 0 r
.57411 .47282 m .58066 .47978 L .57846 .48095 L F
.57628 .4716 m .58066 .47978 L .57411 .47282 L F
.364 0 0 r
.22054 .67426 m .21618 .68054 L .21176 .67892 L F
.454 0 0 r
.23675 .65072 m .23747 .64195 L .23996 .64606 L F
.23747 .64195 m .24039 .64076 L .23996 .64606 L F
.426 0 0 r
.56882 .46528 m .57628 .4716 L .57411 .47282 L F
.281 0 0 r
.13761 .58991 m .1429 .58719 L .14472 .59222 L F
.13995 .59466 m .13761 .58991 L .14472 .59222 L F
.304 0 0 r
.18172 .56819 m .17371 .56624 L .17618 .56349 L F
.18437 .56548 m .18172 .56819 L .17618 .56349 L F
.29 0 0 r
.50275 .45352 m .5098 .45315 L .5094 .45844 L F
.50295 .45877 m .50275 .45352 L .5094 .45844 L F
.325 0 0 r
.53569 .44908 m .52787 .44628 L .52996 .44284 L F
.53811 .44575 m .53569 .44908 L .52996 .44284 L F
.298 0 0 r
.19869 .67798 m .19402 .68172 L .1908 .67744 L F
.314 0 0 r
.19869 .67798 m .20272 .68139 L .19402 .68172 L F
.365 0 0 r
.54833 .44738 m .55582 .45245 L .55322 .45467 L F
.55322 .45467 m .54591 .44971 L .54833 .44738 L F
.288 0 0 r
.1401 .59493 m .13995 .59466 L .14485 .5925 L F
.289 0 0 r
.16627 .59027 m .1401 .59493 L .14485 .5925 L F
.17179 .59163 m .1401 .59493 L .16627 .59027 L F
.288 0 0 r
.13995 .59466 m .14472 .59222 L .14485 .5925 L F
.349 0 0 r
.19239 .56859 m .19502 .56694 L .20124 .5703 L F
.422 0 0 r
.23118 .65976 m .23498 .65918 L .22846 .66757 L F
.426 0 0 r
.23675 .65072 m .23498 .65918 L .23118 .65976 L F
.327 0 0 r
.56271 .53913 m .55926 .54536 L .55464 .54279 L F
.349 0 0 r
.56271 .53913 m .56752 .54072 L .55926 .54536 L F
.406 0 0 r
.57698 .52608 m .58107 .52589 L .57497 .53413 L F
.408 0 0 r
.58209 .51722 m .58107 .52589 L .57698 .52608 L F
.435 0 0 r
.58528 .50743 m .58202 .50839 L .5841 .4984 L F
.437 0 0 r
.58209 .51722 m .58202 .50839 L .58528 .50743 L F
.292 0 0 r
.50364 .4644 m .50359 .4641 L .50942 .46411 L F
.50359 .4641 m .50941 .46381 L .50942 .46411 L F
.50359 .4641 m .50295 .45877 L .50941 .46381 L F
.453 0 0 r
.23747 .64195 m .24011 .63355 L .24039 .64076 L F
.289 0 0 r
.19063 .67718 m .19481 .67382 L .1908 .67744 L F
.298 0 0 r
.1908 .67744 m .19501 .67405 L .19869 .67798 L F
.289 0 0 r
.1908 .67744 m .19481 .67382 L .19501 .67405 L F
.292 0 0 r
.50295 .45877 m .5094 .45844 L .50941 .46381 L F
.296 0 0 r
.5106 .44821 m .51825 .44884 L .51691 .45374 L F
.5098 .45315 m .5106 .44821 L .51691 .45374 L F
.308 0 0 r
.52583 .45049 m .51825 .44884 L .51984 .44453 L F
.52787 .44628 m .52583 .45049 L .51984 .44453 L F
.293 0 0 r
.55275 .53453 m .55018 .53982 L .54993 .53964 L F
.305 0 0 r
.55464 .54279 m .55018 .53982 L .55779 .53709 L F
.55301 .53468 m .55779 .53709 L .55018 .53982 L F
.293 0 0 r
.55275 .53453 m .55301 .53468 L .55018 .53982 L F
.273 0 0 r
.14176 .58217 m .14795 .58007 L .14857 .58528 L F
.1429 .58719 m .14176 .58217 L .14857 .58528 L F
.288 0 0 r
.17144 .56994 m .16372 .56913 L .16568 .56541 L F
.17371 .56624 m .17144 .56994 L .16568 .56541 L F
.327 0 0 r
.55464 .54279 m .55779 .53709 L .56271 .53913 L F
.353 0 0 r
.57035 .53351 m .56752 .54072 L .56271 .53913 L F
.376 0 0 r
.57035 .53351 m .57497 .53413 L .56752 .54072 L F
.38 0 0 r
.57698 .52608 m .57497 .53413 L .57035 .53351 L F
.319 0 0 r
.20722 .67654 m .20272 .68139 L .19869 .67798 L F
.337 0 0 r
.20722 .67654 m .21176 .67892 L .20272 .68139 L F
.392 0 0 r
.22406 .66731 m .22846 .66757 L .22054 .67426 L F
.398 0 0 r
.23118 .65976 m .22846 .66757 L .22406 .66731 L F
.272 0 0 r
.148 .57515 m .15498 .57388 L .15444 .5789 L F
.14795 .58007 m .148 .57515 L .15444 .5789 L F
.277 0 0 r
.15611 .56941 m .16372 .56913 L .16218 .57363 L F
.15498 .57388 m .15611 .56941 L .16218 .57363 L F
.381 0 0 r
.55582 .45245 m .56269 .45845 L .55994 .46053 L F
.55322 .45467 m .55582 .45245 L .55994 .46053 L F
.349 0 0 r
.20124 .5703 m .20279 .57114 L .2001 .57276 L F
.2001 .57276 m .19239 .56859 L .20124 .5703 L F
.435 0 0 r
.58086 .49957 m .5841 .4984 L .58202 .50839 L F
.431 0 0 r
.58181 .48953 m .5841 .4984 L .58086 .49957 L F
.453 0 0 r
.23712 .633 m .24011 .63355 L .23747 .64195 L F
.23712 .633 m .24004 .63175 L .24011 .63355 L F
.344 0 0 r
.21588 .67298 m .21176 .67892 L .20722 .67654 L F
.364 0 0 r
.21588 .67298 m .22054 .67426 L .21176 .67892 L F
.372 0 0 r
.20279 .57114 m .21012 .57634 L .2001 .57276 L F
.37 0 0 r
.22406 .66731 m .22054 .67426 L .21588 .67298 L F
.341 0 0 r
.53811 .44575 m .54591 .44971 L .54319 .45289 L F
.54319 .45289 m .53569 .44908 L .53811 .44575 L F
.284 0 0 r
.1429 .58719 m .14857 .58528 L .14983 .5905 L F
.14472 .59222 m .1429 .58719 L .14983 .5905 L F
.45 0 0 r
.23863 .62272 m .24004 .63175 L .23712 .633 L F
.296 0 0 r
.5098 .45315 m .51691 .45374 L .5159 .45898 L F
.5094 .45844 m .5098 .45315 L .5159 .45898 L F
.328 0 0 r
.18437 .56548 m .19239 .56859 L .18955 .57123 L F
.18955 .57123 m .18172 .56819 L .18437 .56548 L F
.289 0 0 r
.14485 .5925 m .14472 .59222 L .14992 .5908 L F
.16072 .58967 m .14485 .5925 L .14992 .5908 L F
.16627 .59027 m .14485 .5925 L .16072 .58967 L F
.408 0 0 r
.58209 .51722 m .57795 .51775 L .58202 .50839 L F
.57698 .52608 m .57795 .51775 L .58209 .51722 L F
.289 0 0 r
.14472 .59222 m .14983 .5905 L .14992 .5908 L F
.292 0 0 r
.50942 .46411 m .51526 .4643 L .51524 .4646 L F
.50942 .46411 m .50941 .46381 L .51526 .4643 L F
.294 0 0 r
.50941 .46381 m .5094 .45844 L .51526 .4643 L F
.319 0 0 r
.19869 .67798 m .2028 .67354 L .20722 .67654 L F
.3 0 0 r
.19869 .67798 m .19501 .67405 L .2028 .67354 L F
.353 0 0 r
.56271 .53913 m .56533 .53243 L .57035 .53351 L F
.33 0 0 r
.56271 .53913 m .55779 .53709 L .56533 .53243 L F
.395 0 0 r
.56269 .45845 m .56882 .46528 L .56593 .4672 L F
.55994 .46053 m .56269 .45845 L .56593 .4672 L F
.428 0 0 r
.23675 .65072 m .23291 .65149 L .23747 .64195 L F
.426 0 0 r
.23118 .65976 m .23291 .65149 L .23675 .65072 L F
.289 0 0 r
.19871 .67005 m .19501 .67405 L .19481 .67382 L F
.19849 .66984 m .19871 .67005 L .19481 .67382 L F
.3 0 0 r
.19871 .67005 m .2028 .67354 L .19501 .67405 L F
.293 0 0 r
.55517 .52915 m .55301 .53468 L .55275 .53453 L F
.55489 .52904 m .55517 .52915 L .55275 .53453 L F
.306 0 0 r
.56019 .53096 m .55779 .53709 L .55301 .53468 L F
.55517 .52915 m .56019 .53096 L .55301 .53468 L F
.431 0 0 r
.57862 .4909 m .58181 .48953 L .58086 .49957 L F
.425 0 0 r
.57846 .48095 m .58181 .48953 L .57862 .4909 L F
.294 0 0 r
.5094 .45844 m .5159 .45898 L .51526 .4643 L F
.321 0 0 r
.53569 .44908 m .53323 .45314 L .52787 .44628 L F
.53323 .45314 m .52583 .45049 L .52787 .44628 L F
.306 0 0 r
.52583 .45049 m .52396 .45528 L .51825 .44884 L F
.51691 .45374 m .51825 .44884 L .52396 .45528 L F
.33 0 0 r
.56019 .53096 m .56533 .53243 L .55779 .53709 L F
.407 0 0 r
.56882 .46528 m .57411 .47282 L .57109 .47457 L F
.56593 .4672 m .56882 .46528 L .57109 .47457 L F
.382 0 0 r
.57698 .52608 m .57224 .5259 L .57795 .51775 L F
.38 0 0 r
.57035 .53351 m .57224 .5259 L .57698 .52608 L F
.425 0 0 r
.57535 .48252 m .57846 .48095 L .57862 .4909 L F
.417 0 0 r
.57411 .47282 m .57846 .48095 L .57535 .48252 L F
.356 0 0 r
.57035 .53351 m .56533 .53243 L .57224 .5259 L F
.281 0 0 r
.14795 .58007 m .15444 .5789 L .15451 .58421 L F
.14857 .58528 m .14795 .58007 L .15451 .58421 L F
.39 0 0 r
.21012 .57634 m .21147 .57756 L .20738 .57793 L F
.372 0 0 r
.2001 .57276 m .21012 .57634 L .20738 .57793 L F
.417 0 0 r
.57109 .47457 m .57411 .47282 L .57535 .48252 L F
.445 0 0 r
.23863 .62272 m .23571 .62402 L .23813 .62094 L F
.45 0 0 r
.23712 .633 m .23571 .62402 L .23863 .62272 L F
.309 0 0 r
.18172 .56819 m .17913 .57182 L .17371 .56624 L F
.17913 .57182 m .17144 .56994 L .17371 .56624 L F
.39 0 0 r
.21147 .57756 m .21688 .58245 L .2141 .584 L F
.20738 .57793 m .21147 .57756 L .2141 .584 L F
.355 0 0 r
.54319 .45289 m .54591 .44971 L .55022 .45765 L F
.55322 .45467 m .55022 .45765 L .54591 .44971 L F
.445 0 0 r
.23326 .61517 m .23813 .62094 L .23571 .62402 L F
.23616 .61382 m .23813 .62094 L .23326 .61517 L F
.344 0 0 r
.20722 .67654 m .21105 .67102 L .21588 .67298 L F
.324 0 0 r
.20722 .67654 m .2028 .67354 L .21105 .67102 L F
.408 0 0 r
.57788 .50927 m .58202 .50839 L .57795 .51775 L F
.407 0 0 r
.58086 .49957 m .58202 .50839 L .57788 .50927 L F
.401 0 0 r
.23118 .65976 m .22667 .6598 L .23291 .65149 L F
.398 0 0 r
.22406 .66731 m .22667 .6598 L .23118 .65976 L F
.292 0 0 r
.51524 .4646 m .51526 .4643 L .52101 .46587 L F
.284 0 0 r
.15498 .57388 m .16218 .57363 L .16113 .57867 L F
.15444 .5789 m .15498 .57388 L .16113 .57867 L F
.292 0 0 r
.51526 .4643 m .52107 .46558 L .52101 .46587 L F
.296 0 0 r
.51526 .4643 m .5159 .45898 L .52107 .46558 L F
.294 0 0 r
.17144 .56994 m .16947 .57439 L .16372 .56913 L F
.16218 .57363 m .16372 .56913 L .16947 .57439 L F
.348 0 0 r
.18955 .57123 m .19239 .56859 L .19709 .57531 L F
.2001 .57276 m .19709 .57531 L .19239 .56859 L F
.286 0 0 r
.14857 .58528 m .15451 .58421 L .15519 .58955 L F
.14983 .5905 m .14857 .58528 L .15519 .58955 L F
.289 0 0 r
.14992 .5908 m .15519 .58955 L .15524 .58985 L F
.14992 .5908 m .14983 .5905 L .15519 .58955 L F
.16072 .58967 m .14992 .5908 L .15524 .58985 L F
.302 0 0 r
.51691 .45374 m .52396 .45528 L .52235 .4604 L F
.5159 .45898 m .51691 .45374 L .52235 .4604 L F
.293 0 0 r
.5566 .52333 m .55517 .52915 L .55489 .52904 L F
.55632 .52325 m .5566 .52333 L .55489 .52904 L F
.406 0 0 r
.21688 .58245 m .22053 .58661 L .2141 .584 L F
.307 0 0 r
.56179 .52449 m .56019 .53096 L .55517 .52915 L F
.5566 .52333 m .56179 .52449 L .55517 .52915 L F
.37 0 0 r
.21588 .67298 m .2192 .66641 L .22406 .66731 L F
.349 0 0 r
.21588 .67298 m .21105 .67102 L .2192 .66641 L F
.438 0 0 r
.23408 .60865 m .23616 .61382 L .23326 .61517 L F
.375 0 0 r
.22406 .66731 m .2192 .66641 L .22667 .6598 L F
.428 0 0 r
.23361 .64292 m .23747 .64195 L .23291 .65149 L F
.427 0 0 r
.23712 .633 m .23747 .64195 L .23361 .64292 L F
.289 0 0 r
.20161 .66531 m .19871 .67005 L .19849 .66984 L F
.332 0 0 r
.56709 .52536 m .56533 .53243 L .56019 .53096 L F
.356 0 0 r
.56709 .52536 m .57224 .5259 L .56533 .53243 L F
.302 0 0 r
.20629 .66849 m .2028 .67354 L .19871 .67005 L F
.19871 .67005 m .20185 .66549 L .20629 .66849 L F
.289 0 0 r
.20161 .66531 m .20185 .66549 L .19871 .67005 L F
.324 0 0 r
.20629 .66849 m .21105 .67102 L .2028 .67354 L F
.296 0 0 r
.5159 .45898 m .52235 .4604 L .52107 .46558 L F
.406 0 0 r
.22053 .58661 m .22296 .58938 L .22015 .59089 L F
.2141 .584 m .22053 .58661 L .22015 .59089 L F
.332 0 0 r
.5403 .45675 m .53323 .45314 L .53569 .44908 L F
.54319 .45289 m .5403 .45675 L .53569 .44908 L F
.438 0 0 r
.22981 .60661 m .23408 .60865 L .23326 .61517 L F
.23269 .6052 m .23408 .60865 L .22981 .60661 L F
.419 0 0 r
.22296 .58938 m .22826 .597 L .22015 .59089 L F
.332 0 0 r
.56179 .52449 m .56709 .52536 L .56019 .53096 L F
.367 0 0 r
.55322 .45467 m .55994 .46053 L .55666 .46329 L F
.55666 .46329 m .55022 .45765 L .55322 .45467 L F
.315 0 0 r
.53083 .45775 m .52396 .45528 L .52583 .45049 L F
.53323 .45314 m .53083 .45775 L .52583 .45049 L F
.429 0 0 r
.22541 .59847 m .23269 .6052 L .22981 .60661 L F
.22826 .597 m .23269 .6052 L .22541 .59847 L F
.382 0 0 r
.57316 .51803 m .57795 .51775 L .57224 .5259 L F
.57788 .50927 m .57795 .51775 L .57316 .51803 L F
.407 0 0 r
.57677 .5008 m .58086 .49957 L .57788 .50927 L F
.404 0 0 r
.57862 .4909 m .58086 .49957 L .57677 .5008 L F
.419 0 0 r
.22015 .59089 m .22826 .597 L .22541 .59847 L F
.357 0 0 r
.57316 .51803 m .57224 .5259 L .56709 .52536 L F
.292 0 0 r
.52101 .46587 m .52107 .46558 L .52663 .4679 L F
.52107 .46558 m .52673 .46762 L .52663 .4679 L F
.298 0 0 r
.52107 .46558 m .52235 .4604 L .52673 .46762 L F
.288 0 0 r
.15444 .5789 m .16113 .57867 L .16063 .58401 L F
.15451 .58421 m .15444 .5789 L .16063 .58401 L F
.326 0 0 r
.18665 .57474 m .17913 .57182 L .18172 .56819 L F
.18955 .57123 m .18665 .57474 L .18172 .56819 L F
.293 0 0 r
.55701 .51726 m .5566 .52333 L .55632 .52325 L F
.308 0 0 r
.56256 .5178 m .56179 .52449 L .5566 .52333 L F
.5573 .5173 m .56256 .5178 L .5566 .52333 L F
.293 0 0 r
.55701 .51726 m .5573 .5173 L .5566 .52333 L F
.365 0 0 r
.2001 .57276 m .20738 .57793 L .2042 .58036 L F
.2042 .58036 m .19709 .57531 L .2001 .57276 L F
.377 0 0 r
.55994 .46053 m .56593 .4672 L .56242 .4697 L F
.55666 .46329 m .55994 .46053 L .56242 .4697 L F
.327 0 0 r
.21413 .66492 m .21105 .67102 L .20629 .66849 L F
.349 0 0 r
.21413 .66492 m .2192 .66641 L .21105 .67102 L F
.404 0 0 r
.57462 .49246 m .57862 .4909 L .57677 .5008 L F
.399 0 0 r
.57535 .48252 m .57862 .4909 L .57462 .49246 L F
.401 0 0 r
.22832 .65186 m .23291 .65149 L .22667 .6598 L F
.403 0 0 r
.23361 .64292 m .23291 .65149 L .22832 .65186 L F
.307 0 0 r
.53083 .45775 m .52863 .46265 L .52396 .45528 L F
.52235 .4604 m .52396 .45528 L .52863 .46265 L F
.425 0 0 r
.23712 .633 m .23326 .63417 L .23571 .62402 L F
.427 0 0 r
.23361 .64292 m .23326 .63417 L .23712 .633 L F
.289 0 0 r
.15524 .58985 m .15519 .58955 L .16072 .58967 L F
.15519 .58955 m .1607 .58937 L .16072 .58967 L F
.15519 .58955 m .15451 .58421 L .1607 .58937 L F
.342 0 0 r
.54319 .45289 m .55022 .45765 L .54694 .46125 L F
.54694 .46125 m .5403 .45675 L .54319 .45289 L F
.298 0 0 r
.52235 .4604 m .52863 .46265 L .52673 .46762 L F
.333 0 0 r
.56794 .51805 m .56709 .52536 L .56179 .52449 L F
.357 0 0 r
.56794 .51805 m .57316 .51803 L .56709 .52536 L F
.289 0 0 r
.15451 .58421 m .16063 .58401 L .1607 .58937 L F
.295 0 0 r
.16218 .57363 m .16947 .57439 L .16791 .57939 L F
.16113 .57867 m .16218 .57363 L .16791 .57939 L F
.308 0 0 r
.17673 .57618 m .16947 .57439 L .17144 .56994 L F
.17913 .57182 m .17673 .57618 L .17144 .56994 L F
.29 0 0 r
.20413 .6603 m .20185 .66549 L .20161 .66531 L F
.386 0 0 r
.56593 .4672 m .57109 .47457 L .56738 .47678 L F
.56242 .4697 m .56593 .4672 L .56738 .47678 L F
.303 0 0 r
.20629 .66849 m .20185 .66549 L .20911 .6629 L F
.20438 .66045 m .20911 .6629 L .20185 .66549 L F
.29 0 0 r
.20413 .6603 m .20438 .66045 L .20185 .66549 L F
.382 0 0 r
.57309 .51002 m .57788 .50927 L .57316 .51803 L F
.57677 .5008 m .57788 .50927 L .57309 .51002 L F
.399 0 0 r
.57147 .48441 m .57535 .48252 L .57462 .49246 L F
.393 0 0 r
.57109 .47457 m .57535 .48252 L .57147 .48441 L F
.333 0 0 r
.56256 .5178 m .56794 .51805 L .56179 .52449 L F
.323 0 0 r
.5403 .45675 m .53741 .4611 L .53323 .45314 L F
.53741 .4611 m .53083 .45775 L .53323 .45314 L F
.393 0 0 r
.56738 .47678 m .57109 .47457 L .57147 .48441 L F
.327 0 0 r
.20629 .66849 m .20911 .6629 L .21413 .66492 L F
.353 0 0 r
.22166 .65932 m .2192 .66641 L .21413 .66492 L F
.375 0 0 r
.22166 .65932 m .22667 .6598 L .2192 .66641 L F
.378 0 0 r
.22832 .65186 m .22667 .6598 L .22166 .65932 L F
.292 0 0 r
.52663 .4679 m .52673 .46762 L .53201 .47065 L F
.52673 .46762 m .53214 .47038 L .53201 .47065 L F
.3 0 0 r
.52673 .46762 m .52863 .46265 L .53214 .47038 L F
.358 0 0 r
.57309 .51002 m .57316 .51803 L .56794 .51805 L F
.293 0 0 r
.55701 .51726 m .55694 .51117 L .55724 .51117 L F
.55724 .51117 m .5573 .5173 L .55701 .51726 L F
.308 0 0 r
.5625 .51099 m .56256 .5178 L .5573 .5173 L F
.55724 .51117 m .5625 .51099 L .5573 .5173 L F
.379 0 0 r
.20738 .57793 m .2141 .584 L .21077 .5863 L F
.2042 .58036 m .20738 .57793 L .21077 .5863 L F
.425 0 0 r
.23188 .6254 m .23571 .62402 L .23326 .63417 L F
.421 0 0 r
.23326 .61517 m .23571 .62402 L .23188 .6254 L F
.352 0 0 r
.54694 .46125 m .55022 .45765 L .55303 .46658 L F
.55666 .46329 m .55303 .46658 L .55022 .45765 L F
.341 0 0 r
.18955 .57123 m .19709 .57531 L .1939 .57866 L F
.1939 .57866 m .18665 .57474 L .18955 .57123 L F
.312 0 0 r
.53464 .46572 m .52863 .46265 L .53083 .45775 L F
.53741 .4611 m .53464 .46572 L .53083 .45775 L F
.382 0 0 r
.57203 .50201 m .57677 .5008 L .57309 .51002 L F
.379 0 0 r
.57462 .49246 m .57677 .5008 L .57203 .50201 L F
.3 0 0 r
.53464 .46572 m .53214 .47038 L .52863 .46265 L F
.294 0 0 r
.16113 .57867 m .16791 .57939 L .16683 .58467 L F
.16063 .58401 m .16113 .57867 L .16683 .58467 L F
.403 0 0 r
.23361 .64292 m .22899 .64362 L .23326 .63417 L F
.22832 .65186 m .22899 .64362 L .23361 .64292 L F
.334 0 0 r
.56787 .51061 m .56794 .51805 L .56256 .5178 L F
.358 0 0 r
.56787 .51061 m .57309 .51002 L .56794 .51805 L F
.289 0 0 r
.16072 .58967 m .16628 .58997 L .16627 .59027 L F
.16072 .58967 m .1607 .58937 L .16628 .58997 L F
.292 0 0 r
.53201 .47065 m .53722 .47384 L .53706 .47408 L F
.53201 .47065 m .53214 .47038 L .53722 .47384 L F
.291 0 0 r
.1607 .58937 m .16063 .58401 L .16628 .58997 L F
.334 0 0 r
.5625 .51099 m .56787 .51061 L .56256 .5178 L F
.302 0 0 r
.53722 .47384 m .53214 .47038 L .53464 .46572 L F
.293 0 0 r
.55613 .50508 m .55724 .51117 L .55694 .51117 L F
.33 0 0 r
.54357 .46529 m .53741 .4611 L .5403 .45675 L F
.54694 .46125 m .54357 .46529 L .5403 .45675 L F
.353 0 0 r
.21413 .66492 m .21641 .65832 L .22166 .65932 L F
.33 0 0 r
.21413 .66492 m .20911 .6629 L .21641 .65832 L F
.39 0 0 r
.2141 .584 m .22015 .59089 L .21667 .59303 L F
.21077 .5863 m .2141 .584 L .21667 .59303 L F
.308 0 0 r
.56159 .50419 m .5625 .51099 L .55724 .51117 L F
.293 0 0 r
.55642 .50504 m .55724 .51117 L .55613 .50508 L F
.308 0 0 r
.55642 .50504 m .56159 .50419 L .55724 .51117 L F
.29 0 0 r
.20626 .65501 m .20438 .66045 L .20413 .6603 L F
.20599 .6549 m .20626 .65501 L .20413 .6603 L F
.305 0 0 r
.21119 .65686 m .20911 .6629 L .20438 .66045 L F
.20626 .65501 m .21119 .65686 L .20438 .66045 L F
.421 0 0 r
.22948 .61676 m .23326 .61517 L .23188 .6254 L F
.415 0 0 r
.22981 .60661 m .23326 .61517 L .22948 .61676 L F
.358 0 0 r
.57203 .50201 m .57309 .51002 L .56787 .51061 L F
.291 0 0 r
.16063 .58401 m .16683 .58467 L .16628 .58997 L F
.359 0 0 r
.55666 .46329 m .56242 .4697 L .55847 .47263 L F
.55847 .47263 m .55303 .46658 L .55666 .46329 L F
.321 0 0 r
.18665 .57474 m .18384 .57894 L .17913 .57182 L F
.18384 .57894 m .17673 .57618 L .17913 .57182 L F
.305 0 0 r
.17673 .57618 m .17465 .58105 L .16947 .57439 L F
.16791 .57939 m .16947 .57439 L .17465 .58105 L F
.379 0 0 r
.57 .49414 m .57462 .49246 L .57203 .50201 L F
.376 0 0 r
.57147 .48441 m .57462 .49246 L .57 .49414 L F
.33 0 0 r
.21119 .65686 m .21641 .65832 L .20911 .6629 L F
.4 0 0 r
.22015 .59089 m .22541 .59847 L .22181 .60043 L F
.21667 .59303 m .22015 .59089 L .22181 .60043 L F
.38 0 0 r
.22832 .65186 m .22321 .65181 L .22899 .64362 L F
.378 0 0 r
.22166 .65932 m .22321 .65181 L .22832 .65186 L F
.415 0 0 r
.22611 .60839 m .22981 .60661 L .22948 .61676 L F
.409 0 0 r
.22541 .59847 m .22981 .60661 L .22611 .60839 L F
.293 0 0 r
.54188 .47792 m .53706 .47408 L .53722 .47384 L F
.54168 .47813 m .53706 .47408 L .54188 .47792 L F
.355 0 0 r
.22166 .65932 m .21641 .65832 L .22321 .65181 L F
.302 0 0 r
.54028 .46955 m .53722 .47384 L .53464 .46572 L F
.303 0 0 r
.54188 .47792 m .53722 .47384 L .54028 .46955 L F
.293 0 0 r
.55458 .49909 m .55642 .50504 L .55613 .50508 L F
.409 0 0 r
.22181 .60043 m .22541 .59847 L .22611 .60839 L F
.366 0 0 r
.56242 .4697 m .56738 .47678 L .56316 .47933 L F
.55847 .47263 m .56242 .4697 L .56316 .47933 L F
.317 0 0 r
.54028 .46955 m .53464 .46572 L .53741 .4611 L F
.308 0 0 r
.55986 .4975 m .56159 .50419 L .55642 .50504 L F
.293 0 0 r
.55486 .49901 m .55642 .50504 L .55458 .49909 L F
.308 0 0 r
.55486 .49901 m .55986 .4975 L .55642 .50504 L F
.317 0 0 r
.54357 .46529 m .54028 .46955 L .53741 .4611 L F
.376 0 0 r
.56702 .48653 m .57147 .48441 L .57 .49414 L F
.372 0 0 r
.56738 .47678 m .57147 .48441 L .56702 .48653 L F
.334 0 0 r
.56688 .50317 m .56787 .51061 L .5625 .51099 L F
.56159 .50419 m .56688 .50317 L .5625 .51099 L F
.372 0 0 r
.56316 .47933 m .56738 .47678 L .56702 .48653 L F
.354 0 0 r
.1939 .57866 m .19709 .57531 L .20073 .58352 L F
.2042 .58036 m .20073 .58352 L .19709 .57531 L F
.358 0 0 r
.56688 .50317 m .57203 .50201 L .56787 .51061 L F
.336 0 0 r
.54694 .46125 m .55303 .46658 L .54923 .47024 L F
.54923 .47024 m .54357 .46529 L .54694 .46125 L F
.403 0 0 r
.22865 .63522 m .23326 .63417 L .22899 .64362 L F
.401 0 0 r
.23188 .6254 m .23326 .63417 L .22865 .63522 L F
.356 0 0 r
.57 .49414 m .57203 .50201 L .56688 .50317 L F
.293 0 0 r
.54604 .48255 m .54168 .47813 L .54188 .47792 L F
.54581 .48274 m .54168 .47813 L .54604 .48255 L F
.55458 .49909 m .55232 .49331 L .55486 .49901 L F
.303 0 0 r
.54545 .47408 m .54188 .47792 L .54028 .46955 L F
.305 0 0 r
.54604 .48255 m .54188 .47792 L .54545 .47408 L F
.289 0 0 r
.16627 .59027 m .16628 .58997 L .17179 .59163 L F
.16628 .58997 m .17184 .59134 L .17179 .59163 L F
.294 0 0 r
.16628 .58997 m .16683 .58467 L .17184 .59134 L F
.307 0 0 r
.55733 .49104 m .55986 .4975 L .55486 .49901 L F
.55486 .49901 m .55258 .49319 L .55733 .49104 L F
.293 0 0 r
.55486 .49901 m .55232 .49331 L .55258 .49319 L F
.3 0 0 r
.16791 .57939 m .17465 .58105 L .173 .58619 L F
.16683 .58467 m .16791 .57939 L .173 .58619 L F
.29 0 0 r
.20744 .64927 m .20626 .65501 L .20599 .6549 L F
.20716 .64919 m .20744 .64927 L .20599 .6549 L F
.293 0 0 r
.54938 .48783 m .54581 .48274 L .54604 .48255 L F
.306 0 0 r
.2125 .65048 m .21119 .65686 L .20626 .65501 L F
.20744 .64927 m .2125 .65048 L .20626 .65501 L F
.293 0 0 r
.54962 .48768 m .55258 .49319 L .55232 .49331 L F
.55232 .49331 m .54938 .48783 L .54962 .48768 L F
.305 0 0 r
.55007 .47923 m .54604 .48255 L .54545 .47408 L F
.306 0 0 r
.54962 .48768 m .54604 .48255 L .55007 .47923 L F
.293 0 0 r
.54962 .48768 m .54938 .48783 L .54604 .48255 L F
.321 0 0 r
.54545 .47408 m .54028 .46955 L .54357 .46529 L F
.307 0 0 r
.54962 .48768 m .55405 .48492 L .55258 .49319 L F
.55733 .49104 m .55258 .49319 L .55405 .48492 L F
.306 0 0 r
.55007 .47923 m .55405 .48492 L .54962 .48768 L F
.321 0 0 r
.54923 .47024 m .54545 .47408 L .54357 .46529 L F
.332 0 0 r
.21785 .65135 m .21641 .65832 L .21119 .65686 L F
.355 0 0 r
.21785 .65135 m .22321 .65181 L .21641 .65832 L F
.333 0 0 r
.56499 .49585 m .56688 .50317 L .56159 .50419 L F
.55986 .4975 m .56499 .49585 L .56159 .50419 L F
.342 0 0 r
.54923 .47024 m .55303 .46658 L .55428 .47587 L F
.55847 .47263 m .55428 .47587 L .55303 .46658 L F
.294 0 0 r
.16683 .58467 m .173 .58619 L .17184 .59134 L F
.356 0 0 r
.56499 .49585 m .57 .49414 L .56688 .50317 L F
.354 0 0 r
.56702 .48653 m .57 .49414 L .56499 .49585 L F
.332 0 0 r
.19068 .58265 m .18384 .57894 L .18665 .57474 L F
.1939 .57866 m .19068 .58265 L .18665 .57474 L F
.2125 .65048 m .21785 .65135 L .21119 .65686 L F
.365 0 0 r
.2042 .58036 m .21077 .5863 L .20703 .58922 L F
.20703 .58922 m .20073 .58352 L .2042 .58036 L F
.314 0 0 r
.18126 .58362 m .17465 .58105 L .17673 .57618 L F
.18384 .57894 m .18126 .58362 L .17673 .57618 L F
.38 0 0 r
.22384 .64403 m .22899 .64362 L .22321 .65181 L F
.22865 .63522 m .22899 .64362 L .22384 .64403 L F
.401 0 0 r
.22732 .62679 m .23188 .6254 L .22865 .63522 L F
.398 0 0 r
.22948 .61676 m .23188 .6254 L .22732 .62679 L F
.347 0 0 r
.55847 .47263 m .56316 .47933 L .55864 .48208 L F
.55864 .48208 m .55428 .47587 L .55847 .47263 L F
.324 0 0 r
.55007 .47923 m .54545 .47408 L .54923 .47024 L F
.354 0 0 r
.56223 .48878 m .56702 .48653 L .56499 .49585 L F
.351 0 0 r
.56316 .47933 m .56702 .48653 L .56223 .48878 L F
.357 0 0 r
.22384 .64403 m .22321 .65181 L .21785 .65135 L F
.332 0 0 r
.56223 .48878 m .56499 .49585 L .55986 .4975 L F
.55733 .49104 m .56223 .48878 L .55986 .4975 L F
.351 0 0 r
.55864 .48208 m .56316 .47933 L .56223 .48878 L F
.324 0 0 r
.54923 .47024 m .55428 .47587 L .55007 .47923 L F
.289 0 0 r
.17179 .59163 m .17184 .59134 L .1772 .59375 L F
.17184 .59134 m .17728 .59347 L .1772 .59375 L F
.296 0 0 r
.17184 .59134 m .173 .58619 L .17728 .59347 L F
.327 0 0 r
.55007 .47923 m .55428 .47587 L .55405 .48492 L F
.33 0 0 r
.55864 .48208 m .56223 .48878 L .55733 .49104 L F
.55733 .49104 m .55405 .48492 L .55864 .48208 L F
.29 0 0 r
.20763 .64326 m .20744 .64927 L .20716 .64919 L F
.327 0 0 r
.55864 .48208 m .55405 .48492 L .55428 .47587 L F
.306 0 0 r
.21303 .64386 m .2125 .65048 L .20744 .64927 L F
.20791 .6433 m .21303 .64386 L .20744 .64927 L F
.29 0 0 r
.20763 .64326 m .20791 .6433 L .20744 .64927 L F
.374 0 0 r
.21077 .5863 m .21667 .59303 L .2127 .59569 L F
.20703 .58922 m .21077 .5863 L .2127 .59569 L F
.398 0 0 r
.22502 .61849 m .22948 .61676 L .22732 .62679 L F
.394 0 0 r
.22611 .60839 m .22948 .61676 L .22502 .61849 L F
.306 0 0 r
.18126 .58362 m .17904 .58855 L .17465 .58105 L F
.173 .58619 m .17465 .58105 L .17904 .58855 L F
.342 0 0 r
.1939 .57866 m .20073 .58352 L .19713 .58724 L F
.19713 .58724 m .19068 .58265 L .1939 .57866 L F
.296 0 0 r
.173 .58619 m .17904 .58855 L .17728 .59347 L F
.333 0 0 r
.21843 .64411 m .21785 .65135 L .2125 .65048 L F
.357 0 0 r
.21843 .64411 m .22384 .64403 L .21785 .65135 L F
.382 0 0 r
.21667 .59303 m .22181 .60043 L .21765 .60281 L F
.2127 .59569 m .21667 .59303 L .21765 .60281 L F
.38 0 0 r
.22352 .63609 m .22865 .63522 L .22384 .64403 L F
.379 0 0 r
.22732 .62679 m .22865 .63522 L .22352 .63609 L F
.394 0 0 r
.22177 .61045 m .22611 .60839 L .22502 .61849 L F
.389 0 0 r
.22181 .60043 m .22611 .60839 L .22177 .61045 L F
.333 0 0 r
.21303 .64386 m .21843 .64411 L .2125 .65048 L F
.323 0 0 r
.19068 .58265 m .18761 .58707 L .18384 .57894 L F
.18761 .58707 m .18126 .58362 L .18384 .57894 L F
.389 0 0 r
.21765 .60281 m .22181 .60043 L .22177 .61045 L F
.289 0 0 r
.1772 .59375 m .17728 .59347 L .1824 .59658 L F
.17728 .59347 m .18252 .59632 L .1824 .59658 L F
.298 0 0 r
.17728 .59347 m .17904 .58855 L .18252 .59632 L F
.358 0 0 r
.22352 .63609 m .22384 .64403 L .21843 .64411 L F
.29 0 0 r
.20763 .64326 m .20738 .63722 L .20765 .63722 L F
.20765 .63722 m .20791 .6433 L .20763 .64326 L F
.307 0 0 r
.21275 .63712 m .21303 .64386 L .20791 .6433 L F
.20765 .63722 m .21275 .63712 L .20791 .6433 L F
.351 0 0 r
.19713 .58724 m .20073 .58352 L .20309 .59263 L F
.20703 .58922 m .20309 .59263 L .20073 .58352 L F
.311 0 0 r
.18484 .59171 m .17904 .58855 L .18126 .58362 L F
.18761 .58707 m .18484 .59171 L .18126 .58362 L F
.379 0 0 r
.22226 .62813 m .22732 .62679 L .22352 .63609 L F
.377 0 0 r
.22502 .61849 m .22732 .62679 L .22226 .62813 L F
.298 0 0 r
.18484 .59171 m .18252 .59632 L .17904 .58855 L F
.334 0 0 r
.21813 .63673 m .21843 .64411 L .21303 .64386 L F
.358 0 0 r
.21813 .63673 m .22352 .63609 L .21843 .64411 L F
.289 0 0 r
.1824 .59658 m .18745 .59984 L .1873 .60007 L F
.1824 .59658 m .18252 .59632 L .18745 .59984 L F
.334 0 0 r
.21275 .63712 m .21813 .63673 L .21303 .64386 L F
.3 0 0 r
.18745 .59984 m .18252 .59632 L .18484 .59171 L F
.29 0 0 r
.20641 .63117 m .20765 .63722 L .20738 .63722 L F
.33 0 0 r
.19361 .59134 m .18761 .58707 L .19068 .58265 L F
.19713 .58724 m .19361 .59134 L .19068 .58265 L F
.307 0 0 r
.21167 .63035 m .21275 .63712 L .20765 .63722 L F
.29 0 0 r
.20668 .63113 m .20765 .63722 L .20641 .63117 L F
.307 0 0 r
.20668 .63113 m .21167 .63035 L .20765 .63722 L F
.357 0 0 r
.22226 .62813 m .22352 .63609 L .21813 .63673 L F
.358 0 0 r
.20703 .58922 m .2127 .59569 L .20845 .59874 L F
.20845 .59874 m .20309 .59263 L .20703 .58922 L F
.377 0 0 r
.22008 .62028 m .22502 .61849 L .22226 .62813 L F
.374 0 0 r
.22177 .61045 m .22502 .61849 L .22008 .62028 L F
.289 0 0 r
.19201 .60397 m .1873 .60007 L .18745 .59984 L F
.19183 .60418 m .1873 .60007 L .19201 .60397 L F
.3 0 0 r
.19032 .59561 m .18745 .59984 L .18484 .59171 L F
.302 0 0 r
.19201 .60397 m .18745 .59984 L .19032 .59561 L F
.29 0 0 r
.20475 .6252 m .20668 .63113 L .20641 .63117 L F
.365 0 0 r
.2127 .59569 m .21765 .60281 L .21312 .60547 L F
.20845 .59874 m .2127 .59569 L .21312 .60547 L F
.316 0 0 r
.19032 .59561 m .18484 .59171 L .18761 .58707 L F
.306 0 0 r
.20982 .62369 m .21167 .63035 L .20668 .63113 L F
.29 0 0 r
.20501 .62513 m .20668 .63113 L .20475 .6252 L F
.306 0 0 r
.20501 .62513 m .20982 .62369 L .20668 .63113 L F
.316 0 0 r
.19361 .59134 m .19032 .59561 L .18761 .58707 L F
.374 0 0 r
.21702 .61269 m .22177 .61045 L .22008 .62028 L F
.37 0 0 r
.21765 .60281 m .22177 .61045 L .21702 .61269 L F
.334 0 0 r
.21696 .62933 m .21813 .63673 L .21275 .63712 L F
.21167 .63035 m .21696 .62933 L .21275 .63712 L F
.37 0 0 r
.21312 .60547 m .21765 .60281 L .21702 .61269 L F
.357 0 0 r
.21696 .62933 m .22226 .62813 L .21813 .63673 L F
.336 0 0 r
.19713 .58724 m .20309 .59263 L .19914 .59635 L F
.19914 .59635 m .19361 .59134 L .19713 .58724 L F
.356 0 0 r
.22008 .62028 m .22226 .62813 L .21696 .62933 L F
.29 0 0 r
.1961 .60865 m .19183 .60418 L .19201 .60397 L F
.1959 .60883 m .19183 .60418 L .1961 .60865 L F
.20475 .6252 m .20241 .61943 L .20501 .62513 L F
.302 0 0 r
.19538 .6002 m .19201 .60397 L .19032 .59561 L F
.303 0 0 r
.1961 .60865 m .19201 .60397 L .19538 .6002 L F
.306 0 0 r
.20721 .61724 m .20982 .62369 L .20501 .62513 L F
.20501 .62513 m .20266 .61932 L .20721 .61724 L F
.29 0 0 r
.20501 .62513 m .20241 .61943 L .20266 .61932 L F
.19945 .61394 m .1959 .60883 L .1961 .60865 L F
.19967 .61379 m .20266 .61932 L .20241 .61943 L F
.20241 .61943 m .19945 .61394 L .19967 .61379 L F
.303 0 0 r
.19993 .60539 m .1961 .60865 L .19538 .6002 L F
.304 0 0 r
.19967 .61379 m .1961 .60865 L .19993 .60539 L F
.29 0 0 r
.19967 .61379 m .19945 .61394 L .1961 .60865 L F
.32 0 0 r
.19538 .6002 m .19032 .59561 L .19361 .59134 L F
.305 0 0 r
.19967 .61379 m .2039 .6111 L .20266 .61932 L F
.20721 .61724 m .20266 .61932 L .2039 .6111 L F
.304 0 0 r
.19993 .60539 m .2039 .6111 L .19967 .61379 L F
.32 0 0 r
.19914 .59635 m .19538 .6002 L .19361 .59134 L F
.333 0 0 r
.21493 .62205 m .21696 .62933 L .21167 .63035 L F
.20982 .62369 m .21493 .62205 L .21167 .63035 L F
.342 0 0 r
.19914 .59635 m .20309 .59263 L .20412 .60203 L F
.20845 .59874 m .20412 .60203 L .20309 .59263 L F
.356 0 0 r
.21493 .62205 m .22008 .62028 L .21696 .62933 L F
.354 0 0 r
.21702 .61269 m .22008 .62028 L .21493 .62205 L F
.347 0 0 r
.20845 .59874 m .21312 .60547 L .20845 .60828 L F
.20845 .60828 m .20412 .60203 L .20845 .59874 L F
.324 0 0 r
.19993 .60539 m .19538 .6002 L .19914 .59635 L F
.354 0 0 r
.21208 .61499 m .21702 .61269 L .21493 .62205 L F
.351 0 0 r
.21312 .60547 m .21702 .61269 L .21208 .61499 L F
.332 0 0 r
.21208 .61499 m .21493 .62205 L .20982 .62369 L F
.20721 .61724 m .21208 .61499 L .20982 .62369 L F
.351 0 0 r
.20845 .60828 m .21312 .60547 L .21208 .61499 L F
.324 0 0 r
.19914 .59635 m .20412 .60203 L .19993 .60539 L F
.327 0 0 r
.19993 .60539 m .20412 .60203 L .2039 .6111 L F
.33 0 0 r
.20845 .60828 m .21208 .61499 L .20721 .61724 L F
.20721 .61724 m .2039 .6111 L .20845 .60828 L F
.327 0 0 r
.20845 .60828 m .2039 .6111 L .20412 .60203 L F
0 g
.66433 0 m
.94362 .43604 L
s
.94362 .43604 m
1 .86858 L
s
1 .86858 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.0694 .24362 m
0 .69771 L
s
0 .69771 m
.68786 .47439 L
s
.68786 .47439 m
.66433 0 L
s
.66433 0 m
.0694 .24362 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[79]:=",
  ImageSize->{285.563, 288.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M000182000`400?l00000o`00003o_03oool2
000005l0oooo002j0?ooo`80000000<0oooo000000000000GP3oool00;L0oooo0`0000030?ooo`80
0000GP3oool00;D0oooo0P0000060?ooo`030000003oool0000005d0oooo002b0?ooo`<00000203o
ool010000000oooo0?ooo`00001L0?ooo`00/03oool2000000/0oooo00@000000?ooo`3oool00000
G03oool00:d0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:/0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000F`3oool00:T0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0F03oool00:H0oooo0`00000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E`3oool00:@0oooo0P00000G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E`3oool00:40oooo0`00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool009l0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E@3oool009`0oooo0`00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E@3oool009X0oooo0P00000R0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E03oool009L0oooo0`00000T0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D`3oool009D0oooo0P00000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D`3oool00980oooo0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool00900oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3o
ool008d0oooo0`00000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0D@3oool0
08/0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008T0
oooo0P00000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool008H0oooo
0`00000e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool008@0oooo0P00
000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool00840oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0CP3oool007l0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool007`0oooo0`00000o0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007X0oooo0P0000120?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0C03oool007L0oooo0`0000140?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool007D0oooo0P0000170?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B`3oool00780oooo0`0000190?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0BP3oool00700oooo0P00001<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B@3oool006d0oooo0`00001>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00001A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0B03oool006T0oooo0P00001D0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0A`3oool006H0oooo0`00001F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0A`3oool006@0oooo0P00001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0AP3oool00640oooo0`00001K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
A@3oool005l0oooo0P00001N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3o
ool005`0oooo0`00001P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool0
05X0oooo0P00001S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool005L0
oooo0`00001U0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@`3oool005D0oooo
0P00001X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00580oooo0`00
001Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00500oooo0P00001]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@@3oool004d0oooo0`00001_0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004/0oooo0P00001b0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool004P0oooo0`00001d0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0?`3oool004H0oooo0P00001g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0?P3oool004@0oooo0P00001i0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?P3oool00440oooo0`00001k0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00001n0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0?@3oool003`0oooo0`0000200?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0?03oool003X0oooo0P0000230?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0>`3oool003L0oooo0`0000250?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0>`3oool003D0oooo0P0000280?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>P3oool00380oooo0`00002:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0>@3oool00300oooo0P00002>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>@3oool002d0oooo0`00002@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03o
ool002/0oooo0P00002C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool0
02P0oooo0`00002E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=`3oool002H0
oooo0P00002H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool002@0oooo
0P00002J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00240oooo0`00
002L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool001l0oooo0P00002O
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001`0oooo0`00002Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool001X0oooo0P00002T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool001L0oooo0`00002V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001D0oooo0P00002Y0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0<P3oool001<0oooo0P00002[0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0<@3oool001<0oooo0P00002[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0<03oool001<0oooo00<000000?ooo`000000ZP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo000C0?ooo`040000003oool0oooo00000:T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0^0?ooo`004P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0]0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`00
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`004@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0Z0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?ooo`004@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0X0?ooo`004@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0W0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`00403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0V0?oo
o`00403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0V0?ooo`00403oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0U0?ooo`00403o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0T0?ooo`00403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`00403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0S0?ooo`00403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07h0
oooo0`0W73l3059dAA00oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R0?ooo`00
3`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07T0oooo00@0O5M/02LL?`0W73l0
9a`o0`0/;U43059dAA00oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R0?ooo`00
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07H0oooo0P0U01800`1lEf`0;2iA
02`^D@0402`^D@@0DWA53`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0240oooo
000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0LP3oool402D04P80O5M/1P0/
;U44059dA@l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?ooo`003`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0740oooo100U018207aGK0H0;2iA1@1BM4D>
0?ooo`030000003oool0oooo00l0oooo00<04gea059b>P1BLSX0903oool00`000000oooo0?ooo`0P
0?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo0P0A0002059d
B@030?ooo`0U01809@0B00809@0B0`1lEf`602`^D@H0DWA53@3oool00`000000oooo0?ooo`0=0?oo
o`801`001@1BLSXS0?ooo`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0IP3oool2014000809a`o101BM4T402D04P<0O5M/1P0/;U46059dA@d0
oooo00<000000?ooo`3oool02P3oool200L000<06P0A1P1BLSXR0?ooo`030000003oool0oooo01l0
oooo000?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0I03oool302LL?`80;2iA
0`1BM4T402D04P@0O5M/1P0/;U47059dA@`0oooo00<000000?ooo`3oool02@3oool501X04@P0DW8j
8P3oool00`000000oooo0?ooo`0N0?ooo`003P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo06<0oooo1@0/;U43059dB@@09@0B101lEf`602`^D@P0DWA52`3oool00`000000oooo0?oo
o`090?ooo`806P0A0`0T4C@9059b>R80oooo00<000000?ooo`3oool07@3oool000h0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1R0?ooo`D0;2iA0P1BM4T402D04PD0O5M/1P0/;U48
059dA@/0oooo00<000000?ooo`3oool0203oool602@A=0T0DW8j8P3oool00`000000oooo0?ooo`0M
0?ooo`003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0640oooo1@0/;U42059d
B@809@0B0P0k5V8507aGK0H0;2iA2@1BM4D;0?ooo`030000003oool0oooo00L0oooo0`0T4C@302dc
E`X0DW8j8P3oool00`000000oooo0?ooo`0L0?ooo`003P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0600oooo1@0/;U40101BM4T0>aIR03/FHP0k5V8204XfX@0507aGK0107W80O5M/
040NLP1lEf`01P0/;U4:059dA@L0oooo0P0700000`1BLcl00000059c?`02059c?`H0oooo0`0]<eL3
039=L0/0DW8j8P3oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo05l0oooo1@0/;U40101BM4T0BSJQ04XfX@1:=Z430517`00402`^DP1lEf`0
O5M/07aGK0H0;2iA2P1BM4D40?ooo`801`000`0J01400`1BLcl00000059c?`04059c?`@0oooo0`0b
CG0303ENP0`0DW8j8@3oool00`000000oooo0?ooo`0K0?ooo`003P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo05h0oooo1@0/;U400`1BM4T0D4O00517`0040517`0@0O5M/1P0/;U4;
059dA@80oooo1@0J0142059c?`030000001BLcl0DW<o00@0DW<o0`3oool603ENP0`0DW8j8P3oool0
0`000000oooo0?ooo`0J0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
05d0oooo1@0/;U400`1BM4T0DTk=059>c@05059>c@<0O5M/1P0/;U4<059dA@030?ooo`0J01406P0A
00<0914d0P1BLcl00`000000DW<o059c?`05059c?`80oooo0`0eGX0403M_S`/0DW8j1@3oool30100
0080DW4f6@3oool00`000000oooo0?ooo`0I0?ooo`003@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo05`0oooo1@0/;U42059dB@<0DTk=0`1@Al4307aGK0H0;2iA301BM4D602@A=080
DW<o00<00000059c?`1BLcl01P1BLcl00`3oool0DW8l03M_S`0203M_S`@0=g6A2`1BLSX0103oool0
40000100000@000302LL?`80DW4f6@3oool00`000000oooo0?ooo`0I0?ooo`003@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo05/0oooo1@0/;U42059dB@H0D4O10`1lEf`602`^D@`0
DWA50`0T4C@302dcE`80DW<o00<00000059c?`1BLcl01P1BLcl20?ooo`@0=g6A100fIHH8059b>P<0
40000`0W73l302llG`80DW4f6P3oool00`000000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo05X0oooo1@0/;U42059dB@030310I01<>JH0C3VV00@0C3VV
0P1lEf`602`^D@`0DWA50`0]<eL3039=L080DW<o00<00000059c?`1BLcl01P1BLcl30?ooo`L0=VF6
1@1BLSX3010000<09a`o1P0_?5l3059a=QT0oooo00<000000?ooo`3oool0603oool000d0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`D0;2iA0P1BM4T0100bCG00C3VV04`i
YP1<>JH2044QN@<0O5M/1@0/;U4=059dA@H0<Te`0P1BLcl00`000000DW<o059c?`07059c?`<0oooo
0`0fIHH303AIN`D0DW8j0`0W73l602llG`<0<Tma0`1BLCHJ0?ooo`030000003oool0oooo01L0oooo
000=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0F03oool502`^D@80DWA900@0
<Te`044QN@118GT0@B5i0P0c1T40101lEf`0:BI:02TVBP0Y9TX2059dA@809ae03@1BM4D3039=L0@0
=Ej000<0DW<o0000001BLcl02@1BLcl20?ooo`H0=5Uk1@1BLSX602llG`H0<Tma101BLCHJ0?ooo`03
0000003oool0oooo01H0oooo000=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
E`3oool502`^D@80DWA900@0<Te`03<6@@0c1T40<`I10`0Y9TX302lnHQ40DWA5100eGX0303M_S`03
059c?`000000DW<o00T0DW<o0P3oool303AIN`@0<Ta_101BLSX302llG`H0<Tma100eGGh3059a=QX0
oooo00<000000?ooo`3oool05P3oool000d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1F0?ooo`D0;2iA0P1BM4T0100dEgT0<`I103<6@@0c1T4602lnHQ80DWA50`0gKhl403MaT@03
0000001BLcl0DW<o00T0DW<o00<0oooo039<K`0bC6l01@0bC6l4059b>PH0<Tma1`0eGGh4059a=QX0
oooo00<000000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1E0?ooo`D0;2iA0`1BM4T303<6@@H0;ciR4P1BM4D403MaT@<0=VF600<00000059c?`1BLcl0
2@1BLcl20?ooo`<0<Ta_0`0^>Ud4059b>P<0<Tma2P0eGGh4059a=Q/0oooo00<000000?ooo`3oool0
503oool000`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1D0?ooo`D0;2iA0P1B
M4T403<6@@H0;ciR4P1BM4D00`3oool0=VF603IUQP0403IUQP030000001BLcl0DW<o00X0DW<o00<0
oooo02hjG@0^>Ud0100^>Ud4059b>PT0=Een1@0gJX/3059a=Q/0oooo00<000000?ooo`3oool0503o
ool000`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1C0?ooo`80DWA90P0/;U43
059dB@@0<`I10`0_?V840358Ja40DWA50P3oool303IUQP80=5Uk00<00000059c?`1BLcl02P1BLcl0
103oool0;SYM02hjG@0^>Ud302`^D@D0DW8j100eGGh603MZR`@0>7ZH0P1BLCHL0?ooo`030000003o
ool0oooo01<0oooo000<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0C`3oool3
02TVBP80DWA90P0W7D03059dB@@0<`I11`0aB6/A059dA@80oooo1@0dFG/00`000000DW<o059c?`0;
059c?`H0;2iA1@1BLSX703MZR`L0>7ZH0P1BLCHM0?ooo`030000003oool0oooo0180oooo000<0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0B`3oool302TVBP<0;ciR0`1BM4T00`0D
0000DWA9059dB@0503<6@@0307aGK00aB6/0<DQ[00@0<DQ[4@1BM4D20?ooo`<0=5Uk0P0bC6l00`00
0000<Ta_059c?`02059c?`<0;P0`00<0O5IL059c?`1BLcl00`1BLcl602`^D@H0DW8j0`0gJX/703Qj
V0@0=XjV7P3oool00`000000oooo0?ooo`0B0?ooo`00303oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo04X0oooo1P0_?V86059dB@80<`I10`0^02h00`1lEf`0<DQ[0358J`040358Ja40
DWA50P3oool5039<K`030000000bC6l0;P0`00@0;P0`0`1lEU`4059c?`H0;2iA1P1BLSX703QjV0<0
=XjV00<08Y6B0?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00T0oooo0P0?0002051dE3d0oooo0`0_?V82000000<02`00
0`0W00000`0j0000?@0003d0000203d0000407aGK00aB6/0<DQ[0358J`@0<e1c3`1BM4D301000007
02LL?`0bC6l0<Ta_039<K`0^>Ud0000002hjG@0202h0<0<0?Q]]101lEU`3059c?`H0;2iA1`1BLSX3
03QjV080=XjV0P0RTI8U0?ooo`030000003oool0oooo0140oooo000;0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01@3oool300l000809ALk0`1@M5@l0?ooo`0302lnHP0000000000
00802`0000D0600002L0000W0000:`0003X0000403d0000304P0001>0000CP000080CP001@0cD7<<
059dA@<040000`0W73l00`0_?5l0;SYM02hjG@0202hjG@040000000n6fd0?Q]]03hKK@<0BcNU101l
EU`3059c?`H0;2iA1`1BLSX0100fSZH08Y6B02:ATP0RTI83059b>RH0oooo00<000000?ooo`3oool0
403oool000/0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`3oool20000000307UG
P@0U5c/09ALk00<0:RY?101@M5@j0?ooo`8000000P0;0000100H00009`0002L0000[000203X000<0
?@0000<0B00004h0001>00000P1>0000101B0000F`0005/0001K000303=@L`X0DWA50P0@000302LL
?`@0;caO0`0^>Ud00`0/;U40000004/gY@0204/gY@@0D4S4101lEU`200X000H0;2iA3P1BLSXW0?oo
o`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo03/0oooo0`00000202T08PH0
:RY?1@1@M5@^0?ooo`D0DGA>103oool20000000400/0000H0000600002L00080:`000P0j000203d0
00<0B0000`1>00000`1B0000F`0005/0000405/00080<e1c1`1BM4D2010000<09a`o1P0_?5l00`0b
Cg40;2iA02`^D@0202`^D@030000001@B<@0D4S400D0D4S4101lEU`20301=@H0;2iA3`1BLSXV0?oo
o`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo03/0oooo100Y02800`1iEh40
:RY?02XZC`0402XZC`H0D7AD:P3oool00`0000004000055dCP07055dCP8000000`0H000202/000@0
>P0000@0?@0004P000180000B0000P1>0002058000H0F`0000<0H`0006D0001U00000P0dEgT5059d
A@<09a`o1P0_?5l4039?L@D0;2iA00@000000518a01@B<@0D4S4101BD=8407aFG00301d0000/;U40
;2iA00@0;2iA3`1BLSXV0?ooo`800000403oool000/0oooo00<000000?ooo`3oool0>`3oool302T0
8P80NEN11P0Z:Tl7051dE2L0oooo0P0@000201l08@D0DGA>0P040002034000<0?0001@14000204h0
00<0B00000@0CP000580001B0000DP001@1K000206<000@0I@0000<0=5Mi059dA@1BM4D00`1BM4D6
02llG`H0<Tma00<0=Een02`^D@0/;U400`0/;U400`000000DU3B059@dP05059@dPD0O5IL1P0/;U4?
059b>R<0oooo0`0000000`3oool000000?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0c0?oo
o`03026@S@0U5c/09ALk00@0D7AG100Y028207UGP@H0:RY?201@M5@U0?ooo`@07`0Q1P1AM4h202D0
0080?@000P13000204T000<0CP000`1B00000`1>0000DP0005800002058000D0F`000`1S000606D0
00D0DWA50`0_?5l6039?L@@0=Een1@0/;U400`000000DW<o059@dP05059@dPD0O5IL1P0/;U4?059b
>R00oooo0`0000040?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo0380
oooo1@0U5c/3051dE`@0:@0R0`1iEh4602XZC`T0D7AD903oool201l08@809a/n0`1AM4h00`000000
600001P0000203H00080@`000P17000204/000<0CP000`1C000305P0000305L0001K0000F`000080
F`000`1S000506D00080J@000P1]0004059dA@H0<Tma1`0eGGh502`^D@030000001BLcl0DU3B0080
DU3B101ABlT407aFG0H0;2iA401BLSXL0?ooo`<000001`3oool00`000000oooo0?ooo`0>0?ooo`00
2P3oool00`000000oooo0?ooo`0b0?ooo`<09ALk0P0Z:Tl2051dE`@0:@0R101iEh4502XZC`/0D7AD
6`3oool4055dD@<0oooo1@0W6ch2055dCP80200000@0;P0003h0000n0000?P000P13000204T00080
B`000P1>0003058000<0E`000P1M00000`1N0000H`0006<0000306<000<0I@000`1Y000506d00004
06h0001BM4D0DWA5059dA@<0<Tma1P0eGGh303MZR`D0;2iA00<00000059c?`1ABlT01P1ABlT307aF
G00301H0000/;U40;2iA00@0;2iA401BLSXH0?ooo`@000002`3oool00`000000oooo0?ooo`0=0?oo
o`002P3oool00`000000oooo0?ooo`0b0?ooo`D0:RY?0P1@M5L402T08P@0NEN11@0Z:Tl<051dE1D0
oooo00<000000100000@00001`1AM5420?ooo`D09a/n00<0DGA>0000000U00000`0i000204<00080
AP000P19000204/00080CP000P1@000305@000<0FP0000<0G@0006@0001S00000P1S00000`1U0000
J@0006T0000206T000@0K@0000@0B`000740001a0000KP000`1BM4D603EMOPH0=fZ;1@0/;U400`00
0000DW<o059c?`03055;b@@0CT:h0`1lEU`602`^DA00DW8j5@3oool3000000l0oooo00<000000?oo
o`3oool03@3oool000X0oooo00<000000?ooo`3oool0<P3oool502XZC`03051dE`0Y0280:@0R0080
:@0R101iEh4602XZC`d0D7AD4P3oool4010000T0DGAA00<0oooo02LK?P0W6ch00`0[;U4010000000
6`0003@0000d000204000080A`000P180000101:0000B`0004/0001;000204d00080CP000P1B0003
05L00080G@000P1Q000606T00080K@0000<0J@0006h0001a00000P1a00000`1Xg000LP00059dA@02
059dA@<0=Een1`0gJX/203QjV0D0;2iA00<00000059c?`1BLcl01`1>@[P00`1lEU`09A<f02DC=P06
02`^DA00DW8j4P3oool300000180oooo00<000000?ooo`3oool03@3oool000X0oooo00<000000?oo
o`3oool0<P3oool502XZC`@0:@0R1@1iEh4602XZC`h0D7AD4@3oool2010000807`0Q2@1AM54502/^
D@0304h0000_0000;`000080?@000P15000204L000<0BP000P1;000204d000<0CP0000@0C`0005@0
001D0000E0000P1J000205d00080I@000`1Y0000101]0000J@0006h0001^000407400080nJh000@0
X]P00780001BM4D0DWA51`0gJX/403QjV00303J>YP0/;U40;2iA00<0;2iA00@00000059c?`1BLcl0
5P000`1>@[P304/hY@0307aFG00/;U80;2iB00H0;2iA401BLSX?0?ooo`<000005@3oool00`000000
oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0b0?ooo`@0:RY?1@0l66P507UGP@H0:RY?
3`1@M5@?0?ooo`@07`0Q2P1AM54402/^D@804@000P0j000304<00080B00000@0B@0004X0001:0000
BP00101;000204`00080C`000P1A000205H00080FP000P1P00000`1U0000J00006h0000406h00080
L@000P0000000`1b0000nJh00?V^000307@00080DWA50`0gJX/403QjV0@0=XjV1@0/;U4010000000
DW<o059c?`0U4cH604/hY@0307aFG00/;U80;2iB00H0;2iA401BLSX<0?ooo`<00000603oool00`00
0000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0b0?ooo`@0:RY?0`0l66P204XgY0D0
NEN11P0Z:Tl@051dE0h0oooo0P0O024202LK?PX0DGAA0`0[;U40100^>eh01`0002T0000g00020480
00@0B0002@1:000304`0000304d0001A0000DP000080EP000P1K00020600000506P0001]0000KP00
06h0001a00000`1b0000102<F000LP0007@0002<F0020?V^000409n<001f0000DWA5059dA@@0>7ZH
100fSZH00`0RTI80DW=40?ooo`0502`^D@040000001BLcl0DW<o02DC=PH0ABZ:0P1lEU`00`0_?f<0
;2iA02`^D@0402`^DA00DW8j2@3oool3000001/0oooo00<000000?ooo`3oool03@3oool000T0oooo
00<000000?ooo`3oool0<`3oool402XZC`<0BSNT0`1@B<@407UGP@H0:RY?4@1@M5@40?ooo`03051d
E03oool0oooo00D0oooo1@0W6ch:055dD@<0;S]N00D01`0002@0000g0000=`000400000204L000h0
BP000P1=000305800080E`000P1K00020680000306P0001b0000LP0000<0LP0000D0M@0008aH001d
0000M@0007L000030?V^000307H0001BM4D0DWA50080DWA50`0fSZH0100RTI80DWA5059dA@1BM4D2
0?ooo`D0;2iA00@00000059c?`1BLcl0;2iB0`15:XX303XCG080O5IL00<0;cmS02`^D@0/;U40100/
;U4=059b>P80=hBO0P1BLSX50?ooo`<000007P3oool00`000000oooo0?ooo`0=0?ooo`002@3oool0
0`000000oooo0?ooo`0c0?ooo`@0:RY?1P1@B<@407UGP@D0:RY?4P1@M5@2000000809A<f0P1@M5@6
0?ooo`809a/n0`0[;U4:055dD@<0;S]N0P0T00000`0d0000@0000400000204L000l0BP000`1=0002
05800080F0000P1M00000`1R0000JP0006X000030780000607D0001d0000M@0007D0001g0000MP00
0`3i[P000`1f0000DWA5059dA@02059dA@0302:ATP1BM4D0DWA500D0DWA500<0oooo02`^D@0/;U40
0P0/;U4200000080DW<o00@0;2iB03XCG00j4e`0>Q=L0`0`0CD207aFG00402loH`0/;U40;2iA02`^
D@@0;SYM301BLSX00`0I00P0oooo0?ooo`030?ooo`<000008@3oool00`000000oooo0?ooo`0=0?oo
o`002@3oool00`000000oooo0?ooo`0b0?ooo`D0:RY?00<0D7AG059@dP1BD=80101BD=8307UGP@80
:RY?0`0^>5`C051dE0809a/n101@M5@40?ooo`H0:biA2P1AM54202hkGP050000000N0000=00003@0
000o00000P17000B04X00080CP000P1C000205P0000505d0001T0000I00006X0001`00001@1e0000
101g0000MP0007L0002W^@020?V^000307P0001BM4D0DWA500X0DWA500<0oooo02`^D@0000000P00
000202`^D@030000001BLcl0;cmS00H0<04e00<0O5IL04/iY`1lEU`01`0^>Ud=059b>P030?ooo`00
00000000008000009@3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0b
0?ooo`D0:RY?0P1@M5L3059@dP80D4W50P1iEh4302hhG0<0<D]^501@M5@00`0B0000D7AD051dE003
051dE0<0oooo1@0[;U4;055dD@80<DEX0P0N0000100b0000?`0004L00017000D04X00080CP0000P0
D`0005T0001I0000F@0005l0001T0000JP0007<000@0M@0000P0M`0007H0001g0000M`0007P0001T
f@00nJh007P000/0DWA50`00000502`^D@03059c?`000000;cmS00<0<04e0`0o76l307aFG0@0;SYM
0`0bBfl=059b>P030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool000T0oooo00<0
00000?ooo`3oool0<P3oool502XZC`80D7AG1@1@BLD207UGP@H0<D]^6P1@M5@30?ooo`<0:biA0P0^
>eh<055dD@030355J00J0000<P000080?P0000<0AP0004X0001:0000501:00000`1>0000E00005@0
000205T0000505l0001V0000IP0006`0001c00000P1e00000`1g0000MP0007L0000607P000P0DWA5
0`000002059dA@H0;2iA00<0DW<o0000000_?f<00`0o76l304/gY@<0O5IL1`0bBfl=059b>RX0oooo
00<000000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool0<P3oool502XZC`80D7AG1P1;
>ZT207UGP@<0<D]^0P0dFG/K051dE080oooo1@0^>eh<055dD@040000000J0000;`0003d00080AP00
5P1:000204h0000805@0001J0000FP0005X0001P0000IP0006`0001c000207L0000307H0001g0000
N00000H0N00000<0=g:A059dA@1BM4D00P1BM4D3000000D0DWA51P0/;U42059c?`030000001;=jD0
BcNU00@0BcNU101lEU`3039;K`@0=5Uk301BLSXZ0?ooo`030000003oool0oooo00`0oooo00090?oo
o`030000003oool0oooo0380oooo100Z:Tl3051dE`<0BcZY0`128gd207UGP@D0=5Uk6`1@M5@20?oo
o`D0;S]N301AM5401@000000;`0003d0000m0000AP0001P0BP0000<0CP0005@0001D00000P1J0000
1P1P0000IP0006h0001^0000M`0007H000T0N00000<0=g:A0000000000000P000008059dA@H0;2iA
0`1BLcl00`000000BcNU04/gY@040518a00303AGN@1lEU`0O5IL00L0=5Uk301BLSXZ0?ooo`030000
003oool0oooo00`0oooo00080?ooo`030000003oool0oooo03<0oooo0P0Z:Tl202hhG0<0D7AG0`12
8gd303@:B`80NEN10`0dFG/303IVQaX0D7AD0P3oool502hkGP03055dDP1AM540DGAA00T0DGAA00<0
000002d0000l00000P16000H04X0000304/0001>0000E0000080FP000P1Q00000`1W0000KP0007H0
000807P000<0000000<0=g:A059dA@1BM4D02@1BM4D302`^D@<0;SYM0`1BLcl00`1@B<@000000518
a0040518a00307aFG00dEgT0O5IL00@0=5Uk0`0fIXL<059b>RX0oooo00<000000?ooo`3oool0303o
ool000P0oooo00<000000?ooo`3oool0<P3oool502hhG0<0D7AG1P0d2T/207UGP@H0=VJ76`1@M5@0
103oool0;S]N02hkGP0^>eh30355J0/0DGAA00<05@0002d0000l00000P16000H04X0000504/0001>
0000E@0005D0001K00000P1Q00000`1W0000KP0007H0000507P000<000000P1h000303MjV0X0DWA5
1P0^>Ud3059c?`80D4S400<000000518a01BD=800`1BD=8207aFG0L0=VJ7301BLSXZ0?ooo`030000
003oool0oooo00`0oooo00080?ooo`030000003oool0oooo0380oooo0`0^>5`2035;KP<0D7AG1@0d
2T/407UGP@<0=VJ70`0gLi8K051dE0H0<DEX2`1AM540100A0000;00003/00016000J04X0000404h0
001E0000E@0005/00080H@0000<0J00006l0001f00000P1h0003000000<0N00000<0M`0007D0000g
NYP00`0gNYP9059dA@<0;SYM100bBfl2059c?`80DU3B00<00000059@dP1BD=800`1BD=8207aFG004
03EPPP0fIXL0=VJ703IVQ`@0=g>C2`1BLSXZ0?ooo`030000003oool0oooo00`0oooo00080?ooo`03
0000003oool0oooo0380oooo1@0aBfh3051dE`D0=0Y;101iEh4403McTP<0=gZH6P1@M5@00`3oool0
<DEX0355J0030355J0/0DGAA00@04@0002`0000k0000AP006P1:000204h0000605D0001K0000F`00
0640001X0000K`000`00000407P0000407L0001e0000M@0007D000@0=gZH2@1BM4D7039;K`80DW<o
00@0=5Mi059@dP1BD=8000001@1BD=8207aFG0@0=g>C100gNiT:059b>R/0oooo00<000000?ooo`3o
ool02`3oool000P0oooo00<000000?ooo`3oool0<P3oool3035;KP<0=5Uk00<0D7AG03@:B`0d2T/0
0`0d2T/607UGP@L0=gZH6P1@M5@50355J0L0DGAA0P0hP9`2055dD@0400l0000[0000>`0004H001X0
BP0000<0B`0004h0001E00000P1K00030000000307L0001h0000N0000080N0000P1g000307D00080
=gZH100gQ9l8059dA@@0<T]_0`0dFG/2059c?`0503EPPP1BD=80DU3B059@dP000000101BD=8307aF
G0P0=g^I2@1BLSX[0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0oooo0380
oooo1P0dFG/00`1@M5L0=0Y;03@:B`0303@:B`H0NEN100<0=fn?03MjV00gNYP01@0gNYPF051dE003
0000000O02807`0R00H0<Te`1P1AM54303MZRP05055dD@0?0000:`0003/0001600006P1:000204h0
00<0000000@0H@0006P0001_0000M`000P1h000207L000<0M@0000<0M00006h0000gQ9l01P0gQ9l7
059dA@L0=5Uk0`1BLcl01@0eH880DU3B059@dP1BD=80000000@0DU3B00<0O5IL03IZR`0fJX/01`0g
NiT9059b>R/0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool0<`3oool6
03IVQ`D0=0Y;0P1iEh4305=Wm@0307UGP@1CE=T0DeCI00L0=gZH4P1@M5@00`0000007`0R01l08P03
02`_DPH0<Te`1`1AM54203AGN@80DGAA00@0:P0003/000160000AP00601:00030000000605D0001K
0000F`000640001X0000K`00101g0000101e0000M00007@0001d000206h000@0=hBO100fSZH5059d
A@80oooo0`0dFG/403IVQ`80DW<o00<0=F22059@dP1BD=800P1BD=8010000000DU3B059@dP1BD=82
07aFG080=gFD1`0gNiT8059b>R/0oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?oo
o`3oool0=03oool303IVQ`80=g>B1@0d2T/407UGP@0305=Gg@1iEh40NEN10080NEN1200gNYP>051d
E0<07`0R1@0/;e800`0aAVT0<Te`039=L004039=L0L0DGAA0P0`@F@2055dD@0402X0000k0000AP00
04H001D0BP000`000000101:0000B`0004h0001E000205/000060640001X0000K`0007H0001g0000
M@000`1d00000`1_0000KP0006h000020?ooo`D0=XjV100`UjL00`1BM4D0oooo0?ooo`020?ooo`@0
=VJ7100gLi<00`1BLcl0=VZ;03IZR`03059@dP030000001BD=80DU3B0080DU3B00<0O5IL03MeU00g
MI@0200gNiT7059b>R/0oooo00<000000?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0
=03oool503McTPD0=0Y;1@1iEh400`1BD=80NEN107UGP@0307UGP@L0=gZH301@M5@502`_DPD0<DIY
0`0bCG0403=DM`L0DGAA00@0<45T055dD@1AM540:P000P0k00000`160000BP0004X0000@04X000<0
0000101:00000`1;0000E@0005D0000205/000030640001X0000K`0000D0M00000@0K`0006h0001^
0000H@00103oool4032GY`808Y6D103oool3000000L0=g>C0P1BLcl00`0fJX/0DU3B059@dP02059@
dP040000001BD=80DU3B059@dP80O5IL0P0gMI@703MkV@L0DW8j:`3oool00`000000oooo0?ooo`0;
0?ooo`001`3oool00`000000oooo0?ooo`0e0?ooo`<0=gZH00<0NEN203@:B`0d2T/00P0d2T/607UG
P@03059@dP1iEh40NEN10080NEN100<0=gZH03N7XP0gNYP01P0gNYP;051dE0<0;2mB1P0aAVT00`0d
EWP0<eAg03=DM`0503=DM`X0DGAA00@0000002/0000k0000AP003`1:0003000000H0BP0000D0B`00
04h0001D0000E00005/000020640000306P0001_0000M0000080M00000D0K`0006h0001^0000I`00
064000060?ooo`808Y6D103oool3000000@0oooo0`0gLi<403MkV@80DW<o00<0=gFD059@dP1BD=80
0P1BD=8020000000DU3B059@dP1BD=80O5IL03N2WP1lEU`0=h:N1`0gNiT6059b>R/0oooo00<00000
0?ooo`3oool02`3oool000L0oooo00<000000?ooo`3oool0=P3oool203MjV0D0<08j1`1iEh401`1@
B/L0NEN107UGP@1iEh40DV[i07UGP@0cUZP01P0gNYP;051dE0D0<DIY1P0dEWP603=DM`X0DGAA00D0
000002/0000k0000>`0004H0000:04X000@000002@1:000204h0000305@0001K0000F`000080H@00
00L0I`0006l0001d0000M00006l0001^0000I`000080H@002@3oool4000000L0oooo200gNiT2059c
?`D0DU3B00<00000059@dP1BD=80101lEU`803MkV@D0DW8j;03oool00`000000oooo0?ooo`0:0?oo
o`001`3oool00`000000oooo0?ooo`0g0?ooo`0303MjV00`0SX0<08j0080<08j201iEh400`1=?K00
NEN107UGP@0407UGP@0304=cmP0gNYP0=gZH00@0=gZH2P1@M5@30356J@L0=5Ih00<0=V>403=DM`0c
E7L0100cE7L;055dD@030000000[0000>`000080AP001P1:0003000000d0BP000P1>00001P1D0000
FP0005X0001Q0000I`0006l00080M00000<0K`0006h0001W00000P1Q00000`1BM4T0oooo0?ooo`04
0?ooo`<00000303oool703MkV@<0DW<o1@1BD=800`000000DU3B059@dP0307aFG00302JEW@0gNiT0
=g^I00D0=g^I1@1BLSX/0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003oool0oooo
03L0oooo1@0`0SX807UGP@0304H]T01iEh40NEN10080NEN100<08I2@07UGP@1iEh401`0gNYP9051d
E0H0=5Ih1@0fHh@303=DM`@0=5]m2`1AM540100[0000?00003`00016000304X000<000003`1:0000
101;0000CP0005@0001D000205X000050600001V0000K@000740001_00000P1W00000`1Q0000C@00
059dB@040?ooo`<00000403oool703MkV@80DW<o1@1BD=8010000000DU3B059@dP0dTJL407aFG0L0
=g^I101BLSX/0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo0300oooo
00@01`000140000A00004@000`0_00000`120000A@0004D0000204D000T0NEN100<0=`iA07UGP@1i
Eh401P1iEh4703MjV0T0D7AD0`0dEWP703ISQ0L0=5]m301AM5400`0]0000?00004H0000300000180
BP0000T0CP0005<0001C0000D`0005T0001P0000IP0006d0001a00000P1W00000`1Q0000G00004d0
00030?ooo`<000004`3oool803MkV@80DW<o1@1BD=800`000000DU3B059@dP0407aFG0P0=g^I0`1B
LSX/0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02h0oooo00@01`00
0140000A00004@000P0_00000`0c0000@P0004D0000304D000D0E0001P1iEh400`0T0100NEN107UG
P@0207UGP@03055/nP1iEh40NEN10080NEN11`0gNYP8051dE0H0=V>41@0gLY4603AKO@`0DGAA0`00
000204L00180BP000P1=000205800080F@0000<0GP0006D0001[00000P1W0000101L0000C@000?oo
o`3oool3000001L0oooo1`0gNiT2059c?`H0DU3B00<00000059@dP1lEU`0101lEU`703MkV@<0DW8j
;03oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0/0?ooo`0400L0000A
00004@0001l00080;`0000<0<`000480001500000P1500000`1>0000E00005@0000305@000@0GP00
2@1iEh4205=Hg`@0NEN11`0gNYP7051dE0<0=V>41P0gLY4203N3W`H0=5]m2@1AM5430000000503ER
P`0_0000?P0003h0001700004@1:000204d00080DP000P1H0000101N0000I@0006/0001]000205`0
000404d0000000000000000001/0oooo1`0gNiT2059c?`H0DU3B00<00000059@dP1lEU`0101lEU`3
03MkV@@0=hBP00<0DW8j0?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`00
0000oooo0?ooo`0Y0?ooo`801`000P0A00000`0O0000;`0003<0000204800080A@000P1>000405@0
000305L0001N0000GP0000D0GP001`1iEh40101CF=l0DU3B059@dP1BD=8307UGP@0303MdTP0gNYP0
=gZH00D0=gZH1P1@M5@603MbT@@0=h>O0P0aV:L303AKO@<0=F:31@1AM543000000<0DGAA00@0=VR9
01D0000a0000?P000`17000>04X00080C@000P1A000205P00080G@0000@0HP0006L0001L0000C@00
0P00000N0?ooo`P0=g^I00<0DW<o059@dP1BD=80101BD=800`000000DU3B07aFG00407aFG0@0=hBP
00<0<9NX0?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?oo
o`0W0?ooo`801`0000D04@0001l0000O0000;`0003<0000204800080A@000P1>000305@00080E`00
1`1N0000101T0000IP0006H0000T010407UGP@<0DU3B0`1CFN0207UGP@80=F221P0gNYP8051dE0D0
=h>O00D0<IRW051dE01@M5@0D7AD0?ooo`0603ERP`80DGAA0`000007055dD@0303IXR@0J0000<@00
0080@0001018000904X000<0C0000P1@000205H00080FP0000@0HP0006L0001U0000C@008P3oool7
03MkV@80DW<o101BD=8205=JhP030000001lEU`0DUCI0080DUCI0P1lEU`0100`UjP0DTk=07aFG01l
EU``0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo02D0oooo0P070000
0`0A00007`0001l0000203<00080@P0000@0A@0004h0001>0000CP000P1D000305L000L0GP0000<0
I00006H0001V00000`1V000307UGP@03051dE`1CFN00DeWP0080DeWP0`1?Kod0101iEh40<Te`039=
L01@M5L303MjV0<0=g>B201@M5@00`0aV:L0D7AD051dE005051dE080oooo100eHX<3000000X0DGAA
00@0<DQ[03IXR@0O0000=0000`11000204P0000304T0001:0000BP0000<0BP000P1;000204`00080
C`000`1D000205X0000305l0001R0000C@0002D0oooo1`0gNiT00`1BLcl0De[R05=JhP0205=JhP04
04Y`o@1BE=T0DUCI000000@0DUCI0`1lEU`00`1BC/d0O5IL0?ooo`0`0?ooo`030000003oool0oooo
00T0oooo00060?ooo`030000003oool0oooo0280oooo00@01`0001X0000]0000;@00100l00020480
00@0CP0000<0E00005L0001G00000P1G000705h00080I0001P1V000207UGP@0403MjV01@M5L0D7AG
04m_o@H0D7AG0P0bCG000`1@M5L0=g>B03McTP0203McTP<0=VJ73`1@M5@20?ooo`0403ERP`000000
000000000080=F:32`1AM540100aB6/0=g2?03M`S`00000203P00080@`001019000404X0000404/0
001=0000C@0004d00080DP000`1H0000101O0000HP0004d0001AM4hU0?ooo`P0=g^I00<0DW<o04Y`
o@1lEUh00P3oool0101lEUh0DUCI059Df@000003059Df@<0O5IL00<0DTk=07aFG01lEU`0<03oool0
0`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0Q0?ooo`0302<0000a0000<@00
00<0?0000P16000304d00080D@0000<0CP0005L0001G00000`1G000605h000<0I0001P1V0000101Y
0000K00006`0001iEh4203MjV0T0D7AG00<0;31C051dE`1@M5L01P0fIXL>051dE0@000000P0eHX<4
03IXR@X0DGAA0P0cDWD203M`S`040080000V0000>`0003/00080A@000P17000204P00080BP000P1<
000304l00080E0000P1J0000101=0000DGA>055dCP1AM4hV0?ooo`L0=g^I0`1BLcl30?ooo`0407aF
GP1BE=T0DUCI000000<0DUCI0`1lEU`00`1BC/d0O5IL0?ooo`0_0?ooo`030000003oool0oooo00T0
oooo00050?ooo`030000003oool0oooo01l0oooo00<04@0003<0000c00000P0l000204<00080B@00
0`1?000305<000<0F@001`1N000406@000@0IP000P1Y000506`000<0=gZH301@M5L303IVQ`<0=5Yl
2P1@M5@300000003051dE03oool0oooo00L0=VR92`1AM5400`0cDWD0CCf_03M`S`0203M`S`80;000
0P0n000204800080B0000P1:000304`00080D00000<0E@000540001A00001@1AM4hW0?ooo`<0=g^I
100gQ:000`1BLcl0oooo0?ooo`020?ooo`<0DUCI00@00000059Df@1BE=T0DUCI0`1lEU`00`1BC/d0
O5IL07aFG00_0?ooo`030000003oool0oooo00T0oooo00050?ooo`030000003oool0oooo01d0oooo
00<0A@0002T0000Y00000P0l000204800080AP000P1;000204h000<0D`000P1G00000`1I0000G`00
05l0000405h000@0I0000`1V000306T000L0K0000`0gNYP<051dE`H0=5Yl1`1@M5@3000000@0D7AD
0`3oool703IXR@X0DGAA00<0<e9e04dm[`0gOY/00`0gOY/00`0400006`0001/0000203X00080AP00
0`19000304/0000404L000150000A@0004D000D0DGA>9`3oool00`0gQ:00<9NX032GZ002032GZ003
0000003oool0oooo00D0oooo0`1BE=T010000000DUCI059Df@1BE=T307aFG003059>c@1lEU`0oooo
02h0oooo00<000000?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool0703oool201d00080
=P000P0l000204D00080B0000P1;000204h000<0DP0000<0E00005L0001G00000`1M000206<000@0
I0000P1V000306T000H0K0000P1_00000`1`0000L@0003McTP0203McTP`0D7AG1@0bCG04051dE0<0
00001`1@M5@010000000oooo0?ooo`3oool603IXR@X0DGAA00<0=Eam04dm[`1=?Jl00P1AM4l304dm
[`0407]HN00gNYP09`0002L00080@000100m00000`060000DGA>055dCP07055dCRT0oooo00<00000
0?ooo`3oool0203oool4059Df@030000001BE=T0DUCI00<0O5IL00<0DTk=07aFG01lEU`0;P3oool0
0`000000oooo0?ooo`090?ooo`001@3oool00`000000oooo0?ooo`0K0?ooo`030000000`0000<000
0080?P000P1200000`150000B00004P0000204/00080CP000`1@000305@000<0FP000P1Q0000101S
0000I00006@0001V000506T000@0K00000P0K@0006l0001_0000K`000?>_002Of@00L@0004X000<0
=VJ72`1@M5L3039=L080;caO00@0D7AD00000000000000002P1@M5@0103oool000000?ooo`3oool7
03M`S`<0DGAA0P0bUZP5055dD@0303ELO@1=?Jl0CCf_00@0CCf_00<0NeQh03IUQP0gNYP01P0gNYP;
055dCSD0oooo101BE=T00`000000DUCI059Df@0307aFG003059>c@1lEU`0oooo02d0oooo00<00000
0?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool06`3oool00`0@0000>`0003/0000203h0
0080A@0000<0A`0004T0001900000P1;000204`00080CP000`1B000305L00080G@0000<0H@0006<0
001Y00001@1Y000306`00080K@000`1_000010000000L2400?>_003c[`0307800080=VJ72`1@M5L3
02llG`<000003@1@M5@20?ooo`030000003oool0oooo00H0=g2?0P1AM54203N3WP<0=gZH0`1AM540
0`0fIHH0CCf_04dm[`0404dm[`80NeQh00<0=fn>03MjV00gNYP01@0gNYP:055dCSD0oooo00<0O5IN
059Df@1BE=T00P1BE=T00`000000DUCI07aFG00207aFG003059>c@1lEU`0oooo02d0oooo00<00000
0?ooo`3oool02@3oool000D0oooo00<000000?ooo`3oool06P3oool01P010000:00003L0000k0000
@P0004@00080B0000`19000204X00080B`0000@0CP0004l0001?0000C`000`1D000205T0000405d0
001S0000H`0006L000<0J@000P1/000306d00080K`001@1`00030?>_000407<0001d0000=5Yl03AJ
O0/0D7AG0`000002030oH`h0D7AD0`3oool00`000000oooo0?ooo`0503M`S`80DGAA1P0gNYP3055d
D@H0CCf_101kF7P703MjV0T0DGA>=P3oool4059Df@030000001BE=T0DUCI00<0O5IL00<0DTk=07aF
G03oool0;@3oool00`000000oooo0?ooo`080?ooo`00103oool00`000000oooo0?ooo`0J0?ooo`80
8@000P0g000204800080A`001019000204X000<0B`000P1<000305000080EP0000<0F@0005l0001O
00000P1S00000`1W0000K@0006d0000306d00080K`000P1`00000`1b0000K`0007000002074000@0
ljl000<0M00003AJO00dFW`0201@M5L3000000<0<3mS0P0cE7L=051dE0D0oooo00<000000?ooo`0g
OY/00`0gOY/3036GZ0L0=gZH0P1AM54604dm[`@0NeQh00<0=fn>03MjV00gNYP01@0gNYP8055dCSH0
oooo00<0O5IN059Df@1BE=T00P1BE=T00`000000DUCI07aFG00207aFG003059>c@1lEU`0oooo02d0
oooo00<000000?ooo`3oool0203oool000@0oooo00<000000?ooo`3oool06P3oool0100H0000<`00
04000010000204L000/0B@00101<00020540000505H0001K0000F`0005/0001O00000P1V0000101[
0000K@0006d0001_0004070000040780001`0000L@0007400080LP00103c[`00101d0000<Te`039=
L00bCG04051dE`<000000`1@M5L303=DM`<0=VF6301@M5@60?ooo`030000003oool0100000@0oooo
0P00000703MjV003055dD@1@AKd0D4Fm00@0D4Fm1@1kF7P803MjV0L0DGA>=`3oool5059Df@030000
001BE=T0O5IL0080O5IL00<0DTk=07aFG03oool0;03oool00`000000oooo0?ooo`080?ooo`00103o
ool00`000000oooo0?ooo`0I0?ooo`8060000P0n000204H000d0B@000`1<00000`1=0000D@0005L0
000205L00080G@0000<0H@0006H0001V00001@1`0000101b0000K`000740001a000307800080L`00
0`3c[`001@1f0000BP00039=L00bCG00D7AG00<000001P1@M5L603IUQP/0D7AD203oool00`000000
oooo0?ooo`03000000<0oooo1P0gNYP2055dD@<0D4Fm0`1CE=T507]HN0L0=gZH1`1AM4hg0?ooo`03
07aFGP1BE=T0DUCI00<0DUCI00H0000007aFG01lEU`0O5IL059>c@1lEU`]0?ooo`030000003oool0
oooo00P0oooo00040?ooo`030000003oool0oooo01T0oooo00<0400002l0000l00000P16000@04T0
0080C@000`1B000205P0000305d0001Q0000H@000080J0000`1`00000`1b0000L000074000020780
000307@0002U^`00L`000080M0000`3c[`0207H000<000002P1@M5L303MgUP@0=hRR2@1@M5@90?oo
o`8000001`3oool603MjV003055dD@1CE=T0DeCI0080DeCI0`1AJ_T407]HN003036GZ00gNYP0=gZH
00D0=gZH1P1AM4hh0?ooo`H0DU;F00@0000007aFG01lEU`0DTk=0P1lEU`/0?ooo`030000003oool0
oooo00P0oooo00040?ooo`030000003oool0oooo01P0oooo00D000000100000l0000?00004D0000B
04T00080C@000`1C00000`1H0000GP0005h0000206<0000506P0001]0000LP000780001a00000`1b
000207@0000507<0001d0000M00007D0001f000010000002030oH`/0D7AG200gR:87051dE0X0oooo
00<000000?ooo`3oool01P3oool703MjV003055dD@10L_@0@7;d0080@7;d00D0D6ck05=Gg@1CEmd0
DeOM03N8XP0307]HN0L0=gZH1@1AM4hi0?ooo`D0DU;F00H0000007aFG01lEU`0O5IL059>c@1lEU`/
0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo01P0oooo00<0000002/0
000j00000P15000C04T00080C@000P1C000205T00080GP0000<0H`0006P0001`0000101b000207@0
000407<0001d0000M00007H000<00000101f000203=DM`d0D7AG100gR:8403BBY`@0D7AD2`3oool0
0`000000oooo0?ooo`070?ooo`L0=gZH00<0DGAA051/n`1CEmd00P1CEmd30558``D0NeQh1`0gNYP3
055dCSX0oooo1P1BD]H010000000O5IL07aFG01BC/d207aFG2/0oooo00<000000?ooo`3oool0203o
ool000@0oooo00<000000?ooo`3oool0603oool0100000009`0003X00015000E04T00080C@000P1D
00000`1I0000GP0005h0000206@0000406X0001`0000LP0007800080M00000<0L`0007@000000000
0P00000507H00080M`000P0fIHH=051dE`030?ooo`0dTZL0=9:W00<0=9:W0P0]V:@00`0IQh<0oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo1`0gNYP00`1AM540DDS30558``040558``H0NeQh
1P0gNYP3055dCS/0oooo1P1BD]H01@000000O5IL07aFG01BC/d0O5IL02`0oooo00<000000?ooo`3o
ool01`3oool000<0oooo00<000000?ooo`3oool06@3oool202L00080A@005@19000204h00080E000
0P1J000205l0000306@0001Z0000L00000<0M0000`0000000`1f0000M@0007H0000307H000@0M`00
0P0fIHH<051dE`@0oooo0P0]V:@B0?ooo`030000003oool0oooo00T0oooo1P0gNYP2055dD@H0Cd6e
1P1kF7P303MjV0<0=h>O0`1AM4hj0?ooo`L0DU;F00@0000007aFG01BC/d0O5IL;03oool00`000000
oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0I0?ooo`0402@0000i0000A@0004D001H0
B@0000D0CP0005@0001D0000E00005X0000205l0000306D0001[0000J`0000<000001`1f000507L0
0080=gNF0`0gR:8:051dEaP0oooo00<000000?ooo`3oool02P3oool603MjV080DGAA1@1?@KD607]H
N0@0=h>O00<0<IJX0?ooo`3oool0?@3oool6059BeP0507aFG0000000O5IL059>c@1lEU`0:`3oool0
0`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo0?ooo`0I0?ooo`0302@0000h0000A000
01P0B@0000<0CP0005@0001D00000P1K00001@1P00000000000000000000L`0000L0MP001@1g0002
07H000H0=hRR201@M5LI0?ooo`030000003oool0oooo00X0oooo1`0gNYP00`1AM540Cd6e04m1]@03
04m1]@@0NeQh0P1?KO`00`1kF7P0<IJX055dC`110?ooo`L0DU;F00D0000007aFG01BC/d0O5IL059@
d@0Z0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo01T0oooo00<08@00
03P0001400006019000204h0000505D00000000000000000001U00000P1/00000`1c0000MP0007H0
000307H000D0M`00101f000403N8XP@0=9:W101@M5LK0?ooo`030000003oool0oooo00/0oooo1`0g
NYP604m1]@<0NeQh0P1CF^<00`1kF7P0oooo0?ooo`120?ooo`H0DU;F00D0O5IL0000001lEU`0DTk=
059@d@0Z0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003oool0oooo01T0oooo00<0
8@0003L0001400006019000300000080F`000P1Q00000`1V0000K00007<0000307H000@0M`001`1f
00000`3oool0=9:W03BBY`0502fHY00301V7P`3oool0oooo01`0oooo00<000000?ooo`3oool0303o
ool603MjV003055dD@1?@KD0Cd6e00<0Cd6e101kF7P00`1BCL/0NeQh0?ooo`130?ooo`L0DU;F00D0
O5IL0000001BC/d0O5IL059@d@0Y0?ooo`030000003oool0oooo00L0oooo00030?ooo`030000003o
ool0oooo01T0oooo00<07`0003L0001400005@1900030000000504X0001>0000E@0005D0001K0000
0P1Q0000101V0000K00007<0001c000407L000L0MP0000<0M@000780003oool09P3oool00`000000
oooo0?ooo`0=0?ooo`<0=gZH0`0gPil504m1]@@0NeQh00<0Cd6f07]HN01kF7P0A03oool6059BeP80
O5IL00<00000059>c@1lEU`0:@3oool00`000000oooo0?ooo`070?ooo`000`3oool00`000000oooo
0?ooo`0I0?ooo`0301l0000f0000A0000180B@000`00000404T0000404h0001E0000E@0005/00080
H@0000<0I`0006d0001c00000`1g000707H0000407D0001b0000LP00078002L0oooo00<000000?oo
o`3oool03@3oool403N3W`03036FZ0000000Cd6e00@0Cd6e101kF7P204dkZP0307]HN03oool0oooo
0480oooo1`1BD]H207aFG0030000001lEU`0DU3A00@0oooo2`0@00000`1L0000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0oooo00020?ooo`030000003oool0oooo01X0oooo00<07`0003H00014
00003P190004000000L0B@0000@0CP0005D0001E0000F`000P1Q00000`1W0000K@0007<0000707H0
0080M@00101b000X0?ooo`030000003oool0oooo00h0oooo00<0<IJX055dDP3oool00P3oool604m1
]@@0NeQh00<0CC^Z07]HN03oool0A03oool6059BeP80O5IL00@00000059>c@1BD=40oooo1P0@0003
02P000D0400000<0M0000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`000P3oool00`00
0000oooo0?ooo`0J0?ooo`040000000f0000A00004@000X0B@000`00000;04T0000404h0001E0000
E@0005/00080H@0000<0I`0006d0001d00001@1f000207D000@0LP0000<0K@0006T0003oool09`3o
ool00`000000oooo0?ooo`0D0?ooo`D0Cd6e101kF7P00`1=>jX0NeQh0?ooo`140?ooo`<0DU;F101B
D=8207aFG0030000001lEU`0DU3A00<0B0000P11000203L00080:0000`0@000307@000030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool06P3oool0
10000000=P0004@00014000704T000<000003P190000101:0000E@0005D0001K00020640000306L0
001]0000M00000<0MP000P1e00040780000306d0001Y0000J@0002T0oooo00<000000?ooo`3oool0
503oool504m1]@@0NeQh00<0CC^Z07]HN03oool0A03oool7059@dP80O5IL00<0DTk=0000001BD=40
0`18000204400080=`0000@0:0000100000@000040000P1^000207@000030?V[003oool0oooo01H0
oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3oool06`3oool00`000000=P00
04@0000404T000<000004019000204X00080E@0000H0F`000640001W0000I`0006d0001d000307D0
00@0LP000P1]000206T002X0oooo00<000000?ooo`3oool0503oool604m1]@<0NeQh00<0CC^Z07]H
N01kF7P0A@3oool7059@dP80O5IL00<0CC^Y0000001BD=400`180002044000<040000`1X00000`1^
0000900007@000020?V[01L0oooo00<000000?ooo`3oool01P3oool00080oooo00<000000?ooo`3o
ool06`3oool010000000=P0004@000140003000001<0B@000P1>000205@0000705X0001P0000IP00
06H0001]0000L`0007D0000407800080K@000P1Y00000`1U0000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01D0oooo1P1?@KD407]HN00304dkZP1kF7P0oooo04<0oooo00<04000059@dP1BD=801@1B
D=801@1lEU`0DU?F03H8@@1lEU`0000000<0B0000P0@000406<00080J00000<0KP0008a@001d0000
0P3iZ`0G0?ooo`030000003oool0oooo00H0oooo00020?ooo`030000003oool0oooo01`0oooo0`00
000F04T00080CP0000@0E00005X0001J0000H0000P1V00000`1]0000LP000780000207800080K@00
0P1Y00000`1U0000E`000?ooo`0Z0?ooo`030000003oool0oooo01H0oooo1@1?@KD407]HN00304dk
ZP1kF7P0oooo0480oooo0P0@00000`1N0000DU3B059@dP05059@dP0407aFG01BD=40O5IL00000080
4000101N000306<00080J00000<0J`0006h0001b00000P3iZ`0G0?ooo`030000003oool0oooo00H0
oooo00000`3oool000000?ooo`0K0?ooo`<0000000@07`0003P0000h0000A0005@19000204h00007
05@0001J0000FP000600001V0000K@0007400002078000<0K@0000@0J@0006D0001G0000E`00;03o
ool00`000000oooo0?ooo`0F0?ooo`D0Cd6e101kF7P00`1=>jX0NeQh0?ooo`100?ooo`8040000`1S
0007059@dP0507aFG00@000040000100000000000P1I000305h000<0H`0000D0I`0006P0001X0000
KP0004T000030?V[01H0oooo00<000000?ooo`3oool01P3oool000030?ooo`000000oooo01P0oooo
0`0000040?ooo`040240000h0000A@0004D001<0B@000P1=0000201D0000FP0005X0001J0000G`00
06D0001/0000L@000`1]0000101Y0000I@0006D0001G000^0?ooo`030000003oool0oooo01H0oooo
0`1?@KD304ho/P<0NeQh00<0CC^Z07]HN03oool0?P3oool2010000<0J@000P1S00000`1N0000DU3B
059@dP02059@dPD040000P1I00000`000000F@0005h0000205h0000405l0001S0000H`0006<00080
J00000<0KP0004`0002V[@000P3iZ`0F0?ooo`030000003oool0oooo00H0oooo00000`3oool00000
0?ooo`0E0?ooo`<000001`3oool010000000>@0003T00015000C04T0000304d0001C0000D`000080
F@0000D0G`0006D0001U0000K0000740000206d00080I@0000<0E`0004@0003oool0;P3oool00`00
0000oooo0?ooo`0F0?ooo`H0CSnb0`1kF7P00`1=>jX0NeQh07]HN00l0?ooo`<0400000@0L@0006@0
001Y0000J@000`1S0002059@dP8040000P1>000405D00080F@0000<0000005`0001N00000P1N0003
06<00080J00000<0J`0006h0001a00000P3iZ`0G0?ooo`030000003oool0oooo00D0oooo00000`3o
ool000000?ooo`0B0?ooo`<000002`3oool010000000>@0004D00015000A04T00080C@000P1B0000
101I0000GP0005h0001T000206X0000506d0001U0000I@0005L000140000<@3oool00`000000oooo
0?ooo`0G0?ooo`D0CSnb101kF7P00`1=>jX0NeQh0?ooo`0i0?ooo`@0400000<01P000740001T0000
0P1Y000206<000@04000101@000305D00080F@0000<0000005T0001N00000P1N000306<0000706L0
001X0000J00006h0001gh000L`0007H0000G0?ooo`030000003oool0oooo00D0oooo00000`3oool0
00000?ooo`0?0?ooo`<000003`3oool0100X0000>P0004H00016000?04T00080C00000H0DP0005P0
001H0000F00005d0001T000206X000<0I@0000<0A00002`0003oool0<@3oool00`000000oooo0?oo
o`0G0?ooo`H0CSnb0`1kF7P00`1=>jX0NeQh0?ooo`0h0?ooo``04000101;0004050000<0E@000`1I
00001@000000GP0005h0001N0000G`0000<0H`000P1X00001@1[0000:`000780001e0000K@0001H0
oooo00<000000?ooo`3oool01@3oool000030?ooo`000000oooo00/0oooo1000000C0?ooo`0302P0
000l0000?0000080AP003019000204`00080D@000P1F000205d000040680001W0000I@0006D00080
A000=03oool00`000000oooo0?ooo`0G0?ooo`H0CSnb0`1kF7P00`1=>jX0NeQh0?ooo`0h0?ooo`H0
4000100n000304D000<0B`00101@0000101B0000E@0005D0001E000305T000040000001N0000GP00
05h000<0H`0000L0I`0006P0001[0000KP000780001c0000000001H0oooo00<000000?ooo`3oool0
1@3oool000030?ooo`000000oooo00P0oooo0`00000H0?ooo`80;00000<0?P0004L0001700002019
000404/00080D0000P1F000205X000030680001W0000J0000080A000=P3oool00`000000oooo0?oo
o`0H0?ooo`D0CSnb0`1kF7P00`1=>jX0NeQh07]HN00i0?ooo`040000000=00009@0002D00080=000
0`0n000304D000<0B`0000<0C`000500001@00000P1@000305D000@0F@0000<0000005h0001N0000
0`1S0000201W0000J00006/0001^0000LP0007<0001e0000F@005@3oool00`000000oooo0?ooo`05
0?ooo`0000<000000?ooo`3oool01@3oool3000001`0oooo0P0a000204000080A`000P18000304T0
0080BP0000@0B`0004h0001>0000CP000P1D000205X0000305l0001R0000DP000080A000=`3oool0
0`000000oooo0?ooo`0H0?ooo`D0CSnb0`1kF7P00`1=>jX0CCb[04dlZ`0i0?ooo`040000000=0000
9@0002D00080=0000`0n000010120000A@0004D00017000304/000@0D0000`1E000405T0000405`0
00000000GP0005l000<0H`000P1X00001@1[0000:`000780001e0000K@0001D0oooo00<000000?oo
o`3oool01@3oool000030000003oool0oooo0080oooo0`00000P0?ooo`0301D0000e0000=@000080
@`000P18000304T00080B`000P1=00030540000605L0001K0000F`0005/0001B0000A000>@3oool0
0`000000oooo0?ooo`0H0?ooo`H0CSnb0`1kF7P00`1=>jX0NeQh0?ooo`0h0?ooo`0708a@000=0000
7`0002D0000/0000=00003H0000303h000<0A@000`1;00001@1?0000D0000500001@0000DP000080
E@0000P0EP0005T0001I0000F@0005`000000000GP0005l000<0H`0000L0I`0006P0001[0000KP00
0780001c0000000001D0oooo00<000000?ooo`3oool01@3oool000030000003oool0000000800000
903oool201l00080>P000P15000204L00080B@0000@0B`0004h0001>0000CP000P1D000205D00003
05/0001B0000?`0003X0oooo00<000000?ooo`3oool0603oool604ho/P<0NeQh00<0CC^Z07]HN03o
ool0>@3oool0100000003@0002D0000U000203@000<0?P000`15000304/0000304l0001@0000D000
0080D0000`1E000405T0000405h000000000GP0005l00080H`0000P0I`0006P0001[0000KP0006l0
001c0000M@0006H001@0oooo00<000000?ooo`3oool01@3oool000800000:@3oool202X00080?`00
0P13000204L00080B`00101?00000`1>0000?`000?ooo`0l0?ooo`030000003oool0oooo01T0oooo
1@1>?k8307]HN00304dkZP1kF7P0oooo03T0oooo00@0000000d0000U00009@000P0d0000100m0000
?P0003h00012000204D0000504L0001;0000B`0004/0001?00000`1@000305D000@0F@0000@0G000
05h000000000G`000`1S000206P0000506/0000[0000LP0007<0001]00005@3oool00`000000oooo
0?ooo`040?ooo`0000<0oooo0000003oool0:`3oool201T00080?0000P13000404@0000303800000
0000oooo03d0oooo00<000000?ooo`3oool06@3oool504ho/P<0NeQh00<0CC^Z07]HN01kF7P0>@3o
ool01`1J00003@0001l0000U0000;00003@0000f00000`0n000304D000<0B`0000D0C`000500001@
0000D0000580000205D0000505H0001I0000F@0005T0001L00000P1N00002`000000H`0006<0001S
0000I`0006P0001[0000KP000780001c0000000001D0oooo00<000000?ooo`3oool0103oool00080
oooo0P00001d0?ooo`030000003oool0oooo01T0oooo1P1>?k8207]HN00304dkZP1=?:/0NeQh03X0
oooo00@0000000d0000U00009@000P0d0000100m0000?P0003h00012000204D000<0B`000P1?0002
050000040580001E0000E@0005H000@0F@0000@0G00005h0001N000000000P1S0000201W0000J000
06/0001[0000K`0007<0001e0000IP00503oool00`000000oooo0?ooo`040?ooo`00103oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo1P1>?k8307]HN00304dkZP1kF7P0oooo
03T0oooo00@0000000d0000O00009@000P0d0000100m0000?P0003h00012000204D0000504L0001;
0000B`0004/0001?00000`1@00000`1B0000E@0005D0000405T0000405`0001N0000GP00000000<0
H`0000L0I`0006P0001[0000:`000780001c0000K@0001@0oooo00<000000?ooo`3oool0103oool0
00D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0J0?ooo`D0CSnb0`1kF7P00`1=
>jX0NeQh0?ooo`0j0?ooo`0600d0000O00009@0002`0000d0000=P000`0n000204D0000504L0001;
0000B`0004/0001?00000`1@0000101B0000E@0005D0001F000305T0000505`0001N0000GP0005l0
000000000P1S00001`1W0000J00006/0001^0000K`0000/0001b0000503oool00`000000oooo0?oo
o`040?ooo`001P3oool200000700oooo00<000000?ooo`3oool06P3oool504ho/P<0NeQh00<0CC^Z
07]HN03oool0>P3oool01`0000003@0002D0000U0000=00003H0000m00000P0n000010120000A@00
04D00017000204/00080C`000P1@0000101B0000E@0005D0001F000405T0000805`0001N0000G`00
05l000000000H`0006L0001X000206/0000306l0001c0000M@0001@0oooo00<000000?ooo`3oool0
103oool000P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0J0?ooo`<0CSnb0`1=
?Jl207]HN00304dkZP1kF7P0CSj_03X0oooo00L0000000d0000O00009@0002`0000d0000=P000080
?P0000@0@P0004D000150000A`000`1;00001`1?0000D0000500001@0000DP0005D0001F0000101I
0000201L0000GP0005h0001O0000H`000000001S0000I`000P1[0000100[0000LP0007<0001]000C
0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool06P3oool604dm[`80NeQh00<0CC^Z04hn[`1kF7P0>`3oool01`0=00007`0002D0000/0000
=00003H0000m00000P0n00000`120000A@0004L0000304/00080C`000P1@0000101B0000E@0005D0
001F000305T00080G00000`0GP0005l0001S0000H`000000001W0000J00006/0001^0000K`0007<0
001L000D0?ooo`030000003oool0oooo00<0oooo000:0?ooo`800000K03oool00`000000oooo0?oo
o`0K0?ooo`D0CCf_0`1kF7P00`1=>jX0NeQh0?ooo`0j0?ooo`070000000=00007`0002D0000d0000
=P0003d0000203h00004048000150000A@0004L00080B`000P1?0002050000040580001E0000E@00
05H000@0F@0000P0G00005h0001O0000G`0006<000000000I`0006P00080J`0000<0K`0007<0001c
0000503oool00`000000oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01/0oooo1P1=?Jl207]HN00304dkZP1>?Zl0NeQh00D0oooo1P0A00000`000000oooo
0?ooo`0/0?ooo`0:0000000=00007`0002D0000/0000=00003H0000m0000?P0004800080A@0000@0
A`0004/0001;0000B`000P1?0002050000030580001E0000EP0000@0F@0000@0G00005h0001N0000
G`000P1S000020000000I`0006/0001[0000:`0006l0000;0000K@004`3oool00`000000oooo0?oo
o`030?ooo`003@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01/0oooo1P1=?Jl2
07]HN00304dkZP1kF7P0NeQh00/04@000P1`000^0?ooo`0700d0000O00009@0002`0000d0000=P00
03d0000203h00003048000150000A`0000<0B`000P1?0002050000040580001E0000EP0005H000<0
F@000P1L00000`1N0000G`0005l0000206<000070000001X0000J`0006/0001_0000L`000780000C
0?ooo`030000003oool0oooo00<0oooo000>0?ooo`800000J03oool00`000000oooo0?ooo`0K0?oo
o`H0CCf_0P1kF7P00`1=>jX0NeQh07]HN00201400080@0000P0d0000100P00004@000140000A0002
07D000030700003oool0oooo02`0oooo00L0000000d0000O00009@0003@0000f0000?@000080?P00
00@0@P0004D000150000A`000P1;000304l000050500001B0000E@0005D0001F0000101I0000101L
0000GP0005l0001O000206<0000806L000000000J`0006/0001_0000L`0007H00000000B0?ooo`03
0000003oool0oooo00<0oooo000@0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
703oool504dm[`80NeQh00<0CC^Z07]HN01kF7P00P18000204000080=0000`0A00020700000307D0
001`0000FP0002d0oooo00T0000000d0000O00009@0002`0000d0000=P0003d0000n00000P120000
0`150000A`0004/0000204/00080C`0000D0D0000580001B0000E@0005H0000405T00080G0000P1O
000306<0000706L000000000J`0002/0001_0000L`000000000B0?ooo`030000003oool0oooo00<0
oooo000A0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0703oool604dm[`80NeQh
00@0@Qma07]HN01kF7P0B0000`100002014000<0J`0000@0L00002d0001hh000K`00;P3oool01`0=
00007`0001l0000/0000=00003H0000m00000P0n00000`120000A@0004L0000304/00080C`000P1@
0000101B0000E@0005H0001F000305T00080G00000<0GP0005l0001O00000P1S0000201W00000000
06/0001[0000K`0007<0001h000000004@3oool00`000000oooo0?ooo`030?ooo`004P3oool20000
06@0oooo00<000000?ooo`3oool06`3oool00`0A0000CCf_04dm[`0404dm[`<0NeQh00@0CSj_07]H
N0180000B0000P0A000306H00080J`0000@0L0000?N_003g[`00YZd0;P3oool01P0000003@0001l0
000U0000=00003H00080?@0000<0?P000480001500000P17000204/000<0C`0000<0D0000580001B
00000P1F000405T0000405`0001N0000G`0005l00080H`000P1W00001P000000J`0006l0001c0000
N00000000140oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0H0?ooo`<04@0000<0G@0004dm[`1=?Jl0101=?Jl407]HN0804@00101Q0002
06H00080J`0000<0K`000?N_003g[`000P3g[`0]0?ooo`050000000=00007`0002D0000/00000P0f
00001P0m0000?P00048000120000A@0004L000<0B`000P1?00001@1@0000DP000580001E0000EP00
00@0F@000P1L000205l000<0H`0000L0I`0006/000000000L@0007H0001h000000000180oooo00<0
00000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0G
0?ooo`804@000`1R000604dm[`80NeQh00<04@0005d0001M00000P1M000306400080IP0000<0J000
06/0001[0000103g[`0^0?ooo`0600d0000O00007`0002`0000d0000=P000P0m00000`0n0000@P00
04D0000204L00080B`000`1?00000`1@0000DP0005D0000205H000<0F@000P1L00000`1N0000G`00
05l0000206<0000606L0001[0000K@000000001h0000M`004`3oool00`000000oooo0?ooo`020?oo
o`005P3oool2000005l0oooo00<000000?ooo`3oool05`3oool0100A0000I`0006L0001W00020680
000305d0001=?Jl0CCf_0080CCf_0`0A000205T000<0G@00101Q000206H00080J`0000@0XYH00?N_
003g[`00mjl0;P3oool01@0000003@0001l0000U0000;0000080=P0000@0?@0003h000120000@P00
0P17000204/000<0C`0000<0D0000580001B00000P1F000405T00080G0000P1O000206<00080J000
00@0K@0007@000000000K`004`3oool00`000000oooo0?ooo`020?ooo`00603oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo01@0oooo0`0A0000101]0000H`0006L0001W000306800080
CCf_0`0A000405T000<0G@0000@0GP000640001Q0000H@000P1V000206/0000506`0003g[`00mjl0
0?N_001J0000;@3oool01@0000003@0001l0000O0000;0000080=P0000H0?@0003h000120000@P00
04D00017000304/000<0C`000P1B000205H000@0F@000P1L000205l00080I0000P1X0000101_0000
M0000000001_000C0?ooo`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool04`3oool30140000307<0001]0000H`000080I`000P1R0003014000@0
E@00101I000305d000<0H@000P1V00001`1X0000J`0006/0001a0000mjl007DQ001d0000;P3oool0
1P0=00007`0001l0000/0000=00003H00080?@0000<0?P000480001500000P17000204/000<0C`00
00<0D0000580001E00000P1F000305T00080G0000P1Q000206L00080J`0000@0L@0006d0003oool0
00004`3oool00`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo0140oooo1@0A00000`1c0000L00001400004014000@0D0000`1E000405T000<0G@00
101Q000206H00080J`0000@0K`000700001d0000L000;P3oool01@0000003@0001l0000U0000;000
0080=P0000@0?@0003h000120000@P000P17000204/000@0C`000P1B000205H000<0F@000P1M0002
06<00080I`000P1/00001@1]0000EP000?ooo`3oool000000180oooo00<000000?ooo`3oool00P3o
ool001/0oooo0P00001J0?ooo`030000003oool0oooo0140oooo2@0A000404/000<0D0000`1E0000
1@1F0000F@0005T0001I0000F`000080G@0000@0GP000640001Q0000H@000P1V00001`1X0000J`00
06`0001`0000M00007H0001J0000;@3oool01@0000003@0001l0000O0000;0000080=P000P0m0002
0480000304D000170000B`000080B`000`1?000205800080EP000`1J000205l00080H`000P1X0000
0`1[0000G00000P000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
01d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?ooo`040000000A00004@00
014000<0?0000`15000304/000<0D00000@0DP0005D0001E0000E@00101I000305d000<0H@0000<0
I@0006H0001X00000P1[000207000080M000;P3oool01P0=00007`0001l0000/0000=00003H00080
?@0000<0?P000480001200000P17000204/000<0C`000P1B000305H00080F`000P1Q000206@00080
I`000P0a00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool001h0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0B0?ooo`040000000L0000<00003000080
?0000`15000404/000<0D0000`1E000405T000<0G@0000@0GP000640001Q0000H@000P1V000206/0
000406l0001`0000M000070002h0oooo00D0000000d0000O00007`0002`0000203H00080?@000P12
000204L00080B`0000<0C`000500001@00000P1C000305P00080G@000`1Q000206@0000305h0003o
ool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`010?ooo`007`3oool2
000005H0oooo00<000000?ooo`3oool04P3oool01000000070000300000`000303`00080A@0000@0
A`0004/0001;0000B`000`1@000305D0000505H0001I0000F@0005T0001K00000P1M0000101N0000
H@000640001Q000206H0000706P0001[0000K0000700001d0000MP0005X0000]0?ooo`050000000=
00007`0001l0000/00000P0f000203d00080@P000P17000304`00080D0000`1D000205T00080G@00
0P1K000203h000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`008@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo00D0MP000000000L0000<000
0380000203`000<0A@000`1;0000101?0000D0000500001B000205D0000305H0001I0000F@000080
F@000P1M00001`1N0000H@000640001Q0000I@0006H0001X00000P1[00020700000307@0001`0000
oooo02d0oooo00@03@0001l0000O0000;0000P0f000203d00080@`000`18000204d000<0D@000P1F
000205T00080F0000P00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3o
ool00280oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0C0?ooo`040000000L0000
<00003000080?00000<0@P0004D000150000101;0003050000<0E@00101I0000101K0000G@0005d0
001N000306400080IP0000L0J00006/0001/0000L00007@0001`0000FP0002d0oooo00<0000000/0
000O00000P0/00000`0f0000?@0003d0000304<00080B0000`1>0002058000<0EP000P1D000B0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool002<0oooo0P00001B0?ooo`03
0000003oool0oooo01<0oooo00D0000001`0000`0000<00003/0000203`00080A@0000@0A`0004/0
001;0000B`000`1@0000101B0000E@0005D0001F000305T0000405/0001M0000G@0005h000<0H@00
00T0I@0006H0001X0000J`0006`0001`0000M00007H0001J0000;P3oool0100000001P0001`0000[
000203D00080?@000P13000304T00080C@00101<000F0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00@3oool002D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0D
0?ooo`040000000L0000<00003800080?0000`15000304/0000404l0001@0000D00005800080E@00
00<0EP0005T0001I00000P1I000205d0000905h0001Q0000H@000640001U0000IP0006P0001[0000
>@000080L00000<0M0000700003oool0;P3oool20000000401L0000X0000=00003@00080?0000P11
000204L00080@@000P0_000H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3o
ool002H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?ooo`040000000L0000
<00003000080?00000@0@P0004D000150000A`000`1;0003050000<0E@00101I0000101K0000G@00
05d0001N00030640000906H0001X0000J00006/0001/0000L00007@0001`0000FP000300oooo00<0
000000l0000R00000P0_0002030000030200000F0000oooo01d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`010?ooo`009`3oool2000004h0oooo00<000000?ooo`3oool0503oool0
1@000000500002H0000`0000>`000080?0000P1500001@170000B`0004/0001;0000C`000080D000
00@0DP0005D0001E0000EP000`1I0000101K0000G@0005d0001N00030640000606D0001V0000J000
06/0001/0000L0000P1d00000`1J0000oooo0?ooo`1F0?ooo`030000003oool0oooo00X0oooo0@00
00010?ooo`40oooo000Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool05@3oool0
1000000070000300000b000203`00003048000150000A@0000<0B`0000@0C`000500001@0000DP00
0P1E00000`1F0000F@0005T0000205T0000405/0001M0000GP0005h00080H@0000D0I@0006H0001X
0000J00006`000020700000307@0001`0000oooo05P0oooo00<000000?ooo`3oool02@3oool10000
0040oooo0@3oool002X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`07
0000000L0000<0000300000k0000?0000480000204D0000504L0001;0000B`0004/0001?00000P1@
00000`1B0000E@0005H0000405T0000405/0001M0000G@0005h000<0H@0000T0I@0006P0001X0000
J`0006`0001`0000M0000700001J0000F03oool00`000000oooo0?ooo`090?ooo`4000000@3oool1
0?ooo`00:`3oool2000004X0oooo00<000000?ooo`3oool05@3oool01@000000500002H0000`0000
>`000080?00000<0@P0004D0001700000`1;0000101?0000D0000500001B000205D0000405H0001I
0000F@0005T00080F`0000<0G@0005h0001Q00000P1Q00001P1U0000IP0006P0001[0000K0000700
0080M00000<0FP000?ooo`3oool0E`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?oo
o`00;@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01H0oooo00L0000001`0000`
0000<P0003/0000l0000@P000080A@0000@0A`0004/0001;0000C`000P1@0000101B0000E@0005D0
001F000405T0000405/0001M0000GP0005h00080H@0000D0I@0006H0001X0000J00006`000020700
000307@0001`0000oooo05T0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool002h0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0F0?ooo`070000000D00009P000300
000k0000?0000480000204D0000604L0001;0000B`0004/0001?0000D0000P1B00000`1E0000EP00
05H0000305T0000405/0001M0000GP0005h000<0H@0000T0I@0006P0001X0000J`0006`0001`0000
M0000700001J0000FP3oool00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`00;`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo00D0000001@0000V0000<00003/0
000203`00003048000150000A`0000<0B`0000D0C`000500001@0000DP0005D0000205H000<0F@00
0P1K00000`1M0000GP00064000020640000606D0001V0000J00006P0001/0000L0000P1d00000`1J
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000`0?ooo`80
0000A@3oool00`000000oooo0?ooo`0G0?ooo`070000000L0000<0000380000k0000?00004800002
04D0000604L0001;0000B`0004/0001?0000D0000P1B00000`1E0000EP0005T0000305T0000405/0
001M0000GP0005h00080H@000P1U000206P0000606`0001`0000L00007@0001J0000E`00FP3oool0
0`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00<P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01L0oooo00H0000001@0000V0000<00003/0000l00020480000304D00017
0000B`000080B`0000D0C`000500001B0000DP0005D0000205H000<0F@000P1K000205h000<0H@00
00T0I@0006P0001X0000J`0006`0001`0000M00007L0001G0000F`3oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool003<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?oo
o`080000000L0000<0000380000k0000?00004800015000204L00080B`000P1?00000`1@0000DP00
05D0000205H000<0F@000P1K00000`1M0000GP0005h000020640000906D0001V0000J00006P0001/
0000L00007H0001g0000JP0005`0oooo00<000000?ooo`3oool0103oool100000040oooo000d0?oo
o`800000@@3oool00`000000oooo0?ooo`0H0?ooo`060000000D00009P000380000k0000?0000P12
00000`150000A`0004/0000204/0000604l0001@0000DP000580001E0000EP00101I0000101K0000
G@0005h0001N000206400080I@000P1X00001@1/0000LP0007H0001g0000JP0005d0oooo00<00000
0?ooo`3oool00`3oool100000040oooo000f0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0603oool010000000500002H0000`000203/00080@P0000<0A@0004L0001;00000P1;0000
1@1?0000D0000580001B0000E@000080EP000`1I000205/00080GP000`1Q0000201U0000J00006P0
001^0000M@0007P0001_0000F`00GP3oool00`000000oooo0?ooo`020?ooo`4000000@3oool003L0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`080000000L0000<0000380
000k0000?00004800015000204L00080B`000P1?00000`1@0000DP000580000205H000<0F@000P1K
00000`1M0000GP0005h000020640000706D0001Z0000JP000740001e0000MP0006l0001O0?ooo`03
0000003oool0oooo0080oooo0@0000010?ooo`00>03oool2000003d0oooo00<000000?ooo`3oool0
6@3oool01P000000500002H0000b0000>`0003`00080@P0000<0A@0004L0001;00000P1;0000101?
0000D0000580001B000205H000@0F@000P1K000205h00080H@000P1V00001@1/0000L@0007D0001Y
0000F`000600oooo00D000000?ooo`3oool0oooo000000010?ooo`00>P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01T0oooo00@0000001@0000V0000<0000P0k00020480000304D0
00170000A`000080B`000P1?00020580000305D0001F0000EP0000<0F@000P1K000205h00080H`00
00H0IP0006P0001^0000LP0006l0001Y001R0?ooo`040000003oool0oooo00000040oooo000k0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool01P000000500002H0000b0000
>`0003`00080@P000P17000204/00080C`0000<0D0000580001B00000P1F000305T0000405`0001K
0000G`0005l00080I@000P1Z00000`1^0000K`0000`0001T0?ooo`030000003oool000000040oooo
000l0?ooo`800000>03oool00`000000oooo0?ooo`0K0?ooo`040000000D00009P0003800080>`00
0P1200000`150000A`0004/0000204/00080C`000P1B000205H000<0F@000P1L000206800080I`00
00@0JP0006d0001]0000HP00IP3oool100000040oooo0@00000003h0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0K0?ooo`040000000D00009P0003000080>`000`12000204L00080
B`000P1?0002058000<0EP000P1I0000101L0000GP0006<0001S000206L00003068000040000oooo
06L0oooo0@0000010?ooo`400000000o0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0703oool010000000500002H0000b000203/00080@P000P17000204/00080C`000`1C000205H0
0080F`000`1P0000101T0000H@000640000o001Z0?ooo`80000000100?ooo`800000=03oool00`00
0000oooo0?ooo`0L0?ooo`040000000D00009P0003800080>`000P12000204L00080C0000P1@0003
05@00080F0000`1L000206000080GP00J`3oool300000000@P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo00@0000001@0000V0000<P000P0k000204800080A`000P1<0000
0`1@0000D@000540000305H000<0F@000P1M00000`120000oooo0?ooo`1W0?ooo`@000000`3oool0
04<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`050180000U0000<P00
0380000k00000P12000304P00080C@000P1B000305H000<0E@00J03oool4000000L0oooo00140?oo
o`800000<03oool00`000000oooo0?ooo`0N0?ooo`0500h0000S0000<@000340000k00000P130002
04P00080CP00101A00000`0d0000oooo0?ooo`1U0?ooo`@000002`3oool004H0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`0300L0000O0000;`000080>P000P0o000204L0
0080?`0000<020000?ooo`3oool0I03oool4000000l0oooo00170?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08@3oool00`0F00006`0001/0000202X006L0oooo1000000C0?ooo`00
B03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08P0oooo1@00000G0?ooo`00B@3o
ool2000002/0oooo00<000000?ooo`3oool0Q03oool4000001`0oooo001;0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0P03oool400000200oooo001<0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0O03oool4000002@0oooo001=0?ooo`8000009`3oool00`000000
oooo0?ooo`1h0?ooo`@00000:03oool004l0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1c0?ooo`D00000;03oool00500oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1_0?ooo`@00000<@3oool00540oooo0P00000S0?ooo`030000003oool0oooo06/0oooo1000000e
0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06L0oooo1000000i0?oo
o`00E03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06<0oooo1000000m0?ooo`00
E@3oool2000001l0oooo00<000000?ooo`3oool0G`3oool400000440oooo001G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0FP3oool5000004D0oooo001H0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0EP3oool4000004X0oooo001I0?ooo`8000006`3oool00`00
0000oooo0?ooo`1B0?ooo`@00000CP3oool005/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1>0?ooo`@00000DP3oool005`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1:0?ooo`@00000EP3oool005d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`160?ooo`@00000FP3oool005h0oooo0P00000F0?ooo`030000003oool0oooo0440oooo1@00001N
0?ooo`00H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03d0oooo1000001S0?oo
o`00H@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo1000001W0?ooo`00
HP3oool200000140oooo00<000000?ooo`3oool0=P3oool4000006/0oooo001T0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<P3oool4000006l0oooo001U0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;P3oool4000007<0oooo001V0?ooo`8000003@3oool00`00
0000oooo0?ooo`0Y0?ooo`D00000M`3oool006P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0U0?ooo`@00000O03oool006T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0Q0?ooo`@00000P03oool006X0oooo0P0000090?ooo`030000003oool0oooo01d0oooo1000
00240?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo10000028
0?ooo`00K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo1@00002<0?oo
o`00KP3oool2000000D0oooo00<000000?ooo`3oool0403oool400000940oooo001`0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000009D0oooo001a0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool4000009T0oooo001b0?ooo`80000000<0oooo0000003oool01@3o
ool4000009d0oooo001d0?ooo`8000000P3oool400000:40oooo001e0?ooo`<00000Y@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 284.563}, {287.563, 0}} -> {0.0214654, \
-4.58219*^-06, 0.00318692, 0.00318692}},
  CellTags->"LinkageDesigner:4.3.0"]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellLabel->"Out[79]=",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 944}},
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"EnhancedPrintout",
WindowToolbars->{},
WindowSize->{727, 892},
WindowMargins->{{270, Automatic}, {Automatic, -1}},
PrintingCopies->1,
PrintingStartingPageNumber->97,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{97, 97}, {180, 64}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
Magnification->1,
StyleDefinitions -> "HelpBrowser.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "LinkageDesigner:4.0.0"->{
    Cell[1776, 53, 79, 1, 105, "Title",
      CellTags->{"LinkageDesigner:4.0.0", "LD_c:1"}],
    Cell[1858, 56, 639, 11, 93, "Text",
      CellTags->"LinkageDesigner:4.0.0"],
    Cell[2500, 69, 304, 6, 42, "Text",
      CellTags->"LinkageDesigner:4.0.0"],
    Cell[2807, 77, 2276582, 181078, 186, "Picture",
      CellTags->"LinkageDesigner:4.0.0"],
    Cell[2279392, 181157, 81, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.0.0"]},
  "LD_c:1"->{
    Cell[1776, 53, 79, 1, 105, "Title",
      CellTags->{"LinkageDesigner:4.0.0", "LD_c:1"}]},
  "LinkageDesigner:4.1.0"->{
    Cell[2279498, 181162, 85, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.1.0", "LD_c:2"}],
    Cell[2279586, 181165, 452, 8, 59, "Text",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2280041, 181175, 778, 23, 44, "DefinitionBox",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2280822, 181200, 70, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2280895, 181203, 88, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2280986, 181206, 115, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281104, 181211, 125, 2, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281232, 181215, 104, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281361, 181220, 122, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281486, 181225, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281740, 181234, 196, 6, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2281961, 181244, 220, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2282184, 181251, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2282438, 181260, 551, 12, 59, "Text",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[2283014, 181276, 1591063, 21985, 193, "Picture",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3874080, 203263, 34468, 570, 131, "Picture",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3908563, 203836, 85, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3908651, 203839, 157, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3908833, 203847, 196, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3909032, 203853, 178, 4, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3909247, 203862, 228, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3909478, 203869, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3909732, 203878, 302, 7, 42, "Text",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3910037, 203887, 260, 5, 52, "Commentary",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3910300, 203894, 100, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3910403, 203897, 241, 5, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3910647, 203904, 257, 5, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3910907, 203911, 307, 6, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3911217, 203919, 188, 5, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3911430, 203928, 163, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3911596, 203934, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3911850, 203943, 130, 5, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3912005, 203952, 201, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[3912209, 203958, 464578, 20625, 207, 417576, 20039, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4376790, 224585, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4376999, 224593, 209, 5, 25, "Text",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4377211, 224600, 375, 8, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4377589, 224610, 355, 7, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4377947, 224619, 344, 7, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4378294, 224628, 130, 5, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4378449, 224637, 201, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4378653, 224643, 344699, 9211, 207, 307377, 8745, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4723355, 233856, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4723564, 233864, 465, 9, 42, "Text",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4724032, 233875, 148, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4724205, 233883, 218, 7, 91, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4724426, 233892, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4724680, 233901, 368, 8, 49, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4725051, 233911, 86, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4725162, 233916, 201, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[4725366, 233922, 597330, 15953, 207, 559918, 15485, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.1.0"],
    Cell[5322699, 249877, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.1.0"]},
  "LD_c:2"->{
    Cell[2279498, 181162, 85, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.1.0", "LD_c:2"}]},
  "LinkageDesigner:4.2.0"->{
    Cell[5322942, 249888, 88, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.2.0", "LD_c:3"}],
    Cell[5323033, 249891, 777, 21, 59, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5323813, 249914, 1527, 44, 70, "DefinitionBox",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5325343, 249960, 98, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5325444, 249963, 1495, 38, 112, "DefinitionBox3Col",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5326942, 250003, 79, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327024, 250006, 152, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327201, 250014, 196, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327400, 250021, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327654, 250030, 96, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327775, 250035, 201, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5327979, 250041, 618309, 15861, 294, 569337, 15251, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5946291, 265904, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5946500, 265912, 454, 11, 42, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[5946957, 265925, 1646965, 132164, 197, "Picture",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7593925, 398091, 103, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7594031, 398094, 163, 5, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7594219, 398103, 184, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7594406, 398110, 210, 4, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7594631, 398117, 158, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7594814, 398125, 226, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7595043, 398132, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7595297, 398141, 86, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7595408, 398146, 237, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[7595648, 398153, 470687, 12296, 211, 432185, 11815, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8066338, 410451, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8066547, 410459, 625, 12, 59, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8067175, 410473, 1539, 45, 88, "DefinitionBox",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8068717, 410520, 78, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8068798, 410523, 932, 26, 96, "DefinitionBox3Col",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8069733, 410551, 94, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8069830, 410554, 287, 6, 25, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8070120, 410562, 158, 5, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8070303, 410571, 152, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8070458, 410576, 231, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8070704, 410584, 119, 2, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8070848, 410590, 174, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8071025, 410596, 367, 6, 46, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8071407, 410605, 121, 2, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8071553, 410611, 193, 4, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8071749, 410617, 806, 20, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8072570, 410640, 148, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8072743, 410648, 286, 7, 69, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8073032, 410657, 806, 20, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8073853, 410680, 112, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8073990, 410685, 143, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8074136, 410690, 660, 11, 46, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8074811, 410704, 809, 19, 59, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8075623, 410725, 105, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8075753, 410730, 134, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8075890, 410735, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8076144, 410744, 311, 7, 42, "Text",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8076458, 410753, 410, 13, 42, "DefinitionBox",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8076871, 410768, 105, 1, 17, "Caption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8076979, 410771, 136, 3, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8077118, 410776, 207, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8077350, 410785, 143, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8077496, 410790, 664, 11, 46, "Output",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8078175, 410804, 104, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8078304, 410809, 201, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.2.0"],
    Cell[8078508, 410816, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.2.0"]},
  "LD_c:3"->{
    Cell[5322942, 249888, 88, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.2.0", "LD_c:3"}]},
  "LinkageDesigner:4.3.0"->{
    Cell[8078796, 410828, 100, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.3.0", "LD_c:4"}],
    Cell[8078899, 410831, 262, 6, 25, "Text",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8079164, 410839, 116, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8079769, 410857, 173, 4, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8079967, 410865, 389, 7, 29, "Input",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8080359, 410874, 239, 6, 27, "Output",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8080613, 410883, 83, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8080721, 410888, 145, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[8080869, 410893, 2128946, 57675, 274, 2089055, 57177, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10209818, 468570, 194, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10210027, 468578, 110, 1, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10210162, 468583, 120, 3, 29, "Input",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10210285, 468588, 91091, 2155, 254, 39915, 1517, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10301379, 470745, 192, 5, 27, "Output",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10301586, 470753, 262, 7, 41, "MathCaption",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10301873, 470764, 215, 5, 29, "Input",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[10302113, 470773, 2153742, 58099, 295, 2087962, 57281, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[12455858, 528874, 2187598, 59023, 309, 2123264, 58223, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[14643459, 587899, 2184781, 58821, 309, 2121464, 58034, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[16828243, 646722, 2218393, 59553, 309, 2154813, 58763, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[19046639, 706277, 2219903, 59693, 309, 2155691, 58895, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[21266545, 765972, 2208246, 59410, 309, 2142555, 58593, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"LinkageDesigner:4.3.0"],
    Cell[23474806, 825385, 878, 22, 29, "Output",
      CellTags->"LinkageDesigner:4.3.0"]},
  "LD_c:4"->{
    Cell[8078796, 410828, 100, 1, 65, "Section",
      CellTags->{"LinkageDesigner:4.3.0", "LD_c:4"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"LinkageDesigner:4.0.0", 23476743, 825439},
  {"LD_c:1", 23477199, 825450},
  {"LinkageDesigner:4.1.0", 23477323, 825453},
  {"LD_c:2", 23482257, 825561},
  {"LinkageDesigner:4.2.0", 23482389, 825564},
  {"LD_c:3", 23488136, 825689},
  {"LinkageDesigner:4.3.0", 23488268, 825692},
  {"LD_c:4", 23490889, 825747}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 79, 1, 105, "Title",
  CellTags->{"LinkageDesigner:4.0.0", "LD_c:1"}],
Cell[1858, 56, 639, 11, 93, "Text",
  CellTags->"LinkageDesigner:4.0.0"],
Cell[2500, 69, 304, 6, 42, "Text",
  CellTags->"LinkageDesigner:4.0.0"],
Cell[2807, 77, 2276582, 181078, 186, "Picture",
  CellTags->"LinkageDesigner:4.0.0"],
Cell[2279392, 181157, 81, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.0.0"],

Cell[CellGroupData[{
Cell[2279498, 181162, 85, 1, 65, "Section",
  CellTags->{"LinkageDesigner:4.1.0", "LD_c:2"}],
Cell[2279586, 181165, 452, 8, 59, "Text",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2280041, 181175, 778, 23, 44, "DefinitionBox",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2280822, 181200, 70, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2280895, 181203, 88, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2280986, 181206, 115, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2281104, 181211, 125, 2, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2281232, 181215, 104, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[2281361, 181220, 122, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2281486, 181225, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[2281740, 181234, 196, 6, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[2281961, 181244, 220, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[2282184, 181251, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[2282438, 181260, 551, 12, 59, "Text",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[2283014, 181276, 1591063, 21985, 193, "Picture",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3874080, 203263, 34468, 570, 131, "Picture",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[3908563, 203836, 85, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3908651, 203839, 157, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[3908833, 203847, 196, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3909032, 203853, 178, 4, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3909247, 203862, 228, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3909478, 203869, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[3909732, 203878, 302, 7, 42, "Text",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3910037, 203887, 260, 5, 52, "Commentary",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3910300, 203894, 100, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3910403, 203897, 241, 5, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3910647, 203904, 257, 5, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3910907, 203911, 307, 6, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3911217, 203919, 188, 5, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[3911430, 203928, 163, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3911596, 203934, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[3911850, 203943, 130, 5, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[3912005, 203952, 201, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[3912209, 203958, 464578, 20625, 207, 417576, 20039, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4376790, 224585, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[4376999, 224593, 209, 5, 25, "Text",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4377211, 224600, 375, 8, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4377589, 224610, 355, 7, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4377947, 224619, 344, 7, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4378294, 224628, 130, 5, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[4378449, 224637, 201, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4378653, 224643, 344699, 9211, 207, 307377, 8745, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4723355, 233856, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[4723564, 233864, 465, 9, 42, "Text",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4724032, 233875, 148, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[4724205, 233883, 218, 7, 91, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4724426, 233892, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]],
Cell[4724680, 233901, 368, 8, 49, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4725051, 233911, 86, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.1.0"],

Cell[CellGroupData[{
Cell[4725162, 233916, 201, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[4725366, 233922, 597330, 15953, 207, 559918, 15485, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.1.0"],
Cell[5322699, 249877, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.1.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5322942, 249888, 88, 1, 65, "Section",
  CellTags->{"LinkageDesigner:4.2.0", "LD_c:3"}],
Cell[5323033, 249891, 777, 21, 59, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5323813, 249914, 1527, 44, 70, "DefinitionBox",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5325343, 249960, 98, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5325444, 249963, 1495, 38, 112, "DefinitionBox3Col",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5326942, 250003, 79, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5327024, 250006, 152, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[5327201, 250014, 196, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5327400, 250021, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[5327654, 250030, 96, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[5327775, 250035, 201, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5327979, 250041, 618309, 15861, 294, 569337, 15251, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5946291, 265904, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[5946500, 265912, 454, 11, 42, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[5946957, 265925, 1646965, 132164, 197, "Picture",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[7593925, 398091, 103, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[7594031, 398094, 163, 5, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[7594219, 398103, 184, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[7594406, 398110, 210, 4, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[7594631, 398117, 158, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[7594814, 398125, 226, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[7595043, 398132, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[7595297, 398141, 86, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[7595408, 398146, 237, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[7595648, 398153, 470687, 12296, 211, 432185, 11815, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8066338, 410451, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8066547, 410459, 625, 12, 59, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8067175, 410473, 1539, 45, 88, "DefinitionBox",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8068717, 410520, 78, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8068798, 410523, 932, 26, 96, "DefinitionBox3Col",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8069733, 410551, 94, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8069830, 410554, 287, 6, 25, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8070120, 410562, 158, 5, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8070303, 410571, 152, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8070458, 410576, 231, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8070704, 410584, 119, 2, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8070848, 410590, 174, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8071025, 410596, 367, 6, 46, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8071407, 410605, 121, 2, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8071553, 410611, 193, 4, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8071749, 410617, 806, 20, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8072570, 410640, 148, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8072743, 410648, 286, 7, 69, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8073032, 410657, 806, 20, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8073853, 410680, 112, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8073990, 410685, 143, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8074136, 410690, 660, 11, 46, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8074811, 410704, 809, 19, 59, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8075623, 410725, 105, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8075753, 410730, 134, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8075890, 410735, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8076144, 410744, 311, 7, 42, "Text",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8076458, 410753, 410, 13, 42, "DefinitionBox",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8076871, 410768, 105, 1, 17, "Caption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8076979, 410771, 136, 3, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8077118, 410776, 207, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8077350, 410785, 143, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8077496, 410790, 664, 11, 46, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]],
Cell[8078175, 410804, 104, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.2.0"],

Cell[CellGroupData[{
Cell[8078304, 410809, 201, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.2.0"],
Cell[8078508, 410816, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.2.0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8078796, 410828, 100, 1, 65, "Section",
  CellTags->{"LinkageDesigner:4.3.0", "LD_c:4"}],
Cell[8078899, 410831, 262, 6, 25, "Text",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[8079164, 410839, 116, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[8079305, 410844, 92, 2, 29, "Input"],
Cell[8079400, 410848, 354, 6, 27, "Output"]
}, Open  ]],
Cell[8079769, 410857, 173, 4, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[8079967, 410865, 389, 7, 29, "Input",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[8080359, 410874, 239, 6, 27, "Output",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],
Cell[8080613, 410883, 83, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[8080721, 410888, 145, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[8080869, 410893, 2128946, 57675, 274, 2089055, 57177, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[10209818, 468570, 194, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],
Cell[10210027, 468578, 110, 1, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[10210162, 468583, 120, 3, 29, "Input",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[10210285, 468588, 91091, 2155, 254, 39915, 1517, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[10301379, 470745, 192, 5, 27, "Output",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]],
Cell[10301586, 470753, 262, 7, 41, "MathCaption",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[10301873, 470764, 215, 5, 29, "Input",
  CellTags->"LinkageDesigner:4.3.0"],

Cell[CellGroupData[{
Cell[10302113, 470773, 2153742, 58099, 295, 2087962, 57281, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[12455858, 528874, 2187598, 59023, 309, 2123264, 58223, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[14643459, 587899, 2184781, 58821, 309, 2121464, 58034, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[16828243, 646722, 2218393, 59553, 309, 2154813, 58763, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[19046639, 706277, 2219903, 59693, 309, 2155691, 58895, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"],
Cell[21266545, 765972, 2208246, 59410, 309, 2142555, 58593, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"LinkageDesigner:4.3.0"]
}, Closed]],
Cell[23474806, 825385, 878, 22, 29, "Output",
  CellTags->"LinkageDesigner:4.3.0"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

